Depreciation Book (table)

List of Fields in the Table

This table contains the depreciation books created for your company. You can set up an unlimited number of depreciation books to accommodate various depreciation purposes (such as tax and financial statements). For each depreciation book you must define the terms and conditions such as integration with general ledger.

After you have set up your depreciation books, you can assign one or more books to each fixed asset and set up additional information in the FA Depreciation books window.


Depreciation Table Header (table)

List of Fields in the Table

You can use a depreciation table to define a depreciation method. If you do not want to use one of the standard depreciation methods (Straight Line, Declining Balance, and so on) you can set up a user-defined method in a depreciation table. You can create as many depreciation tables as you want.

A depreciation table consists of a depreciation table header and one or more depreciation table lines. The depreciation table header contains information about the method such as code, description and length of period to which the method applies.

Each depreciation table line contains a period and the corresponding depreciation percent or the number of units produced in the period.

To use a depreciation table that you have set up, you must indicate your choice of method when you set up a depreciation book for a fixed asset. Select User-Defined in the Depreciation Method field. Then enter the code for the depreciation table in the Depreciation Table Code field.


Depreciation Table Line (table)

List of Fields in the Table

You can use a depreciation table to define a depreciation method. If you do not want to use one of the standard depreciation methods (Straight Line, Declining Balance, and so on) you can set up a user-defined method in a depreciation table. You can create as many depreciation tables as you want.

A depreciation table consists of a depreciation table header and one or more depreciation table lines. The depreciation table header contains information about the method such as code, description and length of period the method applies to.

Each depreciation table line contains a period and the corresponding depreciation percent or the number of units produced in the period.

To use a depreciation table that you have set up, you must indicate your choice of method when you set up a depreciation book for a fixed asset. Choose User-defined in the Depreciation Method field. Then enter the code for the depreciation table in the Depreciation Table Code field.


FA Allocation (table)

List of Fields in the Table

You can use this window to allocate the amount in the fixed asset G/L journal or the recurring general journal to several accounts and/or dimensions. That is, you allocate the amount to one or more balancing accounts. You can allocate various amount types, such as acquisition cost, depreciation and maintenance.

After you have set up the allocations, the program will automatically insert the account(s) you specified when you use the Reclassify function from the fixed asset reclassification journal or when you use the Insert FA Bal. Account function with the:

  • Copy Depreciation Book batch job.

  • Cancel FA Ledger Entries batch job.

  • Index Fixed Assets batch job.

  • Calculate Depreciation batch job.

  • Fixed asset G/L journal.

In the FA Allocations window, you must set up an allocation line for each part of the amount that will be allocated. You can enter various accounts on every fixed asset allocation line (if the fixed asset posting type will also be divided among several accounts). Or, you can enter the same account, but with various dimension value codes on each line. To attach a dimension, click Line, Dimensions.

You need to enter an allocation only once. The allocation will remain in the FA Allocations window. You can then use the Insert FA Bal. Account function from the fixed assets G/L journal to have the program insert the balancing account(s) you specified in the FA Allocations window.


FA Allocation Dimension (table)

List of Fields in the Table

In this table you can attach dimensions and dimension values to an allocation. This will allow you to analyze dimensions information for a fixed asset at a later date.

The program will store all dimensions information entered for an allocation in this table.


FA Class (table)

List of Fields in the Table

You can use the FA Classes window to set up asset classes (for example, tangible and intangible assets) in order to group your fixed assets by categories.

After the FA class codes have been set up, you can assign them to fixed assets and insurance policies. Then when you post to fixed assets, the program will automatically use the information represented by the code.


FA Depreciation Book (table)

List of Fields in the Table

In this window, you set up the depreciation book or books that must be used for each of the fixed assets. Here you also specify the way depreciation must be calculated.

You can set up an unlimited number of depreciation books for a fixed asset, and for each book you can specify individual depreciation terms. For example, you can specify that a fixed asset should be depreciated over a period of three years in one book and over a period of five years in another book.

Before you can use this table, you must have set up one or more fixed assets and one or more depreciation books.


FA Journal Batch (table)

List of Fields in the Table

You can open the FA Journal Batch table by clicking the AssistButton in the Batch Name field in any FA journal. The table shows the FA journal batches that have been set up in the program.

To create a journal batch, click Edit, Insert New on the menu bar. Then fill in the fields in the table.

You can create multiple journal batches under each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically after posting by including a number in the journal batch name. For example, the name ASSET-1 will be increased by one number with every posting, to ASSET-2, ASSET-3, and so on.


FA Journal Line (table)

List of Fields in the Table

FA journal lines appear in the Fixed Asset Journal window or the Recurring Fixed Asset Journal window. To create lines in a journal, click the first empty line and fill in the fields. The program automatically creates a new line when you press Enter in the last field on a line.

When you choose a journal, the program displays the most recently used journal batch name. If you want to use another journal batch, click the AssistButton in the Batch Name field, and then choose from among the existing journal batches or create new ones.


FA Journal Setup (table)

List of Fields in the Table

In this window, you specify the FA G/L journal, FA journal and insurance journal templates and batches the program should use when:

  • duplicating entries from one depreciation book to another.

  • creating journal lines by running a batch job, for example, the Calculate Depreciation or Index Fixed Assets batch jobs.

  • duplicating acquisition-cost entries in the insurance journal or posting automatically to the insurance coverage ledger.

Separate journals can be specified for each User ID and Depreciation Book.


FA Journal Template (table)

List of Fields in the Table

FA journal templates allow you to work in FA journal windows that are designed for specific purposes. By using different templates you can design windows with different layouts and you can assign trace codes, number series and reports to each template.

If you want to create a journal template, click Edit, Insert New on the menu bar, then fill in the fields in the table.

You can create multiple journal batches under each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.


FA Ledger Entry (table)

List of Fields in the Table

When you post to a fixed asset account, the program creates a fixed asset ledger entry, which you can see in the FA Ledger Entries window by clicking Depr. Book, Ledger Entries from the FA Depreciation Books window for the relevant fixed asset.

Fixed asset ledger entries are created by the posting of a purchase order, invoice, credit memo or journal line.

If you made an error when posting to a fixed asset (for example, you may have posted an incorrect depreciation amount) you can cancel the entry. The canceled entry will appear in the FA Error Ledger Entries window.

You cannot change the contents of the fields in the FA Ledger Entries window or the FA Error Ledger Entries window because the entry has been posted or canceled.


FA Location (table)

List of Fields in the Table

In Microsoft Dynamics NAV, you can keep track of the actual location of fixed assets in the FA Locations window. The fixed asset location could be a warehouse, a precise location within a warehouse, a company department or another premises within the company.

Each FA location has a name (for example, the address of the warehouse) as well as a code representing the name. You use the window to assign a code to a location name. You can then enter the code in FA Location Code fields on fixed asset or insurance policy cards. Then when you post, the program will enter the FA location on the ledger entries.


FA Posting Group (table)

List of Fields in the Table

You create links between fixed assets (where general ledger integration is activated) and the general ledger by using fixed asset posting groups, which you set up in the FA Posting Groups window.

Attention

You must set up the necessary accounts in the Chart of Accounts window before you set up posting groups.

In the FA Posting Groups window, you specify for each posting group the accounts to which the program will post transactions involving fixed assets.

You use this window to assign a code to each fixed asset posting group. You can then enter the code in the FA Posting Group field in the FA Depreciation Books window that is linked to the individual fixed asset card.

In the following situations, the program will then use the information represented by the code to post to the accounts you specified:

  • posting of purchase orders, invoices or credit memos

  • posting of fixed asset transactions using journals

  • posting journals with the help of the Calculate Depreciation batch job

  • posting journals with the help of the Index Fixed Assets batch job

Posting groups also let you group fixed assets for statistical purposes.


FA Posting Type Setup (table)

List of Fields in the Table

In this window, you can define how the program handles the Write-Down, Appreciation, Custom 1 and Custom 2 posting types that you use when posting to fixed assets.

You can define individual definitions for each depreciation book you set up.

Attention

It is strongly recommended that you do not change the setup for depreciation books for which entries have already been posted. Changes will not affect the entries that are already posted, making the depreciation book statistics misleading.


FA Reclass. Journal Batch (table)

List of Fields in the Table

You can open the FA Reclass. Journal Batch table by clicking the AssistButton in the Batch Name field in any FA reclass. journal. The table shows the FA reclass. journal batches that have been set up in the program.

To create a journal batch, click Modify, then Edit, Insert New on the menu bar. Then fill in the fields in the table.

You can create multiple journal batches under each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically after posting by including a number in the journal batch name. For example, the name R1 will be increased by one number with every posting, to R2, R3, and so on.


FA Reclass. Journal Line (table)

List of Fields in the Table

FA reclass. journal lines appear when you choose FA Reclass. Journals. To create lines in a journal, click the first empty line and fill in the fields. The program automatically creates a new line when you press Enter in the last field on a line.

When you choose a journal, the program displays the most recently used journal batch name. If you want to use another journal batch, click the AssistButton in the Batch Name field, and then choose from among the existing journal batches or create new ones.


FA Reclass. Journal Template (table)

List of Fields in the Table

FA reclass. journal templates allow you to work in reclassification journal windows that are designed for specific purposes. By using different templates you can design windows with different layouts and you can assign trace codes, number series and reports to each template.

If you want to create a journal template, click Edit, Insert New on the menu bar, then fill in the fields in the table.

You can create multiple journal batches under each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.


FA Register (table)

List of Fields in the Table

An FA register is created when you post a transaction that results in one or more FA entries.

Every register shows the first and last entry numbers of its entries.

You can print out a Fixed Asset Register report.


FA Setup (table)

List of Fields in the Table

In this window, you set up certain basic and general information.


FA Subclass (table)

List of Fields in the Table

You can use the FA Subclasses window to set up asset subclasses, for example, plant and property, and machinery and equipment. These second-tier categories for your fixed assets are underneath the FA Class.

After the FA subclass codes have been set up, you can assign them to fixed assets and insurance policies. Then when you post to fixed assets, the program will automatically use the information represented by the code.


Fixed Asset (table)

List of Fields in the Table

The Fixed Asset table is used to manage fixed assets.

The Fixed Asset table contains a card for each fixed asset, on which you enter basic information such as description, serial number, fixed asset class and location. Each fixed asset must also have a number for identification purposes. When you enter the number in the various No. fields elsewhere in the system (on a purchase invoice, for example), the program will automatically use the information associated with the number.

An asset can be made up of several assets. After setting up cards for all of the fixed assets, you can link the main asset and it's components together.

You must link one or more depreciation book(s) to each fixed asset. The depreciation books allow you to define the depreciation methods and related conditions to be used when calculating depreciation.

You can also integrate fixed asset posting with the general ledger through the use of depreciation books.

If you integrate posting related to fixed assets, for example, purchases, depreciation and disposal of fixed assets, with the general ledger, then you must set up links to the necessary accounts in the general ledger. This is done through FA posting groups.

After you have set up the posting groups, you can enter them in the depreciation books that are linked to the fixed asset cards; in order to tell the program how to post acquisitions, appreciation, write-downs, depreciation and disposal of fixed assets in the general ledger.

If fixed assets are not integrated with the general ledger, posting of acquisition cost, depreciation and so on will be contained only within the fixed assets application area.

The program can display fixed assets in two different windows:

  • The Fixed Asset Card window has a card for each fixed asset that contains all the fields that have been selected. You can therefore see many fields for each fixed asset.

  • The Fixed Asset List window displays all the fixed assets, with a line for each. Therefore, fewer fields are displayed for each fixed asset.

All fixed assets must be set up in this table.


Ins. Coverage Ledger Entry (table)

List of Fields in the Table

When you post to an insurance account, the program creates an insurance ledger entry, which you can see in the Ins. Coverage Ledger Entry table by clicking Insurance, Coverage Ledger Entries on the insurance card.

You can define automatic posting of insurance ledger entries when you post an acquisition cost of a fixed asset in the FA Setup.

Insurance ledger entries can be created by the posting of a purchase order, invoice, credit memo or journal line.

You cannot change the contents of the fields in the Ins. Coverage Ledger Entry table because the entry has been posted.


Insurance (table)

List of Fields in the Table

The Insurance table is used to manage insurance policies related to fixed assets.

When fixed assets are purchased and sold, insurance policies need to be updated so that they cover the current value of fixed assets that need to be insured. By using the insurance table to manage insurance policies, you can avoid excess costs associated with being overinsured and excess risks resulting from being underinsured.

Each fixed asset can be linked to one or more insurance policies. This makes it easy to ensure that the amount of coverage in an insurance policy corresponds to the value of fixed assets covered by the policy.

The insurance table contains a card for each insurance policy, on which you enter basic information, such as description, policy coverage, annual premium and policy number. Each insurance policy must also have an identifying number. When you enter the number in Insurance No. fields elsewhere in the program, in an insurance journal, for example, the program will automatically use information from the particular insurance policy.

The program can display the insurance policy in two different windows:

  • The Insurance Card window has a card for each insurance policy, containing all the fields you have selected. You can therefore see many fields for each insurance policy.

  • The Insurance List window displays all the insurance policies, with a line for each - therefore fewer fields are displayed for each insurance policy.


Insurance Journal Batch (table)

List of Fields in the Table

You can open the Insurance Journal Batch table by clicking the AssistButton in the Batch Name field in any insurance journal. The table shows the insurance journal batches that have been set up in the program.

To create a journal batch, click Edit, Insert New on the menu bar. Then fill in the fields in the table.

You can create multiple journal batches under each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically after posting by including a number in the journal batch name. For example, the name IN10 will be increased by one number with every posting, to IN11, IN12, and so on.


Insurance Journal Line (table)

List of Fields in the Table

Insurance journal lines appear when you choose Insurance Journals. To create lines in a journal, click the first empty line and fill in the fields. The program automatically creates a new line when you press Enter in the last field on a line.

When you choose a journal, the program displays the most recently used journal batch name. If you want to use another journal batch, click the AssistButton in the Batch Name field, and then choose from among the existing journal batches or create new ones.


Insurance Journal Template (table)

List of Fields in the Table

Insurance journal templates allow you to work in insurance journal windows that are designed for specific purposes. By using different templates you can design windows with different layouts and you can assign trace codes, number series and reports to each template.

If you want to create a journal template, click Edit, Insert New on the menu bar, then fill in the fields in the table.

You can create multiple journal batches under each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.


Insurance Register (table)

List of Fields in the Table

An insurance register is created when you post a transaction that results in one or more insurance entries. Every register shows the first and last entry numbers of its entries.


Insurance Type (table)

List of Fields in the Table

In Microsoft Dynamics NAV, you can use the Insurance Type table to set up different types of insurance, for example theft or fire, that your company carries.

When you have set up insurance types, you can register them with the individual insurance policies by entering the type in the Insurance Type field on the insurance card.


Main Asset Component (table)

List of Fields in the Table

A main asset is an asset that consists of other assets, which are called components. For example, a car is a main asset for a car manufacturer because it consists of many other assets, including tires, the car frame and the car engine.

To build up and maintain main assets and their components, click the Fixed Asset button on the fixed asset card for the main asset and then click Main Asset Components. The program will display a Main Asset Components window in which you can set up some lines, each representing one component of the main asset. The window shows only the components of the main asset related to the fixed asset card on which you clicked the Fixed Asset button.

If an asset is a component of another asset, the program fills in the fields on the fixed asset card (for the component asset) with the following:

  • The Main Asset/Component field will contain "Component."

  • The Component of Main Asset field will contain the number of the main fixed asset.

To see the list of components of a main asset, click the Fixed Asset button on the fixed asset card for the main asset and select Main Asset Components.


Maintenance (table)

List of Fields in the Table

You can use the Maintenance table to set up maintenance codes for the various types of maintenance, repairs and services performed on your fixed assets.

You can then enter the code in the Maintenance Code field on purchase documents or journals.

When you post maintenance transactions for fixed assets and use a maintenance code, the program will automatically use the information represented by the code.


Maintenance Ledger Entry (table)

List of Fields in the Table

When you post a maintenance transaction related to a fixed asset, the program creates a maintenance ledger entry, which you can see in the Maintenance Ledger Entry table by clicking Depr. Book, Maintenance Ledger Entries from the FA Depreciation Books window for the relevant fixed asset.

Maintenance ledger entries are created by the posting of a purchase order, invoice, credit memo or journal line.

You cannot change the contents of the fields in the Maintenance Ledger Entry table because the entry has been posted.


Maintenance Registration (table)

List of Fields in the Table

The Maintenance Registration table in Microsoft Dynamics NAV lets you efficiently record and maintain an up-to-date file on maintenance and service of your fixed assets. By using this table, complete maintenance records on a fixed asset are easily accessible.

Each time a fixed asset is sent to service, you record all relevant information such as date of service, vendor number and service agent's phone number on a line in this table.


Fixed Asset Card (window)

You use the Fixed Asset Card window to enter information about fixed assets, such as serial no., responsible employee, posting codes and maintenance information. There is one card for each fixed asset. Each card contains several tabs with different types of information about the fixed asset.

Related Tasks

More Information


Fixed Asset List (window)

You use the Fixed Asset List window to view all the fixed assets. There is one line for each fixed asset.

More Information


Fixed Asset Statistics (window)

In the Fixed Asset Statistics window, you view statistics on the fixed asset for the relevant depreciation book.

There are two columns on the General tab: Last FA Posting Date and Amount. For each field (for example, Acquisition Cost, Accumulated Depreciation, Salvage Value, and so on), you can see the last fixed asset posting date on which a transaction was posted and the accumulated amount for the category.

Related Tasks

More Information


Disposed Of

This field contains a check mark if the fixed asset has been disposed of.


Fixed Asset Statistics

The Fixed Asset Statistics window appears when you click Depr. Book, Statistics from an FA Depreciation Books window. The window shows statistics on the fixed asset for the relevant depreciation book.

The Fixed Asset Statistics window provides you with a quick overview of the relevant data on the fixed asset.

The statistics window has two tabs: General and Acquisition/Disposal.

There are two columns on the General tab: Last FA Posting Date and Amount. For each category (for example, acquisition cost, accumulated depreciation, salvage value and appreciation), you can see the last fixed asset posting date on which a transaction was posted and the accumulated amount for the category.

The General tab also displays the fixed asset's book value, depreciable basis and any maintenance expenses posted to the fixed asset.

The Acquisition/Disposal tab shows the first date on which an acquisition and/or disposal entry was posted to the asset. Figures related to the disposal of an asset - proceeds from the sale and any gain or loss - are also shown.

To see the ledger entries that comprise an amount, click the AssistButton in that field.

You cannot change or delete the contents of this window.


Main Asset Statistics (window)

You use the Main Asset Statistics window to view statistics on all the components that make up the main asset for the relevant depreciation book. You cannot change or delete the contents of this window.

The left side of the General tab displays the main asset's book value, depreciable basis and any maintenance expenses posted to the components that comprise the main asset.

The right side shows the number of components for the main asset, the first date on which an acquisition and/or disposal entry was posted to one of the assets that comprise the main asset. Figures related to the disposal of one or more assets - proceeds from sales and any gains or losses - are also shown.

Related Tasks

More Information


No. of Components

This field contains the number of components in the main asset.


No. of Sold Components

This field contains the number of components from the main asset that the company has sold.


Total Components

This field contains the number of components that either have been or are part of the main asset.

The program calculates the number as No. of Components plus No. of Sold Components.


FA Ledger Entries (window)

You use the FA Ledger Entries window to see the fixed asset ledger entry that the program creates when you post to a fixed asset account .

Fixed asset ledger entries are created by the posting of a purchase order, invoice, credit memo or journal line.

You cannot change the contents of the fields in the FA Ledger Entries window because the entry has been posted or canceled.

Related Tasks

More Information


FA Error Ledger Entries (window)

In the FA Error Ledger Entries window, you can see the entries that have been posted as a result of you using the cancel function to cancel an entry.

When you use the cancel function to cancel an entry, the program inserts a line in a journal. When you post the journal, the entry will be posted to the FA Error Ledger Entries window.

Related Tasks

More Information


Fixed Asset Setup (window)

In the Fixed Asset Setup window, you set up certain basic and general information about fixed assets, for example posting period and number series.

Related Tasks

More Information


FA Posting Type Setup (window)

In the FA Posting Type Setup window, you can define how the program handles the Write-Down, Appreciation, Custom 1 and Custom 2 posting types that you use when posting to fixed assets.

You can define individual definitions for each depreciation book you set up.

Related Tasks

More Information


FA Journal Setup (window)

In the FA Journal Setup window, you specify the FA G/L journal, FA journal and insurance journal templates and batches the program should use when:

  • duplicating entries from one depreciation book to another.

  • creating journal lines by running a batch job, for example, the Calculate Depreciation or Index Fixed Assets batch jobs.

  • duplicating acquisition-cost entries in the insurance journal or posting automatically to the insurance coverage ledger.

Separate journals can be specified for each user ID and depreciation book.

Related Tasks

More Information


Depreciation Book Card (window)

You use the Depreciation Book Card window to create and maintain the depreciation books used by your company. You can set up an unlimited number of depreciation books to accommodate various depreciation purposes (such as tax and financial statements). For each depreciation book, you must define the terms and conditions, such as integration with general ledger.

After you have set up your depreciation books, you can assign one or more books to each fixed asset and set up additional information in the FA Depreciation Books window.

Related Tasks

More Information


Depreciation Book List (window)

In the Depreciation Book List window, you view all the depreciation books created for your company. You can set up an unlimited number of depreciation books to accommodate various depreciation purposes (such as tax and financial statements). For each depreciation book, you must define the terms and conditions such as integration with general ledger.

Related Tasks

More Information


FA Posting Group Card (window)

You use the FA Posting Group Card window to see the default accounts setup for FA posting groups or to see how amounts are allocated.

Related Tasks

More Information


FA Posting Groups (window)

In the FA Posting Groups window, you specify for each posting group the accounts to which the program will post transactions involving fixed assets. After you have set up the posting groups, you assign them to the relevant fixed assets.

In the following situations, the program will then use the information represented by the code to post to the accounts you specified:

  • Posting of purchase orders, invoices or credit memos

  • Posting of fixed asset transactions using journals

  • Posting journals with the help of the Calculate Depreciation batch job

  • Posting journals with the help of the Index Fixed Assets batch job

Posting groups also let you group fixed assets for statistical purposes.

Related Tasks

More Information


Code

This field shows the code of the posting group on the line where the cursor is. The program updates this field when you move the cursor.


Account Name

This field shows the account name for the account number that has been entered in the field where the cursor is. The program updates this field when you move the cursor.


FA Classes (window)

You use the FA Classes window to set up asset classes (for example, tangible and intangible assets) in order to group your fixed assets by categories.

After the FA class codes have been set up, you can assign them to fixed assets and insurance policies.

Related Tasks

More Information


FA Subclasses (window)

You can use the FA Subclasses window to set up asset subclasses, for example, plant and property, and machinery and equipment. After the FA subclass codes have been set up, you can assign them to fixed assets and insurance policies.

Related Tasks

More Information


FA Locations (window)

You use the FA Locations window to create locations of fixed assets. The fixed asset location could be a warehouse, a precise location within a warehouse, a company department or another premises within the company.

Each FA location has a name (for example, the address of the warehouse) as well as a code representing the name. You use the window to assign a code to a location name. You can then enter the code in FA Location Code fields on fixed asset or insurance policy cards. Then when you post, the program will enter the FA location on the ledger entries.

Related Tasks

More Information


FA Depreciation Books (window)

In the FA Depreciation Books window, you set up the depreciation book or books that must be used for each of the fixed assets. Here you also specify the way depreciation must be calculated.

You can set up an unlimited number of depreciation books for a fixed asset, and for each book you can specify individual depreciation terms. For example, you can specify that a fixed asset should be depreciated over a period of three years in one book and over a period of five years in another book.

Related Tasks

More Information


FA Add.-Currency Code

If you post in an additional reporting currency, click the AssistButton (the one with three dots) in this field to enter the relevant exchange rate in the Change Exchange Rate window that appears.

This is the exchange rate the program will use when you run the Calculate Depreciation or Index Fixed Assets batch job. The resulting FA G/L journal entries will contain this exchange rate. When you post the journal, the program records the entries in both LCY and the additional reporting currency using this exchange rate.


Fixed Asset Picture (window)

You use the Fixed Asset Picture window to import or view a picture of the fixed asset. If the window is blank, no picture has been imported for the particular fixed asset.

Related Tasks


Total Value Insured per FA (window)

In the Total Value Insured per FA window, you can see the amount of insurance registered with each insurance policy. These are the insurance-related amounts that you posted from a journal.

You can select different time intervals in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period).

Related Tasks

More Information


Net Change

If you click the Net Change button, the program will display the net change in the amounts for the time interval shown in the Date Filter field.


Balance at Date

If you click the Balance at Date button, the program will display the amounts as of the last day in the Date Filter field.


Rounding Factor

Here you can choose a rounding factor with which the program will round the amounts in the columns. For example, if you choose 1000, then all amounts will be shown in thousands.


Next Period

If you click the Next Period button, the program will add one period to the date displayed in the Date Filter field. The amounts in the window will change to reflect the new time interval shown in the Date Filter field.


Previous Period

If you click the Previous Period button, the program will subtract one period from the date displayed in the Date Filter field. The amounts in the window will change to reflect the new time interval shown in the Date Filter field.


Accounting Period

The time-interval buttons are used to select a time interval for the amounts.

You can choose from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Year

The time-interval buttons are used to select a time interval for the amounts.

You can choose from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Quarter

The time-interval buttons are used to select a time interval for the amounts.

You can choose from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Month

The time-interval buttons are used to select a time interval for the amounts.

You can choose from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Week

The time-interval buttons are used to select a time interval for the amounts.

You can choose from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Day

The time-interval buttons are used to select a time interval for the amounts.

You can choose from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Total Value Insured per FA

The Total Value Insured per FA window appears when you click the Insurance button, Total Value Insured per FA from the insurance card. For each fixed asset, the window shows the amount of insurance registered with each insurance policy. These are the insurance-related amounts that you posted from a journal.

To see the ledger entries that comprise an amount, click the AssistButton in that field.

The header includes the following fields:

Date Filter | Here you can enter the date interval for which you want information to be shown in the window. You can adjust the contents of this field by clicking on the two buttons at the lower-left hand corner of the window: Previous Period and Next Period.
Rounding Factor | Here you can choose a rounding factor with which the program will round the amounts in the columns. For example, if you choose 1000, then all amounts will be shown in thousands.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

You can choose one of the following options to determine what type of amount will be shown in the period columns: the Net Change feature displays the net change in the amount for each period; the Balance at Date feature displays the amount as of the last day in each period.


FA Allocations (window)

You use the FA Allocations window to allocate the amount in the fixed asset G/L journal or the recurring general journal to several accounts, departments and/or projects. That is, you allocate the amount to one or more balancing accounts. You can allocate various amount types, such as acquisition cost, depreciation and maintenance.

After you have set up the allocations, the program will automatically insert the account(s) you specified when you use the Reclassify function from the fixed asset reclassification journal or when you use the Insert FA Bal. Account function.

In the FA Allocations window, you must set up an allocation line for each part of the amount that will be allocated. You can enter various accounts on every fixed asset allocation line (if the fixed asset posting type will also be divided among several accounts). Alternatively, you can enter the same account, but with various department and/or project codes on each line.

Related Tasks

More Information


Allocation %

This field shows the allocation percentage that has accumulated on the line where the cursor is. The program updates this field when you move the cursor.


Total Alloc. %

This field shows the total allocation percentage for the accounts in the FA Allocations window.


Maintenance Registration (window)

You use the Maintenance Registration window to set up maintenance codes for the various types of maintenance, repairs and services performed on your fixed assets. You can then enter the code in the Maintenance Code field on purchase documents or journals.

Related Tasks

More Information


FA Registers (window)

In the FA Registers window, you can see the FA registers. Every register shows the first and last entry numbers of its entries. An FA register is created when you post a transaction that results in one or more FA entries.

You cannot enter or change anything in this window.

More Information


Fixed Asset G/L Journal (window)

You use the Fixed Asset G/L Journal window to post fixed asset transactions, such as acquisition and depreciation. The FA G/L Journal is a general journal, which is integrated into the general ledger.

The information you enter in a journal is temporary and can be changed as long as it is in the journal. After you post a journal, the journal will be empty (unless the journal is a recurring journal), and the transactions will be posted to individual accounts.

Related Tasks

More Information


Balance

This field shows the balance that has accumulated in the journal on the line where the cursor is.


Total Balance

This field shows the total balance in the journal.


Account Name

This field shows the name of the account that has been entered on the journal line where the cursor is. The program updates this field when you move the cursor.


Bal. Account Name

This field shows the name of the balancing account that has been entered on the journal line where the cursor is. The program updates this field when you move the cursor.


Batch Name

This field shows the name of the journal batch of the general journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Test Report

If you click Posting, Test Report before you post the journal, you will get a printout of all the lines in the journal as well as any errors there.

It can be useful to print a test report so that you can see and correct any errors before you post the journal.

The test report that will be printed was selected in the Test Report ID field on the journal template.


FA Add.-Currency Code

If you post in an additional reporting currency, this field contains the code of the additional reporting currency.

If you want to see or change the exchange rate between LCY and the additional reporting currency before posting the transactions in the fixed asset G/L journal, click the AssistButton (the one with three dots) in the field. You can then change the exchange rate in the Change Exchange Rate window that appears.


Insert FA Bal. Account

If you have entered the main account(s) in the fixed asset G/L journal, you can use this function to have the program insert the balancing account(s) in the journal. The program inserts the accounts according to the information in the FA Posting Group table. In this table, you can define balancing accounts for various fixed asset posting types (for example, acquisition cost, depreciation, write-downs and maintenance).

Additionally, if you have set up any allocations, the program will automatically insert balancing accounts with the specified allocation in the journal.


Fixed Asset Journal (window)

You use the Fixed Asset Journal window to post entries to a depreciation book without integration to general ledger.

The information you enter in a journal is temporary and can be changed as long as it is still in the journal. When you post the journal, the information is transferred to entries on individual accounts.

Related Tasks

More Information


FA Description

This field shows a description of the fixed asset on the line where the cursor is. The program updates this field when you move the cursor.


Batch Name

This field shows the name of the journal batch of the fixed asset journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Posting

Clicking the Posting button will allow you to choose these posting functions when you post the journal:

Test Report

Post

Post and Print

Lines that you insert in the journal are only temporary until they are posted. This means that the information is found only in the journal, and any affected accounts are not updated.

To take all the information you have entered in the journal and record it in all the relevant accounts, you must post the journal. A line that is posted from the journal creates entries in ledger entry tables. For each line, at least one ledger entry will always be created.

Before you begin to post, you can print a test report that will show all the information in the journal along with any errors there. To print the report, click Posting, Test Report.

To start posting, click Posting, Post; or Posting, Post and Print. If you choose the second one, the program will print a report at the same time as you post. The report will correspond to the register that was created by the posting.

When the posting is completed, the lines disappear from the journal unless you have posted in a recurring journal. A message tells you when the posting is completed. After this, you will be able to see the posted entries in the various tables that contain posted entries.


Post

When you click Posting, Post, the program will start to post the journal.

You may want to print a test report before you start the posting.

If you want the program to print a report in connection with the posting, click Posting, Post and Print.


Post and Print

When you click Posting, Post and Print, the program will start to post the journal and print a report at the same time.

The report that will be printed was selected in the Posting Report ID field on the journal template.

You may want to print a test report before you start the posting.

If you do not want the program to print a report in connection with the posting, click Posting, Post.


FA Journal Templates (window)

You use the FA Journal Templates window to set up FA journal templates. By using different templates, you can design windows with different layouts, and you can assign trace codes, number series and reports to each template.

Related Tasks

More Information


FA Journal Batches (window)

In the FA Journal Batches window, you can set up several journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically after posting by including a number in the journal batch name. For example, the name ASSET-1 will be increased by one number with every posting, to ASSET-2, ASSET-3, and so on.

Related Tasks

More Information


Recurring Fixed Asset Journal (window)

You use the Recurring Fixed Asset Journal window to post recurring entries to a depreciation book without integration into general ledger.

The information you enter in a journal is temporary and can be changed as long as it is still in the journal. When you post the journal, the information is transferred to entries on individual accounts.

Related Tasks

More Information


FA Reclass. Journal (window)

You use the FA Reclass. Journal window to transfer, split up and combine fixed assets. The reclassification entries can be printed in the Fixed Asset - Book Value 02 report.

The information you enter in a journal is temporary and can be changed as long as it is still in the journal. When you post the journal, the information is transferred to entries on individual accounts.

Related Tasks

More Information


Batch Name

This field shows the name of the journal batch of the fixed asset reclassification journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Reclassify

You can use this function to assist you in reclassifying fixed asset entries. This can be useful if you need to transfer a fixed asset from one dimension value to another, combine several fixed assets into one fixed asset or split one fixed asset into several fixed assets.

First, you must fill in the reclassification journal with the information to be used when reclassifying (for example, the old fixed asset number, the new fixed asset number and the percentage to be reclassified).

Then if you click the Reclassify button, the program will transfer the entries to a fixed asset journal. If you have set up any allocations, the program will automatically insert balancing accounts with the specified allocation in the resulting journal. You can then adjust the entries as necessary before posting.


FA Description

This field shows a description of the fixed asset that is entered in the FA No. field on the line where the cursor is. The program updates this field when you move the cursor.


New FA Description

This field shows a description of the fixed asset that is entered in the New FA No. field on the line where the cursor is. The program updates this field when you move the cursor.


FA Reclass. Journal Templates (window)

In the FA reclass. Journal Templates window, you can work with reclassification journals that are designed for specific purposes. By using different templates, you can design windows with different layouts, and you can assign trace codes, number series and reports to each template.

Related Tasks

More Information


FA Reclass. Journal Batches (window)

In the FA Reclass. Journal Batches window, you can create multiple journal batches for each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.

Related Tasks

More Information


Maintenance Ledger Entries (window)

You use the Maintenance Ledger Entries window to view all the maintenance ledger entries for a fixed asset. The entries result from posting transactions in a purchase order, invoice, credit memo or journal line.

You cannot modify the information in the window. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


Maintenance (window)

You use the Maintenance window to set up maintenance codes for the various types of maintenance, repairs and services performed on your fixed assets. You can then enter the code in the Maintenance Code field on purchase documents or journals.

Related Tasks

More Information


Insurance Card (window)

You use the Insurance Card window to manage insurance policies related to fixed assets.

When fixed assets are purchased and sold, insurance policies need to be updated, so that they cover the current value of fixed assets that need to be insured. You can then avoid excess costs associated with being overinsured and excess risks resulting from being underinsured.

Related Tasks

More Information


Insurance List (window)

The Insurance List window displays all the insurance policies, with a line for each.

More Information


Insurance Statistics (window)

In the Insurance Statistics window, you can view the annual premium, the policy's coverage and the fixed asset value that needs to be insured for the insurance policy. The policy coverage amount and the value of fixed assets actually covered by the policy are compared and an amount is shown for over/underinsurance.

Related Tasks

More Information


Ins. Coverage Ledger Entries (window)

In the Ins. Coverage Ledger Entries window, you can see the insurance ledger entries that were created when you post to an insurance account from a purchase invoice, credit memo or journal line.

Related Tasks

More Information


Insurance Types (window)

You use the Insurance Types window to set up different types of insurance that your company has, for example, theft or fire insurance.

When you have set up insurance types, you can register them with the individual insurance policies by entering the type in the Insurance Type field on the insurance card.

Related Tasks

More Information


Total Value Insured (window)

This window displays the amounts that you posted to each insurance policy for the fixed asset. The entries in this window correspond to all of the entries in the Ins. Coverage Ledger Entry table for the fixed asset. The amounts shown can be more or less than the actual insurance policy coverage. The amounts shown can differ from the actual book value of the asset.

The same information can be printed with the Insurance - Tot. Value Insured report.

Related Tasks

More Information


Insurance Journal (window)

You use the Insurance Journal window to post entries to the insurance coverage ledger.

The information you enter in a journal is temporary and can be changed as long as it is still in the journal. When you post the journal, the information is transferred to entries on individual accounts.

Related Tasks

More Information


Insurance Description

This field shows a description of the insurance policy that is entered in the Insurance No. field on the line where the cursor is. The program updates this field when you move the cursor.


Batch Name

This field shows the name of the journal batch of the insurance journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Insurance Journal Templates (window)

In the Insurance Journal Templates window, you can create different templates that allow you to design windows with different layouts, and you can assign trace codes, number series and reports to each template.

Related Tasks

More Information


Insurance Journal Batches (window)

You use the Insurance Journal Batches window to create multiple journal batches under each journal template. Multiple journal batches are batches with a common design but different batch names. This can be practical, for example, if every user needs to have his or her own journal.

You can have the program number the journal batches automatically after posting by including a number in the journal batch name. For example, the name IN10 will be increased by one number with every posting, to IN11, IN12, and so on.

Related Tasks

More Information


Insurance Registers (window)

In the Insurance Registers window, you can see the insurance registers. Every register shows the first and last entry numbers of its entries.

An insurance register is created when you post a transaction that results in one or more insurance entries.

More Information


Main Asset Components (window)

In the Main Asset Components window, you can set up some lines, each representing one component of the main asset. The window shows only the components of the main asset that is related to the fixed asset card on which you clicked the Fixed Asset button.

Related Tasks

More Information


Depreciation Table Card (window)

In the Depreciation Table Card window, you can set up a user-defined depreciation method. You do this if you do not want to use one of the standard depreciation methods (Straight Line, Declining Balance, and so on). You can create as many depreciation tables as you want.

To use a depreciation table that you have set up, you must indicate your choice of method when you set up a depreciation book for a fixed asset.

Related Tasks

More Information


FA Posting Types Overview (window)

In the FA Posting Types Overview window, you can see accumulated amounts for each field (for example, book value, acquisition cost, depreciation) and for each fixed asset. For every fixed asset, a separate line is shown for each depreciation book linked to the asset.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window. The Net Change button displays the net change in the amount for each period. The Balance at Date button displays the amount as of the last day in each period.

Related Tasks

More Information


FA Posting Types Overview

The FA Posting Types Overview window appears when you click Fixed Asset, FA Posting Types Overview from the Fixed Asset Card. The window shows accumulated amounts for various categories (for example, book value, acquisition cost, depreciation, salvage value, write-downs and gains/losses on disposal) for each fixed asset. For every fixed asset, a separate line is shown for each depreciation book linked to the asset.

To see the ledger entries that comprise an amount, click the AssistButton in that field.

The header includes the following fields:

FA Posting Date Filter | Here you can enter the (fixed asset) date interval for which you want information to be shown in the window. You can adjust the contents of this field by clicking on the two buttons at the lower-left hand corner of the window: Previous Period and Next Period.
Rounding Factor | Here you can choose a rounding factor with which the program will round the amounts in the columns. For example, if you choose 1000, then all amounts will be shown in thousands.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

You can choose one of the following options to determine what type of amount will be shown in the period columns: the Net Change feature displays the net change in the amount for each period. The Balance at Date feature displays the amount as of the last day in each period.


Depreciation Table List (window)

You use the Depreciation Table List window to display a list of all your user-defined depreciation methods.

More Information


No., Fixed Asset (table)

No. Field

The Fixed Asset Table

Here you must enter a number for the fixed asset. You can use one of the following methods:

  • If you have set up a default fixed asset number series, place the cursor in the No. field and press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for fixed assets, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for fixed assets, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

The number identifies the fixed asset and is used when you post fixed asset transactions. The number must be unique - you cannot have the same number twice in one table. You can set up as many numbers as you like.

You cannot fill in the other fields in the Fixed Asset table until you have entered a number in the No. field.


Description, Fixed Asset (table)

Description Field

The Fixed Asset Table

Here you can enter a description of the fixed asset. You can enter a maximum of 30 characters, both numbers and letters.


Search Description, Fixed Asset (table)

Search Description Field

The Fixed Asset Table

Here you can enter a search description for the fixed asset.

You can use the Search Description field to search for a fixed asset when you cannot remember the fixed asset number.

When you enter something in the Description field and press Enter, the program automatically copies the contents to the Search Description field.

The contents of the Search Description field do not have to be the same as those of the Description field. You can manually enter a search description, using a maximum of 30 characters, both numbers and letters. If you enter a search description manually, it will not change, even if you change the contents of the Description field.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Description 2, Fixed Asset (table)

Description 2 Field

The Fixed Asset Table

Here you can enter an additional description for the fixed asset. You can enter a maximum of 30 characters, both numbers and letters.


FA Class Code, Fixed Asset (table)

FA Class Code Field

The Fixed Asset Table

Here you can select a class code for the fixed asset. The class codes can be used for main grouping of fixed assets, for example tangible and intangible assets. To see the fixed asset class codes in the FA Class table, click the AssistButton to the right of the field.

If you enter a class code in this field, the program will use the corresponding fixed asset class as a default each time you post to the fixed asset.


FA Subclass Code, Fixed Asset (table)

FA Subclass Code Field

The Fixed Asset Table

Here you can select a subclass code for the fixed asset. The subclass codes can be used for subgrouping of fixed assets, for example cars and machinery. You could also use the FA subclass codes as FA Posting Groups. To see the fixed asset subclass codes in the FA Subclass table, click the AssistButton to the right of the field.

If you enter a subclass code in this field, the program will use the corresponding fixed asset subclass as a default each time you post to the fixed asset.


Global Dimension 1 Code, Fixed Asset (table)

Global Dimension 1 Code Field

The Fixed Asset Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Fixed Asset (table)

Global Dimension 2 Code Field

The Fixed Asset Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Location Code, Fixed Asset (table)

Location Code Field

The Fixed Asset Table

Here you can select the code for the location of the fixed asset. Location codes can be used to identify different warehouses, for example. You can enter a maximum of 10 characters, both numbers and letters. You can also use the FA Location Code field, designed specifically for fixed assets, to register the location of the fixed asset.

To see the location codes in the Location table, click the AssistButton to the right of the field.


FA Location Code, Fixed Asset (table)

FA Location Code Field

The Fixed Asset Table

Here you can select the code for the location (within a building, for example) of the fixed asset.

This information can be useful for insurance and inventory purposes. You can enter a maximum of 10 characters, both numbers and letters.

To see the location codes in the FA Location table, click the AssistButton to the right of the field.


Vendor No., Fixed Asset (table)

Vendor No. Field

The Fixed Asset Table

Here you can enter the number of the vendor from which you purchased this fixed asset. To see the vendor numbers in the Vendor table, click the AssistButton to the right of the field.


Main Asset/Component, Fixed Asset (table)

Main Asset/Component Field

The Fixed Asset Table

This field indicates whether the asset is a main asset or a component of a main asset.

This field is filled in automatically when you fill in the Main Asset Component table, in which you link assets that are components to their main asset.


Component of Main Asset, Fixed Asset (table)

Component of Main Asset Field

The Fixed Asset Table

This field contains the number of the main asset that this asset is a component of, or the number of the asset itself if the asset is a main asset.

If the asset is neither a component nor a main asset, this field will be blank. You can only have one level of components, that is, a component cannot be defined as a main asset for other components.

This field is filled in and maintained automatically when you fill in or change the Main Asset Component table, in which you link assets that are components to their main asset.


Budgeted Asset, Fixed Asset (table)

Budgeted Asset Field

The Fixed Asset Table

Here you can indicate whether the asset is for budgeting purposes by placing a check mark in the field.

Budgeted assets cannot be integrated with the general ledger.


Warranty Date, Fixed Asset (table)

Warranty Date Field

The Fixed Asset Table

Here you can enter the warranty expiration date of the fixed asset. This information is not used elsewhere in the program.


Responsible Employee, Fixed Asset (table)

Responsible Employee Field

The Fixed Asset Table

Here you can specify which employee is responsible for the fixed asset.

To see the employee numbers in the Employee table, click the AssistButton to the right of the field.


Serial No., Fixed Asset (table)

Serial No. Field

The Fixed Asset Table

Here you can enter the fixed asset's serial number. You can enter a maximum of 30 characters, both numbers and letters.

Serial numbers can help you to keep track of your company's fixed assets, if you have several similar assets.


Last Date Modified, Fixed Asset (table)

Last Date Modified Field

The Fixed Asset Table

This field shows when the fixed asset card was last modified.

When you change information on the fixed asset card, the program automatically updates the Last Date Modified field to show the current system date.


Insured, Fixed Asset (table)

Insured Field

The Fixed Asset Table

The program automatically inserts a check mark in this field when the fixed asset is linked to an insurance policy.

You can set up an insurance card for each insurance policy and then register insurance coverage for an asset in the insurance journal or by entering an insurance no. when posting the acquisition cost in a purchase invoice or FA journal line.

When a fixed asset covered by an insurance policy is disposed of, the check mark is automatically removed from this field.


Comment, Fixed Asset (table)

Comment Field

The Fixed Asset Table

This field indicates whether any comments have been entered for this fixed asset.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the fixed asset. If the button shows a vertical pencil with four horizontal lines, there is a comment for the fixed asset.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the fixed asset.

To see a comment, or to create a new one, click the Comment button or click the Fixed Asset button and click Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Comment Line window.


Blocked, Fixed Asset (table)

Blocked Field

The Fixed Asset Table

Here you can block the fixed asset account by placing a check mark in the check box.

If you block the account, it will not be possible to post to it, and therefore blocked fixed assets will be omitted in batch jobs creating journal lines.


Picture, Fixed Asset (table)

Picture Field

The Fixed Asset Table

This field shows whether a picture has been imported for the fixed asset. A star (*) in the field indicates that a picture has been imported.

If the field is blank, no picture has been imported. To import one, click the Fixed Asset button, and select Picture. In the Fixed Asset Picture window, click the Picture button, and select Import. All pictures must be in bitmap format and have the file extension .BMP.


Maintenance Vendor No., Fixed Asset (table)

Maintenance Vendor No. Field

The Fixed Asset Table

Here you can enter the vendor number for the vendor that you use for repairs and maintenance of the fixed asset. To see the vendor numbers in the Vendor table, click the AssistButton to the right of the field.


Under Maintenance, Fixed Asset (table)

Under Maintenance Field

The Fixed Asset Table

Place a check mark in this field if the fixed asset is currently being repaired.

You can filter various reports in order to see which assets are under maintenance.


Next Service Date, Fixed Asset (table)

Next Service Date Field

The Fixed Asset Table

Here you can enter the date of the next scheduled service for the fixed asset. This field is used as a filter in the Maintenance - Next Service report.


Inactive, Fixed Asset (table)

Inactive Field

The Fixed Asset Table

Here you can indicate that the fixed asset is inactive (for example, if the asset is not in service or is obsolete) by placing a check mark in the check box.

If you define the asset as inactive, it will not be possible to post to it. Inactive assets are not included in batch jobs or reports.


FA Posting Date Filter, Fixed Asset (table)

FA Posting Date Filter Field

The Fixed Asset Table

In this field you can set a filter to see entries for a certain fixed-asset posting date.

If this field contains the starting and ending dates for a time period, various reports and statistics windows will display amounts for the fixed asset in that time period only.

You can enter a date or a time interval. There are special rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


No. Series, Fixed Asset (table)

No. Series Field

The Fixed Asset Table

This field contains the code for the number series that was used to assign the fixed asset's number.


FA Posting Group, Fixed Asset (table)

FA Posting Group Field

The Fixed Asset Table

The program uses this field internally.


Entry No., FA Ledger Entry (table)

Entry No. Field

The FA Ledger Entry Table

This field shows the entry number that the program has given the entry.

Every fixed asset ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.


G/L Entry No., FA Ledger Entry (table)

G/L Entry No. Field

The FA Ledger Entry Table

This field shows the G/L entry number for the entry that was created in the general ledger for this fixed asset transaction. To see the general ledger entry in the General Ledger Entries window, click the AssistButton to the right of the field.

Every G/L entry has a unique entry number. The program assigns a number to an entry when it is posted.


FA No., FA Ledger Entry (table)

FA No. Field

The FA Ledger Entry Table

This field shows the number of the fixed asset that the entry is linked to.

If the entry was posted from a journal line, the program copied the number from the Account No. or FA No. field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the number was copied from the No. field on the purchase line.


FA Posting Date, FA Ledger Entry (table)

FA Posting Date Field

The FA Ledger Entry Table

This field shows the entry's FA posting date.

The program filled in this field in one of the following ways:

If the entry was posted from a journal line, the date was copied from the FA Posting Date field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the FA Posting Date field on the purchase line. If this field was blank, the date was copied from the Posting Date field on the purchase header.

The field can also be filled in from a journal line with the help of the Calculate Depreciation batch job.


Posting Date, FA Ledger Entry (table)

Posting Date Field

The FA Ledger Entry Table

This field shows the entry's posting date.

The program filled in this field in one of the following ways:

If the entry was posted from a journal line, the date was copied from the Posting Date field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the Posting Date field on the purchase header.

The field can also be filled in from a journal line with the help of the Calculate Depreciation batch job.


Document Type, FA Ledger Entry (table)

Document Type Field

The FA Ledger Entry Table

This field shows the document type that the entry belongs to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type was copied from the Document Type field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the document type was copied from the Document Type field on the purchase header.


Document Date, FA Ledger Entry (table)

Document Date Field

The FA Ledger Entry Table

This field shows the date on the document that provided the basis for this fixed asset entry.

The program filled in the field in one of the following ways:

If the entry was posted from a journal line, the date was copied from the Document Date field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the Document Date field on the purchase header.


Document No., FA Ledger Entry (table)

Document No. Field

The FA Ledger Entry Table

This field contains the document number on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the purchase header. If the Posting No. Series field was empty, the number was copied from the No. field on the purchase header.


External Document No., FA Ledger Entry (table)

External Document No. Field

The FA Ledger Entry Table

This field shows the external document number that was entered on the purchase header or journal line.

If the entry was posted from a journal line, the number was copied from the External Document No. field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the number could have been copied from the Vendor Invoice No. or the Vendor Cr. Memo No. fields on the purchase header depending on the document type that created the ledger entry.


Description, FA Ledger Entry (table)

Description Field

The FA Ledger Entry Table

This field shows a description of the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the description was copied from the Description field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the description was copied from the Posting Description field on the purchase header.

The field can also be filled in from a journal line with the help of the Calculate Depreciation batch job.


Depreciation Book Code, FA Ledger Entry (table)

Depreciation Book Code Field

The FA Ledger Entry Table

This field shows the code for the depreciation book that was used when the entry was posted.

The system automatically retrieved the code from one of the following fields:

If the entry was posted from a journal line, the depreciation book code was copied from the Depreciation Book Code field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the depreciation book code was copied from the Depreciation Book Code field on the purchase line.


FA Posting Category, FA Ledger Entry (table)

FA Posting Category Field

The FA Ledger Entry Table

This field shows the posting category that the program assigned to the entry when it was posted.

If the entry resulted from the disposal of an asset, the field will contain Disposal or Bal. Disposal.

If the entry did not result from the disposal of an asset, the field will be blank.


FA Posting Type, FA Ledger Entry (table)

FA Posting Type Field

The FA Ledger Entry Table

This field shows the posting type for the fixed asset that was used when the entry was posted.

The program automatically retrieved the posting type as follows:

If the entry was posted from a journal line, the posting type is usually copied from the FA Posting Type field on the relevant journal line.

If the entry was posted from a journal line for the disposal of a fixed asset, the posting type will indicate the type of the disposal entry, for example, Gain/Loss or Salvage Value.

If the entry was posted from a purchase order, invoice or credit memo, the posting type is copied from the FA Posting Type field on the purchase line.


Amount, FA Ledger Entry (table)

Amount Field

The FA Ledger Entry Table

This field shows the entry amount in currency.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the amount was copied from the Amount field on the relevant journal line or calculated when the entry was posted.

If the entry was posted from a purchase order, invoice or credit memo, the amount was calculated when the entry was posted.

The field can also be filled in from a journal line with the help of the Calculate Depreciation batch job.


Debit Amount, FA Ledger Entry (table)

Debit Amount Field

The FA Ledger Entry Table

A positive amount indicates a debit entry. A negative amount indicates a corrective entry.

The amount in currency was copied from the Amount field on the line.


Credit Amount, FA Ledger Entry (table)

Credit Amount Field

The FA Ledger Entry Table

A positive amount indicates a credit entry. A negative amount indicates a corrective entry.

The amount in currency was copied from the Amount field on the line.


Reclassification Entry, FA Ledger Entry (table)

Reclassification Entry Field

The FA Ledger Entry Table

This field shows whether the entry was made to reclassify a fixed asset, for example, to change the dimension the fixed asset is linked to.

A check mark in the field means that the entry is a reclassification entry. The reclassification entry contained a check mark in the FA Reclassification field on the journal line from which it was posted.


Part of Book Value, FA Ledger Entry (table)

Part of Book Value Field

The FA Ledger Entry Table

A check mark in this field indicates that the amount of the entry is part of the asset's book value.

The program is set up so that normally:

  • Book Value = (Acquisition-Cost Entries plus Appreciation Entries ) minus (Write-Down Entries plus Depreciation Entries plus Custom-1 Entries plus Custom-2 Entries).

You can, however, define book value in a different way in the FA Posting Type Setup window. Note that acquisition cost and depreciation are always part of the asset's book value.

The program determines whether the entry should be a part of the book value when posting the entry according to the information in the Part of Book Value field in the FA Posting Type Setup window.


Part of Depreciable Basis, FA Ledger Entry (table)

Part of Depreciable Basis Field

The FA Ledger Entry Table

A check mark in this field indicates that the amount of the entry is included in the asset's depreciable basis.

The program is set up so that normally:

  • Depreciable Basis = (Acquisition Cost plus Appreciation) minus (Write-Downs plus Salvage Value).

You can, however, define depreciable basis in a different way in the FA Posting Type Setup window. Note that acquisition cost and salvage value are always part of the asset's depreciable basis.

The program uses the Part of Depreciable Basis field in the FA Posting Type Setup window to determine which entry types are defined as being part of the asset's depreciable basis.


Disposal Calculation Method, FA Ledger Entry (table)

Disposal Calculation Method Field

The FA Ledger Entry Table

This field indicates the calculation method used on disposal if the entry was created due to the disposal of a fixed asset.

When posting the entry, the program used the information from the Disposal Calculation Method field in the Depreciation Book Card window to determine which method to use for calculating gain or loss on the disposal of a fixed asset.


Disposal Entry No., FA Ledger Entry (table)

Disposal Entry No. Field

The FA Ledger Entry Table

This field shows the entry number that the program has given the entry that was created when the asset was disposed of.

All entries created by the disposal of a fixed asset have a unique disposal entry number. The program assigns this number to all the entries created by this type of transaction when the entry is posted.


No. of Depreciation Days, FA Ledger Entry (table)

No. of Depreciation Days Field

The FA Ledger Entry Table

This field shows the number of depreciation days that were used for calculating depreciation for the fixed asset entry. If the fixed asset entry is not a depreciation entry or a custom 1 entry, then this field will contain zero.

The program filled in the field as follows:

The program copies the number from the No. of Depreciation Days field on the journal line. The contents of the No. of Depreciation Days field on the journal line can also be filled in with the help of the Calculate Depreciation batch job.


Quantity, FA Ledger Entry (table)

Quantity Field

The FA Ledger Entry Table

The program automatically filled in this field with zero for fixed asset entries.


FA No./Budgeted FA No., FA Ledger Entry (table)

FA No./Budgeted FA No. Field

The FA Ledger Entry Table

This field is used when you post an acquisition cost for a fixed asset that has a budget.

This field shows the number of the fixed asset or the budgeted fixed asset related to this entry.

When you post an acquisition cost for a fixed asset and fill in the Budgeted FA No. field, the program copies the number from the Budgeted FA No. field on the journal line. At the same time, an entry is created automatically for the budgeted fixed asset with the same amount but reverse sign. The contents of the Account No. field are copied to the FA No./Budgeted FA No. field.


FA Subclass Code, FA Ledger Entry (table)

FA Subclass Code Field

The FA Ledger Entry Table

This field shows the code for the fixed asset subclass that the entry is linked to.

The program copies the FA subclass code from the FA Subclass Code field for the fixed asset for which this entry was made.


FA Location Code, FA Ledger Entry (table)

FA Location Code Field

The FA Ledger Entry Table

This field shows the code for the FA location that the entry is linked to.

The program copies the FA location code from the FA Location Code field for the fixed asset for which this entry was made.


FA Posting Group, FA Ledger Entry (table)

FA Posting Group Field

The FA Ledger Entry Table

This field shows the code for the fixed asset posting group that was used when the entry was posted.

The program automatically retrieved the code from one of the following fields:

If the entry was posted from the fixed asset journal, the posting group code was copied from the FA Posting Group field on the journal line.

If the entry was posted from a general journal, the posting group code was copied from the Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the posting group code was copied from the Posting Group field on the purchase line.


Global Dimension 1 Code, FA Ledger Entry (table)

Global Dimension 1 Code Field

The FA Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, FA Ledger Entry (table)

Global Dimension 2 Code Field

The FA Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Location Code, FA Ledger Entry (table)

Location Code Field

The FA Ledger Entry Table

This field shows the code for the location that the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a fixed assets journal, the program copied the location code from the Location Code field for the fixed asset for which this entry was made.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Location Code field for the fixed asset for which this document was made.


User ID, FA Ledger Entry (table)

User ID Field

The FA Ledger Entry Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


Depreciation Method, FA Ledger Entry (table)

Depreciation Method Field

The FA Ledger Entry Table

This field shows the depreciation method that is linked to the asset in this entry.

The program copied the method from the Depreciation Method field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Depreciation Starting Date, FA Ledger Entry (table)

Depreciation Starting Date Field

The FA Ledger Entry Table

This field shows the starting date for depreciation for the asset in this entry.

The program copied the starting date from the Depreciation Starting Date field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Straight-Line %, FA Ledger Entry (table)

Straight-Line % Field

The FA Ledger Entry Table

This field shows the depreciation percentage used with the straight-line depreciation method for the fixed asset on this entry.

The program copied the straight-line percentage from the Straight-Line % field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


No. of Depreciation Years, FA Ledger Entry (table)

No. of Depreciation Years Field

The FA Ledger Entry Table

This field shows the number of years that the asset on this entry can be depreciated.

The program copied this figure from the No. of Depreciation Years field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Fixed Depr. Amount, FA Ledger Entry (table)

Fixed Depr. Amount Field

The FA Ledger Entry Table

This field shows the amount set up as the fixed depreciation amount for the fixed asset in this entry.

The program copied this figure from the Fixed Depr. Amount field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Declining-Balance %, FA Ledger Entry (table)

Declining-Balance % Field

The FA Ledger Entry Table

This field shows the depreciation percentage used with the declining-balance depreciation method for the fixed asset on this entry.

The program copied the declining balance percentage from the Declining-Balance % field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Depreciation Table Code, FA Ledger Entry (table)

Depreciation Table Code Field

The FA Ledger Entry Table

This field shows the code for the depreciation table that is used for depreciating the fixed asset on this line.

The program copied the depreciation table code from the Depreciation Table Code field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Journal Batch Name, FA Ledger Entry (table)

Journal Batch Name Field

The FA Ledger Entry Table

This field shows the name of the journal that the entry was posted from.

The program filled in the name from the Journal Batch Name field on the journal line.


Source Code, FA Ledger Entry (table)

Source Code Field

The FA Ledger Entry Table

This field shows the source code that is linked to the entry.

The field can be filled in from the following fields:

If the entry was posted from a general journal line, the code was copied from the Source Code field on the journal line.

If the entry was posted from a fixed asset journal line, the code was copied from the Source Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the source code was retrieved from the Purchases field in the Source Code Setup window.


Reason Code, FA Ledger Entry (table)

Reason Code Field

The FA Ledger Entry Table

This field shows the reason code on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code was copied from the Reason Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Reason Code field on the purchase header.


Transaction No., FA Ledger Entry (table)

Transaction No. Field

The FA Ledger Entry Table

This field shows the transaction number assigned to all the entries involved in the same transaction. If there are any G/L entries, VAT ledger entries, vendor ledger entries or insurance coverage ledger entries associated with the fixed asset ledger entry, they are assigned the same transaction number.

The number is used to connect all entries that are created by the same posting.


Bal. Account Type, FA Ledger Entry (table)

Bal. Account Type Field

The FA Ledger Entry Table

This field shows the type of balancing account used in the entry: G/L Account, Bank Account, or Fixed Asset.

The program filled in the field in one of the following ways:

If the entry was posted from a journal line, the balancing account type was copied from the Bal. Account Type field on the journal line.

If the entry was posted from a purchase invoice or credit memo, the balancing account type was copied from the Bal. Account Type field on the purchase header.


Bal. Account No., FA Ledger Entry (table)

Bal. Account No. Field

The FA Ledger Entry Table

This field shows the number of the balancing account used on the entry.

The program filled in the field in one of the following ways:

If the entry was posted from a journal line, the number was copied from the Bal. Account No. field on the journal line.

If the entry was posted from a purchase invoice or credit memo, the number was copied from the Bal. Account No. field on the purchase header.


VAT Amount, FA Ledger Entry (table)

VAT Amount Field

The FA Ledger Entry Table

This field shows the VAT amount that was posted as a result of the entry.

When you post, the VAT amount is calculated according to the VAT conditions specified in the General Posting Setup window.


Gen. Posting Type, FA Ledger Entry (table)

Gen. Posting Type Field

The FA Ledger Entry Table

This field shows the general posting type that applies to the entry.

The program automatically retrieved the general posting type from one of the following fields:

If the entry was posted from a general journal line, the general posting type was copied from the Gen. Posting Type field or the Bal. Gen. Posting Type field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the general posting type field was filled in if VAT was calculated on the line.


Gen. Bus. Posting Group, FA Ledger Entry (table)

Gen. Bus. Posting Group Field

The FA Ledger Entry Table

This field shows the code for the general business posting group that applies to the entry.

The program automatically retrieved the code from one of the following fields:

If the entry was posted from a general journal line, the code was copied from the Gen. Bus. Posting Group field or the Bal. Gen. Bus. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Gen. Bus. Posting Group field on the purchase header.


Gen. Prod. Posting Group, FA Ledger Entry (table)

Gen. Prod. Posting Group Field

The FA Ledger Entry Table

This field shows the code for the general product posting group that applies to the entry.

The program automatically retrieved the code from one of the following fields:

If the entry was posted from a general journal line, the code was copied from the Gen. Prod. Posting Group field or the Bal. Gen. Prod. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Gen. Prod. Posting Group field on the purchase line.


FA Class Code, FA Ledger Entry (table)

FA Class Code Field

The FA Ledger Entry Table

This field shows the code for the fixed asset class that the entry is linked to.

The program copied the FA class code from the FA Class Code field for the fixed asset for which this entry was made.


FA Exchange Rate, FA Ledger Entry (table)

FA Exchange Rate Field

The FA Ledger Entry Table

This field shows the exchange rate used in the entry.

An exchange rate can be used for fixed assets when duplicating journal lines from one depreciation book to another.

The program copied the exchange rate from the FA Exchange Rate field in the FA Depreciation Books window when the entry was posted. If this field was empty, the program copied the exchange rate from the Default Exchange Rate field in the Depreciation Book Card window.


Amount (LCY), FA Ledger Entry (table)

Amount (LCY) Field

The FA Ledger Entry Table

This field shows the amount of the entry in LCY.

The program calculated the amount automatically when the entry was posted, using the fixed asset exchange rate.


Result on Disposal, FA Ledger Entry (table)

Result on Disposal Field

The FA Ledger Entry Table

This field shows whether there was a gain or loss on the disposal of the fixed asset.

The program calculated the gain or loss on disposal when you posted the disposal of a fixed asset from a journal and filled in this field accordingly with either Gain or Loss.


Correction, FA Ledger Entry (table)

Correction Field

The FA Ledger Entry Table

This field shows whether this entry has been posted as a corrective entry.

The program copies the code from the Correction field on the purchase header or journal line.


Index Entry, FA Ledger Entry (table)

Index Entry Field

The FA Ledger Entry Table

A check mark in this field indicates that this entry is an index entry.

The program filled in this field with a check mark when you posted an index entry for fixed assets from a journal. The journal can be filled in with the help of the Index Fixed Assets batch job.


Canceled from FA No., FA Ledger Entry (table)

Canceled from FA No. Field

The FA Ledger Entry Table

This field shows the number of the fixed asset that is linked to the original entry from which this fixed asset error ledger entry was created.

The program copied this number from the FA No. field in the FA Ledger Entries window when you canceled the entry.


Depreciation Ending Date, FA Ledger Entry (table)

Depreciation Ending Date Field

The FA Ledger Entry Table

This field shows the ending date for depreciation for the fixed asset on this entry.

The program copied the depreciation ending date from the Depreciation Ending Date field in the FA Depreciation Books window linked to the fixed asset for which this entry was made.


Use FA Ledger Check, FA Ledger Entry (table)

Use FA Ledger Check Field

The FA Ledger Entry Table

This field contains a check mark if the program made various checks before posting the journal line that created this entry.

The program runs various checks before posting if you place a check mark in the Use FA Ledger Check field in the FA Depreciation Books. For example, the program can make sure that acquisition cost is the first entry made to an asset, a disposal entry is the last entry to an asset and accumulated depreciation is a credit.

The program will have put a check mark in this field if there was a check mark in the Use FA Ledger Check field in the FA Depreciation Books window linked to the fixed asset for which this entry was made.


Automatic Entry, FA Ledger Entry (table)

Automatic Entry Field

The FA Ledger Entry Table

Here, there is a check mark for all the entries that have been created automatically by running a batch job or indirectly by the posting of a journal line (for example, gain or loss entries on the disposal of an asset or depreciation entries on the disposal of an asset).


Depr. Starting Date (Custom 1), FA Ledger Entry (table)

Depr. Starting Date (Custom 1) Field

The FA Ledger Entry Table

This field contains the starting date for depreciation of the fixed asset that is linked to this entry when the custom-1 depreciation method is used.

The program copied the date from the Depr. Starting Date (Custom 1) field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Depr. Ending Date (Custom 1), FA Ledger Entry (table)

Depr. Ending Date (Custom 1) Field

The FA Ledger Entry Table

This field contains the ending date for depreciation of the fixed asset that is linked to this entry when the custom-1 depreciation method is used.

The program copied the date from the Depr. Ending Date (Custom 1) field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Accum. Depr. % (Custom 1), FA Ledger Entry (table)

Accum. Depr. % (Custom 1) Field

The FA Ledger Entry Table

This field contains the total depreciation percentage for the fixed asset that is linked to this entry when the custom-1 depreciation method is used.

The program copied the percentage from the Accum. Depr. % (Custom 1) field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Depr. % this year (Custom 1), FA Ledger Entry (table)

Depr. % this year (Custom 1) Field

The FA Ledger Entry Table

This field contains the depreciation percentage for the current year for the fixed asset that is linked to this entry when the custom-1 depreciation method is used.

The program copied the percentage from the Depr. This Year % (Custom 1) field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


Property Class (Custom 1), FA Ledger Entry (table)

Property Class (Custom 1) Field

The FA Ledger Entry Table

This field contains the property class of the fixed asset that is linked to this entry when the custom-1 depreciation method is used. The field can indicate whether the fixed asset is real property or personal property.

The program copied the property class from the Property Class (Custom 1) field in the FA Depreciation Books window that is linked to the fixed asset for which this entry was made.


No. Series, FA Ledger Entry (table)

No. Series Field

The FA Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.


Tax Area Code, FA Ledger Entry (table)

Tax Area Code Field

The FA Ledger Entry Table

This field contains the tax area code that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Area Code field or the Bal. Tax Area Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Tax Area Code field on the purchase header.


Tax Liable, FA Ledger Entry (table)

Tax Liable Field

The FA Ledger Entry Table

The value in this field is copied from the Tax Liable or Bal. Tax Liable field on a journal line or the Tax Liable field on the purchase header.


Tax Group Code, FA Ledger Entry (table)

Tax Group Code Field

The FA Ledger Entry Table

This field contains the tax group code that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Group Code field or the Bal. Tax Group Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the Tax Group Code field on the purchase line.


Use Tax, FA Ledger Entry (table)

Use Tax Field

The FA Ledger Entry Table

A check mark in this field indicates that the tax amount for the entry is use tax.

If the entry was posted from a journal line, the code is copied from the Use Tax field or the Bal. Use Tax field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the Use Tax field on the purchase line.


VAT Bus. Posting Group, FA Ledger Entry (table)

VAT Bus. Posting Group Field

The FA Ledger Entry Table

This field shows the code for the VAT business posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Bus. Posting Group field or the Bal. VAT Bus. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the VAT Bus. Posting Group field on the purchase line.


VAT Prod. Posting Group, FA Ledger Entry (table)

VAT Prod. Posting Group Field

The FA Ledger Entry Table

This field shows the code for the VAT product posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Prod. Posting Group field or the Bal. VAT Prod. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the VAT Prod. Posting Group field on the purchase line.


Primary Key, FA Setup (table)

Primary Key Field

The FA Setup Table

The program uses this field internally.


Allow Posting to Main Assets, FA Setup (table)

Allow Posting to Main Assets Field

The FA Setup Table

Click to enter a check mark in this field if you have split your fixed assets into main assets and components and you want to be able to post directly to main assets.

Click to remove the check mark if you only want to allow posting to components.


Default Depr. Book, FA Setup (table)

Default Depr. Book Field

The FA Setup Table

In this field, click the AssistButton, and then select the depreciation book you want the program to suggest as the default book on journal lines, purchase lines and when you run batch jobs and reports.


Allow FA Posting From, FA Setup (table)

Allow FA Posting From Field

The FA Setup Table

Here you can enter the earliest date on which posting to the fixed assets is allowed.


Allow FA Posting To, FA Setup (table)

Allow FA Posting To Field

The FA Setup Table

Here you can enter the latest date on which posting to the fixed assets is allowed.


Insurance Depr. Book, FA Setup (table)

Insurance Depr. Book Field

The FA Setup Table

In this field, you can enter one of the depreciation book codes. If you use the insurance facilities, you must enter a code in order to be able to post insurance coverage ledger entries. The program uses the code in this field when it automatically disconnects sold fixed assets from insurance policies.

Click the AssistButton in the field, and then select a code. To ensure full disconnection of sold assets, select a depreciation book code that has been assigned to all fixed assets.


Automatic Insurance Posting, FA Setup (table)

Automatic Insurance Posting Field

The FA Setup Table

A check mark in this field tells the program to post insurance coverage ledger entries automatically when you post acquisition cost entries with the Insurance No. field filled in.

No check mark in this field, means the program creates lines in the insurance journal instead of posting to the insurance coverage ledger entries.


Fixed Asset Nos., FA Setup (table)

Fixed Asset Nos. Field

The FA Setup Table

Here you can enter the code for the number series that will be used to assign numbers to fixed assets. To see the number series that have been set up in the No. Series window, click the AssistButton to the right of the field.

If you want to use more than one number series for fixed assets, you can set up a relationship between the relevant series in the No. Series Relationship window. This will allow you to use one code to represent two or more number series.


Insurance Nos., FA Setup (table)

Insurance Nos. Field

The FA Setup Table

Here you can enter the code for the number series that will be used to assign numbers to insurance policies. To see the number series that have been set up in the No. Series window, click the AssistButton to the right of the field.

If you want to use more than one number series for insurance, you can set up a relationship between the relevant series in the No. Series Relationship window. This will allow you to use one code to represent two or more number series.


FA Posting Type, FA Posting Type Setup (table)

FA Posting Type Field

The FA Posting Type Setup Table

This field shows the FA posting type for which the settings on the line are valid. The options are: Write-Down, Appreciation, Custom 1 and Custom 2.

You cannot enter anything in this field. The program automatically creates four lines in the window (one for each FA posting type) when you create a depreciation book.


Depreciation Book Code, FA Posting Type Setup (table)

Depreciation Book Code Field

The FA Posting Type Setup Table

The program automatically fills in this field with the code for the depreciation book for which you set up posting types.


Part of Book Value, FA Posting Type Setup (table)

Part of Book Value Field

The FA Posting Type Setup Table

A check mark in this field indicates that entries posted with the type in the FA Posting Type field will be part of the book value.

The program is set up so that normally:

Book Value = (Acquisition-Cost Entries plus Appreciation Entries) minus (Write Down Entries plus Depreciation Entries plus Custom-1 Entries plus Custom-2 Entries).

The book value is calculated in the Book Value field in the FA Depreciation Books window.


Part of Depreciable Basis, FA Posting Type Setup (table)

Part of Depreciable Basis Field

The FA Posting Type Setup Table

A check mark in this field indicates that entries posted with the type specified in the FA Posting Type field will be part of the depreciable basis.

The program is set up so that normally:

Depreciable Basis = (Acquisition Cost plus Appreciation) minus (Write-Downs plus Salvage Value).

The depreciable basis is calculated in the Depreciable Basis field in the FA Depreciation Books window.


Include in Depr. Calculation, FA Posting Type Setup (table)

Include in Depr. Calculation Field

The FA Posting Type Setup Table

A check mark in this field indicates that entries posted with the type specified in the FA Posting Type field must be included in periodic depreciation calculations.


Include in Gain/Loss Calc., FA Posting Type Setup (table)

Include in Gain/Loss Calc. Field

The FA Posting Type Setup Table

A check mark in this field indicates that entries posted with the type specified in the FA Posting Type field must be included in the calculation of gain or loss for a sold asset. The gain or loss is calculated in the Gain/Loss field in the FA Depreciation Books window.


Reverse before Disposal, FA Posting Type Setup (table)

Reverse before Disposal Field

The FA Posting Type Setup Table

A check mark in this field indicates that entries posted with the type specified in the FA Posting Type field must be reversed (that is, set to zero) before disposal.


Sign, FA Posting Type Setup (table)

Sign Field

The FA Posting Type Setup Table

Here you can define whether the type in the FA Posting Type field (Write-Down, Appreciation, Custom 1 or Custom 2) on this line should be a debit or a credit. Click the AssistButton to the right of the field and select one of the options Blank, Debit and Credit.

When posting elsewhere, the program checks that the amount to be posted to the FA posting type has been correctly entered, as either a debit or credit, according to what you have defined in this field. Blank means no check.


Depreciation Type, FA Posting Type Setup (table)

Depreciation Type Field

The FA Posting Type Setup Table

A check mark in this field indicates that entries posted with the type specified in the FA Posting Type field will be regarded as part of the total depreciation for the fixed asset. Usually Depreciation, Write-Down and Custom 1 are regarded as depreciation types.

The depreciation type is relevant:

  • for calculating the depreciable basis when the Depreciation Method is Declining-Balance 1. In this case the depreciable basis is calculated as: Book value minus total depreciation for the current fiscal year. The depreciation amount is calculated as: Depreciable basis * declining balance % / 100 * depreciation days / days in the fiscal year.

  • when the total depreciation amount is calculated in the Fixed Asset - Book Value 01 report.


Acquisition Type, FA Posting Type Setup (table)

Acquisition Type Field

The FA Posting Type Setup Table

A check mark in this field indicates that entries posted with the type specified in the FA Posting Type field must be part of the total acquisition for the fixed asset in the Fixed Asset - Book Value 01 report.


Depreciation Book Code, FA Journal Setup (table)

Depreciation Book Code Field

The FA Journal Setup Table

The program automatically fills in this field with the code for the depreciation book for which you set up journal types.


User ID, FA Journal Setup (table)

User ID Field

The FA Journal Setup Table

In this field, you can select the ID of a user.

Using this field makes it possible to have separate journal setups. This is relevant if each user has an individual journal batch.

To Enter a User ID:

Click the AssistButton and the Login window appears. Select the user ID that you want and click OK.

For more information about user IDs, see Security.


FA Jnl. Template Name, FA Journal Setup (table)

FA Jnl. Template Name Field

The FA Journal Setup Table

In this field, click the AssistButton, and then select an FA journal template. The template you select determines which batches you can select for the succeeding FA Jnl. Batch Name field.


FA Jnl. Batch Name, FA Journal Setup (table)

FA Jnl. Batch Name Field

The FA Journal Setup Table

In this field, click the AssistButton, and then select the relevant FA journal batch name.

If you have set up multiple batches, you can only choose among those that have been created under the template you have specified in the FA Jnl. Template Name field.


Gen. Jnl. Template Name, FA Journal Setup (table)

Gen. Jnl. Template Name Field

The FA Journal Setup Table

In this field, click the AssistButton, and then select a general journal template. The template you select determines which batches you can select for the succeeding Gen. Jnl. Batch Name field.


Gen. Jnl. Batch Name, FA Journal Setup (table)

Gen. Jnl. Batch Name Field

The FA Journal Setup Table

In this field, click the AssistButton, and then select the relevant general journal batch name.

If you have set up multiple batches, you can only choose among those that have been created under the template you have specified in the Gen. Jnl. Template Name field.


Insurance Jnl. Template Name, FA Journal Setup (table)

Insurance Jnl. Template Name Field

The FA Journal Setup Table

In this field, click the AssistButton, and then select an insurance journal template. The template you select determines which batches you can select for the succeeding Insurance Jnl. Batch Name field.


Insurance Jnl. Batch Name, FA Journal Setup (table)

Insurance Jnl. Batch Name Field

The FA Journal Setup Table

In this field, click the AssistButton, and then select the relevant insurance journal batch name.

If you have set up multiple batches, you can only choose among those that have been created under the template you have specified in the Insurance Jnl. Template Name field.


Code, FA Posting Group (table)

Code Field

The FA Posting Group Table

Here you must enter a fixed asset posting group code. You can enter a maximum of 10 characters, both numbers and letters.

For each posting group, you set up a code and various account numbers. Then you enter the code in the FA Posting Group field in the FA Depreciation Books window that is linked to the individual fixed asset card.

In the following situations, the program will then use the information represented by the code to post to the accounts you specified:

  • posting of purchase orders, invoices or credit memos

  • posting of fixed asset transactions using journals

  • posting journals with the help of the Calculate Depreciation batch job

  • posting journals with the help of the Index Fixed Assets

Posting groups also let you group fixed assets for statistical purposes.

Use codes that are easy to remember and descriptive, such as:

Car, Machinery, Building or Computer

The code must be unique - you cannot have the same code twice in one table. You can set up as many posting groups as you like.


Acquisition Cost Account, FA Posting Group (table)

Acquisition Cost Account Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post acquisition cost for fixed assets in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Accum. Depreciation Account, FA Posting Group (table)

Accum. Depreciation Account Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post accumulated depreciation when you post depreciation for fixed assets in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Write-Down Account, FA Posting Group (table)

Write-Down Account Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post any write-downs for fixed assets in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Appreciation Account, FA Posting Group (table)

Appreciation Account Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post appreciation transactions for fixed assets in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 1 Account, FA Posting Group (table)

Custom 1 Account Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post Custom-1 transactions for fixed assets in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 2 Account, FA Posting Group (table)

Custom 2 Account Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post Custom-2 transactions for fixed assets in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Acq. Cost Acc. on Disposal, FA Posting Group (table)

Acq. Cost Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post acquisition cost when you dispose of fixed assets in this posting group. This account is used for both the gross and net methods for calculating gain or loss on the disposal of fixed assets as defined in the Disposal Calculation Method field.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Accum. Depr. Acc. on Disposal, FA Posting Group (table)

Accum. Depr. Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post accumulated depreciation when you dispose of fixed assets in this posting group. This account is used for both the gross and net methods for calculating gain or loss on the disposal of fixed assets as defined in the Disposal Calculation Method field.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Write-Down Acc. on Disposal, FA Posting Group (table)

Write-Down Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post write-downs of fixed assets when you dispose of fixed assets in this posting group. This account is used for both the gross and net methods for calculating gain or loss on the disposal of fixed assets as defined in the Disposal Calculation Method field.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Appreciation Acc. on Disposal, FA Posting Group (table)

Appreciation Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post appreciation when you dispose of fixed assets in this posting group. This account is used for both the gross and net methods for calculating gain or loss on the disposal of fixed assets as defined in the Disposal Calculation Method field.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 1 Account on Disposal, FA Posting Group (table)

Custom 1 Account on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post Custom-1 transactions when you dispose of fixed assets in this posting group. This account is used for both the gross and net methods for calculating gain or loss on the disposal of fixed assets as defined in the Disposal Calculation Method field.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 2 Account on Disposal, FA Posting Group (table)

Custom 2 Account on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post Custom-2 transactions when you dispose of fixed assets in this posting group. This account is used for both the gross and net methods for calculating gain or loss on the disposal of fixed assets as defined in the Disposal Calculation Method field.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Gains Acc. on Disposal, FA Posting Group (table)

Gains Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post any gains when you dispose of fixed assets in this posting group. This account is only used with the net method for calculating gain or loss on the disposal of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Losses Acc. on Disposal, FA Posting Group (table)

Losses Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post any losses when you dispose of fixed assets in this posting group. This account is only used with the net method for calculating gain or loss on the disposal of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Book Val. Acc. on Disp. (Gain), FA Posting Group (table)

Book Val. Acc. on Disp. (Gain) Field

The FA Posting Group Table

This field contains the number of the G/L account to which you want the program to post assets' book value when you dispose of fixed assets in this posting group at a gain on book value. This account is only used with the gross method for calculating the gain on the disposal of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Sales Acc. on Disp. (Gain), FA Posting Group (table)

Sales Acc. on Disp. (Gain) Field

The FA Posting Group Table

This field contains the number of the G/L account to which you want the program to post sales when you dispose of fixed assets in this posting group at a gain on book value. This account is only used with the gross method for calculating the gain on the disposal of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Write-Down Bal. Acc. on Disp., FA Posting Group (table)

Write-Down Bal. Acc. on Disp. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post write-downs of fixed assets when you dispose of fixed assets in this posting group.

The program uses this balancing account only if you use the net method for calculating gain or loss on the disposal of fixed assets and you define the Write-Down posting type in the FA Posting Type Setup window so that:

  • write-downs are part of book value.

  • write-downs are not included in gain or loss calculations when disposing of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Apprec. Bal. Acc. on Disp., FA Posting Group (table)

Apprec. Bal. Acc. on Disp. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post appreciation transactions of fixed assets when you dispose of fixed assets in this posting group.

The program uses this balancing account only if you use the net method for calculating gain or loss on the disposal of fixed assets and you define the Appreciation posting type in the FA Posting Type Setup window so that:

  • appreciation transactions are part of book value.

  • appreciation transactions are not included in gain or loss calculations when disposing of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 1 Bal. Acc. on Disposal, FA Posting Group (table)

Custom 1 Bal. Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post custom-1 transactions of fixed assets when you dispose of fixed assets in this posting group.

The program uses this balancing account only if you use the net method for calculating gain or loss on the disposal of fixed assets and you define the Custom-1 posting type in the FA Posting Type Setup window so that:

  • custom-1 transactions are part of book value.

  • custom-1 transactions are not included in gain or loss calculations when disposing of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 2 Bal. Acc. on Disposal, FA Posting Group (table)

Custom 2 Bal. Acc. on Disposal Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post custom-2 transactions of fixed assets when you dispose of fixed assets in this posting group.

The program uses this balancing account only if you use the net method for calculating gain or loss on the disposal of fixed assets and you define the Custom-2 posting type in the FA Posting Type Setup window so that:

  • custom-2 transactions are part of book value.

  • custom-2 transactions are not included in gain or loss calculations when disposing of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Maintenance Expense Account, FA Posting Group (table)

Maintenance Expense Account Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post maintenance expenses for fixed assets in this posting group.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Maintenance Bal. Acc., FA Posting Group (table)

Maintenance Bal. Acc. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post maintenance expenses for fixed assets in this posting group. This balancing account can be inserted by the program when you run the Index Fixed Assets batch job or use the Insert FA Bal. Account function from the fixed asset G/L journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Acquisition Cost Bal. Acc., FA Posting Group (table)

Acquisition Cost Bal. Acc. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post acquisition cost for fixed assets in this posting group. This balancing account can be inserted automatically by the program when you use the:

  • Index Fixed Assets batch job.

  • Copy Depreciation Book batch job.

  • Cancel FA Ledger Entries batch job.

  • Insert FA Bal. Account function from the fixed asset G/L journal.

  • Reclassify function from the fixed asset reclassification journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Depreciation Expense Acc., FA Posting Group (table)

Depreciation Expense Acc. Field

The FA Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post depreciation expense for fixed assets in this posting group. This account can be inserted automatically by the program when you use the:

  • Calculate Depreciation batch job.

  • Index Fixed Assets batch job.

  • Copy Depreciation Book batch job.

  • Cancel FA Ledger Entries batch job.

  • Insert FA Bal. Account function from the fixed asset G/L journal.

  • Reclassify function from the fixed asset reclassification journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Write-Down Expense Acc., FA Posting Group (table)

Write-Down Expense Acc. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post write-downs for fixed assets in this posting group. This balancing account can be inserted automatically by the program when you use the:

  • Index Fixed Assets batch job.

  • Copy Depreciation Book batch job.

  • Cancel FA Ledger Entries batch job.

  • Insert FA Bal. Account function from the fixed asset G/L journal.

  • Reclassify function from the fixed asset reclassification journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Appreciation Bal. Account, FA Posting Group (table)

Appreciation Bal. Account Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post appreciation for fixed assets in this posting group. This balancing account can be inserted automatically by the program when you use the:

  • Index Fixed Assets batch job.

  • Copy Depreciation Book batch job.

  • Cancel FA Ledger Entries batch job.

  • Insert FA Bal. Account function from the fixed asset G/L journal.

  • Reclassify function from the fixed asset reclassification journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 1 Expense Acc., FA Posting Group (table)

Custom 1 Expense Acc. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post custom-1 transactions for fixed assets in this posting group. This balancing account can be inserted automatically by the program when you use the:

  • Index Fixed Assets batch job.

  • Copy Depreciation Book batch job.

  • Cancel FA Ledger Entries batch job.

  • Insert FA Bal. Account function from the fixed asset G/L journal.

  • Reclassify function from the fixed asset reclassification journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Custom 2 Expense Acc., FA Posting Group (table)

Custom 2 Expense Acc. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post custom-2 transactions for fixed assets in this posting group. This balancing account can be inserted automatically by the program when you use the:

  • Index Fixed Assets batch job.

  • Copy Depreciation Book batch job.

  • Cancel FA Ledger Entries batch job.

  • Insert FA Bal. Account function from the fixed asset G/L journal.

  • Reclassify function from the fixed asset reclassification journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Sales Bal. Acc., FA Posting Group (table)

Sales Bal. Acc. Field

The FA Posting Group Table

Here you can enter the number of the G/L balancing account to which you want the program to post sales when you dispose of fixed assets in this posting group. This balancing account can be inserted by the program when you use the Insert FA Bal. Account function from the fixed asset G/L journal.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Allocated Acquisition Cost %, FA Posting Group (table)

Allocated Acquisition Cost % Field

The FA Posting Group Table

This field shows the total percentage of acquisition cost that can be allocated (according to the terms you set up in the FA Allocations window) when acquisition cost is posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way acquisition cost is allocated, this must be done in the FA Allocations window.


Allocated Depreciation %, FA Posting Group (table)

Allocated Depreciation % Field

The FA Posting Group Table

This field shows the total percentage of depreciation that can be allocated (according to the terms you set up in the FA Allocations window) when depreciation is posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way depreciation is allocated, this must be done in the FA Allocations window.


Allocated Write-Down %, FA Posting Group (table)

Allocated Write-Down % Field

The FA Posting Group Table

This field shows the total percentage for write-down transactions that can be allocated (according to the terms you set up in the FA Allocations window) when write-down transactions are posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way write-down transactions are allocated, this must be done in the FA Allocations window.


Allocated Appreciation %, FA Posting Group (table)

Allocated Appreciation % Field

The FA Posting Group Table

This field shows the total percentage for appreciation transactions that can be allocated (according to the terms you set up in the FA Allocations window) when appreciation transactions are posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way appreciation transactions are allocated, this must be done in the FA Allocations window.


Allocated Custom 1 %, FA Posting Group (table)

Allocated Custom 1 % Field

The FA Posting Group Table

This field shows the total percentage for custom-1 transactions that can be allocated (according to the terms you set up in the FA Allocations window) when custom-1 transactions are posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way custom-1 transactions are allocated, this must be done in the FA Allocations window.


Allocated Custom 2 %, FA Posting Group (table)

Allocated Custom 2 % Field

The FA Posting Group Table

This field shows the total percentage for custom-2 transactions that can be allocated (according to the terms you set up in the FA Allocations window) when custom-2 transactions are posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way custom-2 transactions are allocated, this must be done in the FA Allocations window.


Allocated Sales Price %, FA Posting Group (table)

Allocated Sales Price % Field

The FA Posting Group Table

This field shows the total percentage of sales price that can be allocated (according to the terms you set up in the FA Allocations window) when sales are posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way the sales price resulting from the disposal of fixed assets is allocated, this must be done in the FA Allocations window.


Allocated Maintenance %, FA Posting Group (table)

Allocated Maintenance % Field

The FA Posting Group Table

This field shows the total percentage for maintenance transactions that can be allocated (according to the terms you set up in the FA Allocations window) when maintenance transactions are posted for fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way maintenance transactions are allocated, this must be done in the FA Allocations window.


Allocated Gain %, FA Posting Group (table)

Allocated Gain % Field

The FA Posting Group Table

This field shows the total percentage of gains on fixed assets that can be allocated (according to the terms you set up in the FA Allocations window) when gains are involved in the disposal of fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way gains on fixed assets are allocated, this must be done in the FA Allocations window.


Allocated Loss %, FA Posting Group (table)

Allocated Loss % Field

The FA Posting Group Table

This field shows the total percentage for losses on fixed assets that can be allocated (according to the terms you set up in the FA Allocations window) when losses are involved in the disposal of fixed assets in this posting group.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way losses on fixed assets are allocated, this must be done in the FA Allocations window.


Allocated Book Value % (Gain), FA Posting Group (table)

Allocated Book Value % (Gain) Field

The FA Posting Group Table

This field contains the total percentage of book value on disposal that can be allocated to fixed assets in this posting group (according to the terms you set up in the FA Allocations window) when you dispose of fixed assets in this posting group at a gain on book value.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way book value on disposal is allocated, this must be done in the FA Allocations window.


Allocated Book Value % (Loss), FA Posting Group (table)

Allocated Book Value % (Loss) Field

The FA Posting Group Table

This field contains the total percentage of book value on disposal that can be allocated to fixed assets in this posting group (according to the terms you set up in the FA Allocations window) when you dispose of fixed assets in this posting group at a loss on book value.

To see allocation details (account numbers, dimension value codes and allocation percentages for each allocation line) in the FA Allocations window, click the AssistButton to the right of the field.

The program automatically calculates and updates the contents of the field using the percentages in the Allocation % field in the FA Allocations window.

If you want to change the way book value on disposal is allocated, this must be done in the FA Allocations window.


Sales Acc. on Disp. (Loss), FA Posting Group (table)

Sales Acc. on Disp. (Loss) Field

The FA Posting Group Table

This field contains the number of the G/L account to which you want the program to post sales when you dispose of fixed assets in this posting group at a loss on book value. This account is only used with the gross method for calculating the loss on the disposal of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Book Val. Acc. on Disp. (Loss), FA Posting Group (table)

Book Val. Acc. on Disp. (Loss) Field

The FA Posting Group Table

This field contains the number of the G/L account to which you want the program to post assets' book value when you dispose of fixed assets in this posting group at a loss on book value. This account is only used with the gross method for calculating the loss on the disposal of fixed assets.

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Code, FA Class (table)

Code Field

The FA Class Table

Here you can enter a code for the class that the fixed asset belongs to. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many FA class codes as you like. Use codes that are easy to remember and describe the asset class (for example, INTANGIBLE for intangible fixed assets and TANGIBLE for tangible fixed assets).


Name, FA Class (table)

Name Field

The FA Class Table

Here you can enter the name of the fixed asset class.

You can enter a maximum of 50 characters, both numbers and letters.


Code, FA Subclass (table)

Code Field

The FA Subclass Table

Here you must enter a code for the subclass that the fixed asset belongs to. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many FA subclass codes as you like. Use codes that are easy to remember and describe the asset subclass, for example, MACHINERY for machinery and equipment and FIXTURES for fixtures and furniture.


Name, FA Subclass (table)

Name Field

The FA Subclass Table

Here you can enter the name of the fixed asset subclass.

You can enter a maximum of 50 characters, both numbers and letters.


Code, FA Location (table)

Code Field

The FA Location Table

Here you can enter a location code for the fixed asset. You can enter a maximum of 10 characters, both numbers and letters.

You can also enter the code on a fixed asset card. After this, when you post to the fixed asset, the program will enter as a default the location represented by the code.

The code must be unique - you cannot have the same code twice in one table. You can set up as many FA location codes as you like. Use codes that are easy to remember and describe the location, for example, PROD for production and CALIFWARE for a warehouse in California.


Name, FA Location (table)

Name Field

The FA Location Table

Here you can enter the name of the fixed asset location.

You can enter a maximum of 50 characters, both numbers and letters.


Code, Depreciation Book (table)

Code Field

The Depreciation Book Table

Here you must enter a code that identifies the depreciation book. You can enter a maximum of 10 characters, both numbers and letters. The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Depreciation Book (table)

Description Field

The Depreciation Book Table

Here you can enter a text that describes the purpose of the depreciation book.


G/L Integration - Acq. Cost, Depreciation Book (table)

G/L Integration - Acq. Cost Field

The Depreciation Book Table

Place a check mark in this field if you want acquisition cost entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post acquisition cost entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post acquisition cost entries, which will be posted only to the FA ledger.


G/L Integration - Depreciation, Depreciation Book (table)

G/L Integration - Depreciation Field

The Depreciation Book Table

Place a check mark in this field if you want depreciation entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post depreciation entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post depreciation entries, which will be posted only to the FA ledger.


G/L Integration - Write-Down, Depreciation Book (table)

G/L Integration - Write-Down Field

The Depreciation Book Table

Place a check mark in this field if you want write-down entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post write-down entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post write-down entries, which will be posted only to the FA ledger.


G/L Integration - Appreciation, Depreciation Book (table)

G/L Integration - Appreciation Field

The Depreciation Book Table

Place a check mark in this field if you want appreciation entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post appreciation entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post appreciation entries, which will be posted only to the FA ledger.


G/L Integration - Custom 1, Depreciation Book (table)

G/L Integration - Custom 1 Field

The Depreciation Book Table

Place a check mark in this field if you want custom 1 entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post custom 1 entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post custom 1 entries, which will be posted only to the FA ledger.


G/L Integration - Custom 2, Depreciation Book (table)

G/L Integration - Custom 2 Field

The Depreciation Book Table

Place a check mark in this field if you want custom 2 entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post custom 2 entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post custom 2 entries, which will be posted only to the FA ledger.


G/L Integration - Disposal, Depreciation Book (table)

G/L Integration - Disposal Field

The Depreciation Book Table

Place a check mark in this field if you want disposal entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post disposal entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post disposal entries, which will be posted only to the FA ledger.


G/L Integration - Maintenance, Depreciation Book (table)

G/L Integration - Maintenance Field

The Depreciation Book Table

Place a check mark in this field if you want maintenance entries that are posted to this depreciation book to be posted both to the general ledger and the FA ledger. If you have placed a check mark in the field, you must use the FA G/L journal to post maintenance entries.

You specify the G/L accounts that must be used in the FA Posting Groups window and in the FA Depreciation books window you specify the posting group that must be used.

If you do not place a check mark in the field, you must use the FA journal to post maintenance entries, which will be posted only to the FA ledger.


Disposal Calculation Method, Depreciation Book (table)

Disposal Calculation Method Field

The Depreciation Book Table

In this field, click the AssistButton and select the disposal method you want to use for the current depreciation book. The options are Net and Gross.

Net Method

If you select this method, the program will calculate the profit or loss and post this amount to either the gains on disposal or the losses on disposal account.

The amount you enter on a journal line, where the FA posting type is Disposal, is allocated to the following G/L accounts, which you have specified in the FA Posting Groups window:

  • Gains Acc. on Disposal or Losses Acc. on Disposal,

  • Acq. Cost Acc. on Disposal,

  • Accum. Depr. Acc. on Disposal,

  • Write-Down Acc. on Disposal,

  • Appreciation Acc. on Disposal,

  • Custom 1 Account on Disposal,

  • Custom 2 Account on Disposal.

If write-down, appreciation, custom 1 or custom 2 posting types are not included in the calculation of gain or loss (you set this up in the FA Posting Type Setup window), then the

  • Write-Down Bal. Acc. on Disp.,

  • Apprec. Bal. Acc. on Disp.,

  • Custom 1 Bal. Acc. on Disposal,

  • Custom 2 Bal. Acc. on Disposal

are also used.

Gross Method

If you select this method, the profit or loss will not be posted as a single amount. Instead, profit or loss will be the difference between the opposite entries to the Sales Acc. on Disposal (credit) and Book Value on Disposal (debit).

If the disposal results in a gain on book value:

  • The amount contained in a journal line where the FA posting type is Disposal is posted to the account contained in the Sales Acc. on Disp. (Gain) field.

  • The book value of the asset is posted to the account contained in the Book Val. Acc. on Disp. (Gain) field and allocated to the accounts contained in the Acq. Cost Acc. on Disposal, Accum. Depr. Acc. on Disposal, Write-Down Acc. on Disposal, Appreciation Acc. on Disposal, Custom 1 Account on Disposaland Custom 2 Account on Disposal fields.

If the disposal results in a loss on book value:

  • The amount contained in a journal line where the FA posting type is Disposal is posted to the account contained in the Sales Acc. on Disp. (Loss) field

  • The book value of the asset is posted to the account contained in the Book Val. Acc. on Disp. (Loss) field and allocated to the accounts contained in the Acq. Cost Acc. on Disposal, Accum. Depr. Acc. on Disposal, Write-Down Acc. on Disposal, Appreciation Acc. on Disposal, Custom 1 Account on Disposaland Custom 2 Account on Disposal fields.


Use Custom 1 Depreciation, Depreciation Book (table)

Use Custom 1 Depreciation Field

The Depreciation Book Table

Click this field to enter a check mark if you want to use depreciation of Custom 1 entries.

Then, in the FA depreciation book or books, you can define the way custom 1 depreciation must be handled by the program.


Allow Depr. below Zero, Depreciation Book (table)

Allow Depr. below Zero Field

The Depreciation Book Table

Place a check mark in this field to allow the Calculate Depreciation batch job to continue calculating depreciation even if the book value of the fixed asset is zero or below.

In the Fixed Depr. Amount below Zero field, you can enter a yearly amount or in the Depr. below Zero % field, you can enter a yearly percentage. The program will then use this information when calculating depreciation below zero.

Attention

If the asset contains a salvage value, "Depreciate below Zero" means "Depreciate below Salvage Value".

Example

An asset has a Book Value of 800 and a salvage value of -800 which means that the asset is fully depreciated. You enter 1,000 in the Fixed Depr. Amount below Zero field in the FA depreciation book and then run the calculate depreciation batch job for the asset. The program will calculate depreciation of 1,000 bringing the book value to -200. If the Salvage Value was 0, the program would calculate depreciation of 1,800 to bring the book value to -1,000.


Use FA Exch. Rate in Duplic., Depreciation Book (table)

Use FA Exch. Rate in Duplic. Field

The Depreciation Book Table

Place a check mark in this field if you want the program to use the exchange rate in the FA Exchange Rate field in the FA Depreciation Books window when you duplicate entries from one depreciation book to another.


Part of Duplication List, Depreciation Book (table)

Part of Duplication List Field

The Depreciation Book Table

Place a check mark in this field to indicate that entries made in another depreciation book should be duplicated to this depreciation book when you enter a check mark in the Use Duplication List on a journal line.


Last Date Modified, Depreciation Book (table)

Last Date Modified Field

The Depreciation Book Table

This field shows when the depreciation book was last modified.

When you change information on the depreciation book card, the program automatically updates the Last Date Modified field to show the current system date.


Allow Indexation, Depreciation Book (table)

Allow Indexation Field

The Depreciation Book Table

Place a check mark in this field if you want to allow indexation of FA ledger entries and maintenance ledger entries posted to this book. Indexation is done by the Index Fixed Assets batch job.


Use Same FA+G/L Posting Dates, Depreciation Book (table)

Use Same FA+G/L Posting Dates Field

The Depreciation Book Table

Place a check mark in this field to indicate that the Posting Date and the FA Posting Date must be the same on a journal line before the line can be posted.


Default Exchange Rate, Depreciation Book (table)

Default Exchange Rate Field

The Depreciation Book Table

In this field you can enter the exchange rate the program will use if the rate in the FA Exchange Rate field in the FA Depreciation Books window is 0.

The exchange rate is used if you want to keep amounts in one of your depreciation books in a foreign currency, for example, if you are a subsidiary of a foreign parent company and therefore have to make statements in this currency as well as in local currency.


Use FA Ledger Check, Depreciation Book (table)

Use FA Ledger Check Field

The Depreciation Book Table

In this field you can indicate which checks you want the program to perform before posting a journal line.

A check mark in the field forces the program to check that:

  • acquisition cost is the first entry (FA posting date is used).

  • acquisition cost is entered as a debit.

  • disposal (if any) is the last entry (FA posting date is used).

  • depreciable basis has a debit balance.

  • book value has a debit balance unless there is a check mark in the Allow Depr. below Zero field in the depreciation book.

  • accumulated depreciation, accumulated salvage value and accumulated sales price have credit balances.

  • write-down, appreciation, custom 1 and custom 2 entries match the setting in the Sign field in the FA Posting Type Setup window.

If this field is blank, the program only checks that:

  • acquisition cost is the first entry (FA posting date is used).

  • disposal (if any) is the last entry (FA posting date is used).

Removing the check mark in the Use FA Ledger Check field makes it, for example, possible to post accumulated depreciation as a debit when acquisition cost has been posted as a credit.

When you assign the current depreciation book to a fixed asset in the FA Depreciation Book window, the corresponding field on the FA depreciation book will automatically receive the value you specify in this field. You can, however, change this individually for each FA depreciation book.


Use Rounding in Periodic Depr., Depreciation Book (table)

Use Rounding in Periodic Depr. Field

The Depreciation Book Table

Place a check mark in this field if you want the periodic depreciation amounts calculated by the program to be rounded to whole numbers.


New Fiscal Year Starting Date, Depreciation Book (table)

New Fiscal Year Starting Date Field

The Depreciation Book Table

In this field you can enter a date to specify the first date in the current fiscal year. If you leave the field blank, the program will use the date in the Starting Date field in the Accounting Periods window.

The information in this field is only used when the program calculates depreciation for fixed assets where the Depreciation Method is Declining Balance 1 or DB1/SL.

In this case the depreciation basis is calculated as book value minus depreciation in the fiscal year. Depreciation is defined in the field Depreciation Type in the FA Posting Type Setup window. The starting date of a new fiscal year is used to calculate depreciation in that fiscal year.


No. of Days in Fiscal Year, Depreciation Book (table)

No. of Days in Fiscal Year Field

The Depreciation Book Table

This field contains the number of days in the fiscal year. If the field is blank, the program uses 360 days.

The first year a company uses the Depreciation Book the fiscal year might not be exactly 12 months. The value in the field must always, however, be a multiple of 30 (1 month).


Allow Changes in Depr. Fields, Depreciation Book (table)

Allow Changes in Depr. Fields Field

The Depreciation Book Table

Place a check mark in this field if you want to allow the depreciation fields (the fields in the FA Depreciation Books window that determine the way depreciation is calculated) to be modified.

If you remove the check mark, then depreciation fields cannot be modified after you have posted a depreciation, write-down, appreciation, custom 1, custom 2 or disposal entry to the current depreciation book.


Default Final Rounding Amount, Depreciation Book (table)

Default Final Rounding Amount Field

The Depreciation Book Table

Here you can enter the final rounding amount the program should use if the Final Rounding Amount field in the FA Depreciation Books window is 0.

If the remaining book value after the last calculated depreciation will be less than the amount in this field, the remaining value is added to the last depreciation. This feature ensures that the fixed asset is depreciated 100% during the appointed time of use.

If the current depreciation book is linked to fixed assets with large differences in value, you can use the Final Rounding Amount field in the FA Depreciation Books window for each fixed asset instead of this default field.


Default Ending Book Value, Depreciation Book (table)

Default Ending Book Value Field

The Depreciation Book Table

Here you can enter the ending book value the program must use if the Ending Book Value field in the FA Depreciation Books window is 0.

The ending book value amount is subtracted from the last depreciation to prevent a book value of zero. If the book value is greater than zero after the last depreciation, for example because of a rounding problem or a salvage value exists, the ending book value is ignored.


Periodic Depr. Date Calc., Depreciation Book (table)

Periodic Depr. Date Calc. Field

The Depreciation Book Table

Click the field, and then select the appropriate option. The options are: Last Entry and Last Depr. Entry.

Last Entry

With this option, the program calculates the number of depreciation days as of the date of the last FA ledger entry.

Last Depr. Entry

With this option the program calculates the number of depreciation days as of the date of the last depreciation FA ledger entry (that is, the last entry where the posting type is Depreciation).

Note

If you select the Last Depr. Entry option, you can only use Straight-Line as the depreciation method for FA depreciation books.


Mark Errors as Corrections, Depreciation Book (table)

Mark Errors as Corrections Field

The Depreciation Book Table

Place a check mark in this field to indicate that the program should mark ledger entries as corrections if they are copied to an FA G/L journal or an FA journal when you use the Cancel Entries function from the FA Ledger Entries window or run the Cancel FA Ledger Entries batch job from the depreciation book card. Then the program will place a check mark in the Correction field on the journal line(s).


Add-Curr Exch Rate - Acq. Cost, Depreciation Book (table)

Add-Curr Exch Rate - Acq. Cost Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record acquisition-cost transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain acquisition-cost transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Add.-Curr. Exch. Rate - Depr., Depreciation Book (table)

Add.-Curr. Exch. Rate - Depr. Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record depreciation transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain depreciation transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Add-Curr Exch Rate -Write-Down, Depreciation Book (table)

Add-Curr Exch Rate -Write-Down Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record write-down transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain write-down transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Add-Curr. Exch. Rate - Apprec., Depreciation Book (table)

Add-Curr. Exch. Rate - Apprec. Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record appreciation transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain appreciation transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Add-Curr. Exch Rate - Custom 1, Depreciation Book (table)

Add-Curr. Exch Rate - Custom 1 Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record custom-1 transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain custom-1 transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Add-Curr. Exch Rate - Custom 2, Depreciation Book (table)

Add-Curr. Exch Rate - Custom 2 Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record custom-2 transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain custom-2 transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Add.-Curr. Exch. Rate - Disp., Depreciation Book (table)

Add.-Curr. Exch. Rate - Disp. Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record disposal transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain disposal transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Add.-Curr. Exch. Rate - Maint., Depreciation Book (table)

Add.-Curr. Exch. Rate - Maint. Field

The Depreciation Book Table

If you post in an additional reporting currency, place a check mark in this field to have the program record maintenance transactions in the general ledger in both LCY and the additional reporting currency.

The program will copy the exchange rate from the FA Add.-Currency Factor field in the FA Depreciation Books window to FA general journal lines that contain maintenance transactions. The program uses this exchange rate to post the transaction to the general ledger in both LCY and the additional reporting currency.


Use Default Dimension, Depreciation Book (table)

Use Default Dimension Field

The Depreciation Book Table

Place a check mark in this field to only copy the fixed asset default dimensions to the journal lines created for the duplicate depreciation book. If the field is empty, all dimensions from the journal lines being duplicated will be copied.

Note

This field should only be filled in if the entries for the depreciation book are to be duplicated from another depreciation book. This will be indicated by a check mark in the Part of Duplication List field.


Subtract Disc. in Purch. Inv., Depreciation Book (table)

Subtract Disc. in Purch. Inv. Field

The Depreciation Book Table

A check mark in this field indicates that the line and invoice discount is subtracted from the acquisition cost posted for the fixed asset. The line and invoice discount will be posted to the account contained in the Purch. FA Disc. Account field.


Allow Correction of Disposal, Depreciation Book (table)

Allow Correction of Disposal Field

The Depreciation Book Table

This field contains a check mark if the program is allowed to correct fixed ledger entries of the type Disposal.

Attention

Be aware that you cannot undo a fixed asset ledger by making a correction. To undo an erroneous fixed asset ledger entry, you must either use the Cancel FA Entries function or the Reverse function if the current depreciation book has G/L integration set up for disposal.


Allow more than 360 Depr. Days, Depreciation Book (table)

Allow more than 360 Depr. Days Field

The Depreciation Book Table

This field contains a check mark if the fiscal year can consist of more than 360 depreciation days. If the field to not contain a check mark, the program will display an error message if there are more than 360 depreciation days in the fiscal year.

Attention

The number of depreciation days are only important if the program is setup to use one of the following depreciation methods: Declining-Balance 1 or DB1/SL.


VAT on Net Disposal Entries, Depreciation Book (table)

VAT on Net Disposal Entries Field

The Depreciation Book Table

If this field contains a check mark and you sell a fixed asset using the net disposal method, then the VAT fields in the general ledger entries will be filled in.


Allow Acq. Cost below Zero, Depreciation Book (table)

Allow Acq. Cost below Zero Field

The Depreciation Book Table

A check mark in this field means that you can index the acquisition cost of the fixed asset, even if the book value is below zero and you have entered a check mark in the Allow Depr. below Zero field.


FA No., FA Depreciation Book (table)

FA No. Field

The FA Depreciation Book Table

In this field, click the AssistButton, and then select one of the fixed assets you have set up.

You must fill in this field, before you can assign a depreciation book to the fixed asset and set up the depreciation terms. If you want to assign more than one book to the same fixed asset, you must set up a line for each book you want to assign to it.


Depreciation Book Code, FA Depreciation Book (table)

Depreciation Book Code Field

The FA Depreciation Book Table

In this field, click the AssistButton, and then select one of the depreciation books you have set up to assign it to the fixed asset you have entered in the FA No. field.

You must fill in this field, before you can set up the depreciation terms.


Depreciation Method, FA Depreciation Book (table)

Depreciation Method Field

The FA Depreciation Book Table

Here you can select the method the program must use when calculating depreciation in the current depreciation book for the current fixed asset.

Click the AssistButton, and then select one of these options:

Straight-Line

Declining-Balance 1

Declining-Balance 2

DB1/SL

DB2/SL

User-Defined

Manual


Depreciation Starting Date, FA Depreciation Book (table)

Depreciation Starting Date Field

The FA Depreciation Book Table

Here you must enter the date on which you want the depreciation calculation to start.

The program uses this date to calculate the No. of Depreciation Days field for the first depreciation of the asset. The date is only used if there are no entries other than acquisition cost and salvage value.


Straight-Line %, FA Depreciation Book (table)

Straight-Line % Field

The FA Depreciation Book Table

If you want to depreciate the fixed asset by the straight-line principle but with a fixed yearly percentage, enter the percentage in this field.

When you enter a percentage in this field, the No. of Depreciation Months, No. of Depreciation Years and Depreciation Ending Date fields will be cleared.


No. of Depreciation Years, FA Depreciation Book (table)

No. of Depreciation Years Field

The FA Depreciation Book Table

Here you can enter the length of the depreciation period, expressed in years. You can enter any number below 7999 with a maximum of eight decimals. You must have filled in the Depreciation Starting Date field before you can fill in this field.

When you enter a number in this field, the program automatically fills in the No. of Depreciation Months and the Depreciation Ending Date.


No. of Depreciation Months, FA Depreciation Book (table)

No. of Depreciation Months Field

The FA Depreciation Book Table

Here you can enter the length of the depreciation period, expressed in months. You can enter any number below 95988 with a maximum of 8 decimals. You must have filled in the Depreciation Starting Date field before you can fill in this field.

When you enter a number in this field, the program automatically fills in the No. of Depreciation Years and the Depreciation Ending Date fields.


Fixed Depr. Amount, FA Depreciation Book (table)

Fixed Depr. Amount Field

The FA Depreciation Book Table

If you want to depreciate the fixed asset by a fixed yearly amount, enter the amount in this field.

When you enter an amount in this field, the No. of Depreciation Months, No. of Depreciation Years and Depreciation Ending Date fields will be cleared.


Declining-Balance %, FA Depreciation Book (table)

Declining-Balance % Field

The FA Depreciation Book Table

If you want to depreciate the fixed asset by the declining-balance principle but with a fixed yearly percentage, enter the percentage in this field.


Depreciation Table Code, FA Depreciation Book (table)

Depreciation Table Code Field

The FA Depreciation Book Table

If you have selected the User-Defined option in the Depreciation Method field, you must enter the code of the depreciation table to be used in this field. To use this field, you must have set up a Depreciation Table.

To see the available tables (codes), click the AssistButton in the field.


Final Rounding Amount, FA Depreciation Book (table)

Final Rounding Amount Field

The FA Depreciation Book Table

Here you can enter the final rounding amount the program must use.

If the remaining book value after the last calculated depreciation will be less than the amount in this field, the remaining value is added to the last depreciation. This feature ensures that the fixed asset is depreciated 100% during the appointed time of use.


Ending Book Value, FA Depreciation Book (table)

Ending Book Value Field

The FA Depreciation Book Table

Here you can enter the amount the program will consider as the ending book value. The amount represents the book value you want your fixed asset to have in the current depreciation book after it has been fully depreciated.

If the last depreciation means that the book value will be zero, the program will automatically reduce the last depreciation by this amount. If the book value is greater than zero after the last depreciation, the value in the Ending Book Value field is ignored.


FA Posting Group, FA Depreciation Book (table)

FA Posting Group Field

The FA Depreciation Book Table

In this field, enter the FA posting group that must be used when posting entries to the current depreciation book.

Click the AssistButton in the field, and then select the appropriate code.


Depreciation Ending Date, FA Depreciation Book (table)

Depreciation Ending Date Field

The FA Depreciation Book Table

Here you can enter a date to specify the length of the depreciation period. You must have filled in the Depreciation Starting Date field before you can fill in this field.

When you enter a date in this field, the program automatically fills in the No. of Depreciation Years and the No. of Depreciation Months fields.

Note

For the Half-Year Convention method to be applied correctly, this field must always contain a date which is exactly six months before the final date of the fiscal year in which the fixed asset will become fully depreciated.


Acquisition Cost, FA Depreciation Book (table)

Acquisition Cost Field

The FA Depreciation Book Table

This FlowField displays the total acquisition cost for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Depreciation, FA Depreciation Book (table)

Depreciation Field

The FA Depreciation Book Table

This FlowField displays the total depreciation for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Book Value, FA Depreciation Book (table)

Book Value Field

The FA Depreciation Book Table

This FlowField displays the book value for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. Those entries with Yes in the Part of Book Value field are added. In the FA Posting Type Setup window, you can specify which entries must be considered part of the book value.

To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Proceeds on Disposal, FA Depreciation Book (table)

Proceeds on Disposal Field

The FA Depreciation Book Table

This FlowField displays the total proceeds on disposal for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional disposal entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Gain/Loss, FA Depreciation Book (table)

Gain/Loss Field

The FA Depreciation Book Table

This FlowField displays the total gain (credit) or loss (debit) for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional disposal entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Write-Down, FA Depreciation Book (table)

Write-Down Field

The FA Depreciation Book Table

This FlowField displays the total LCY amount of write-down entries for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional write-down entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Appreciation, FA Depreciation Book (table)

Appreciation Field

The FA Depreciation Book Table

This FlowField displays the total appreciation for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional appreciation entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Custom 1, FA Depreciation Book (table)

Custom 1 Field

The FA Depreciation Book Table

This FlowField displays the total LCY amount for custom 1 entries for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional custom 1 entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Custom 2, FA Depreciation Book (table)

Custom 2 Field

The FA Depreciation Book Table

This FlowField displays the total LCY amount for custom 2 entries for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional custom 2 entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Depreciable Basis, FA Depreciation Book (table)

Depreciable Basis Field

The FA Depreciation Book Table

This FlowField displays the depreciable basis amount for the fixed asset. The depreciable basis is usually defined as (Acquisition Cost plus Appreciation) minus (Write-Down plus Salvage Value). In the FA Posting Type Setup window, it is possible to define that the depreciable basis must be calculated otherwise.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.

Depreciable basis is used to calculate depreciation:

  • by the Calculate Depreciation batch job if the Depreciation Method is Straight-Line and the Straight-Line % field is filled in.

  • by the Calculate Depreciation batch job if the Depreciation Method is User-Defined.

  • when the program calculates depreciation of an additional acquisition cost. (Read about this in help for the Depr. Acquisition Cost field.)

  • when the program calculates depreciation below zero (see Allow Depr. below Zero).


Salvage Value, FA Depreciation Book (table)

Salvage Value Field

The FA Depreciation Book Table

This FlowField displays the salvage value for the fixed asset.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional salvage value entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Book Value on Disposal, FA Depreciation Book (table)

Book Value on Disposal Field

The FA Depreciation Book Table

This FlowField displays the total LCY amount of entries posted with the Book Value on Disposal posting type. Entries of this kind are created when you post disposal of a fixed asset to a depreciation book where the Gross method has been selected in the Disposal Calculation Method field.

The program calculates the contents of the field using the entries in the FA Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional disposal entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Maintenance, FA Depreciation Book (table)

Maintenance Field

The FA Depreciation Book Table

This FlowField displays the total maintenance cost for the fixed asset.

The program calculates the contents of the field using the entries in the Maintenance Ledger Entries window. To see the ledger entries that make up the amount shown, click the AssistButton in the field.

When you post additional maintenance entries to the depreciation book, the value in the field may change accordingly. You cannot change or delete the contents of the field directly.


Maintenance Code Filter, FA Depreciation Book (table)

Maintenance Code Filter Field

The FA Depreciation Book Table

This is a FlowFilter field that is used by the program to calculate the value in the Maintenance field.

You can only enter a value in this field by applying a FlowFilter.


FA Posting Date Filter, FA Depreciation Book (table)

FA Posting Date Filter Field

The FA Depreciation Book Table

This is a FlowFilter field that is used by the program to calculate the value in the FlowFields in the FA Depreciation Books window.

You can only enter a value in this field by applying a FlowFilter.


Acquisition Date, FA Depreciation Book (table)

Acquisition Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the first posted acquisition cost.


G/L Acquisition Date, FA Depreciation Book (table)

G/L Acquisition Date Field

The FA Depreciation Book Table

This field shows the G/L posting date of the first posted acquisition cost.


Disposal Date, FA Depreciation Book (table)

Disposal Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the first posted disposal amount.


Last Acquisition Cost Date, FA Depreciation Book (table)

Last Acquisition Cost Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted acquisition cost.


Last Depreciation Date, FA Depreciation Book (table)

Last Depreciation Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted depreciation.


Last Write-Down Date, FA Depreciation Book (table)

Last Write-Down Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted write-down.


Last Appreciation Date, FA Depreciation Book (table)

Last Appreciation Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted appreciation.


Last Custom 1 Date, FA Depreciation Book (table)

Last Custom 1 Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted custom 1 entry.


Last Custom 2 Date, FA Depreciation Book (table)

Last Custom 2 Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted custom 2 entry.


Last Salvage Value Date, FA Depreciation Book (table)

Last Salvage Value Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted salvage value.


FA Exchange Rate, FA Depreciation Book (table)

FA Exchange Rate Field

The FA Depreciation Book Table

Here you can enter a decimal number. The program will then use this decimal number as an exchange rate when duplicating journal lines to this depreciation book.

Example:

You have set up depreciation book code B and entered 250.00 in this field. On a journal line for depreciation book code A, you now enter an acquisition cost of 10,000 and enter B in the Duplicate to Depreciation Book field.

When you post the line, it will be copied to the journal you have specified in the FA Journal Setup window for depreciation book code B. The amount will be calculated as: 10,000 / 250.00 * 100 = 4,000.

In the above example it is assumed that depreciation book code A is used for entries in LCY. If, for example, depreciation book code A has an FA exchange rate of 500, the amount that is copied will be calculated as: 10,000 / 250.00 * 500 = 20,000.


Fixed Depr. Amount below Zero, FA Depreciation Book (table)

Fixed Depr. Amount below Zero Field

The FA Depreciation Book Table

Here you can enter a positive amount if you have entered a check mark in the Allow Depr. below Zero field in the depreciation book.

If an amount has been entered in this field, then the depreciation on any given day will be calculated as follows:

-Fixed Depr. Amount below Zero * Number of depreciation days / No. of Days in Fiscal Year.

If the No. of Days in Fiscal Year field contains zero, the program uses 360 days.

Note that you can use either this field or Depr. below Zero % to specify depreciation below zero.


Last Date Modified, FA Depreciation Book (table)

Last Date Modified Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted entry.


First User-Defined Depr. Date, FA Depreciation Book (table)

First User-Defined Depr. Date Field

The FA Depreciation Book Table

In this field, you must enter the starting date for the user-defined depreciation table if you have entered a code in the Depreciation Table Code field. The program uses the date to determine the exact time intervals from the period length you have specified for the table. For example, if you enter 06/01/01 in this field and the period length for the table is Month, the periods will be 06/01/01..06/30/01, 07/01/01..07/31/01, and so on.

The date must not be later than the Depreciation Starting Date. If you have selected the Period option in the Period Length field in the depreciation table, the date in this field must be the starting date of an accounting period.

While the date in this field is used to determine the time intervals, it is the Depreciation Starting Date that is used to determine the number of depreciation days. If the First User-Defined Depr. Date is earlier than the Depreciation Starting Date, the percentage for the first period in the depreciation table will be only partially used when the program calculates the first depreciation. This means that the asset will not be completely depreciated by the end of the last period.

Example 1:

In a depreciation table, these percentages have been entered for the first four periods: 40%, 30%, 20% and 10%. Period Length = Year. An asset that uses this table has First User-Defined Depr. Date = 01/01/01 and Depreciation Starting Date = 01/01/01. Acquisition Cost = 200,000.

If you run the Calculate Depreciation batch job at the end of each year, the following depreciation will be calculated:

Period | Date | Calculation Formula | Depreciation | Book Value
1 | 12/31/01 | 200,000 * 40/100 | 80,000 | 120,000
2 | 12/31/02 | 200,000 * 30/100 | 60,000 | 60,000
3 | 12/31/03 | 200,000 * 20/100 | 40,000 | 20,000
4 | 12/31/04 | 200,000 * 10/100 | 20 000 | 0

Example 2:

This example is the same as example 1 except for the Depreciation Starting Date = 04/01/01. In other words, it is three months after the First User-Defined Depr. Date.

Period | Date | Calculation Formula | Depreciation | Book Value
1 | 12/31/01 | 200,000 * 40/100 * 270/360 | 60,000 | 140,000
2 | 12/31/02 | 200,000 * 30/100 | 60,000 | 80,000
3 | 12/31/03 | 200,000 * 20/100 | 40,000 | 40,000
4 | 12/31/04 | 200,000 * 10/100 | 20,000 | 20,000
5 | 12/31/05 | 200,000 * 10/100 | 20 000 | 0

Note that the 40% depreciation for the first date is used only for a period of 270 days (nine months). The depreciation continues in period 5 during which the last percentage in the table is used again.


Use FA Ledger Check, FA Depreciation Book (table)

Use FA Ledger Check Field

The FA Depreciation Book Table

In this field, you can indicate which checks you want the program to perform before posting a journal line.

When you create an FA depreciation book, the program automatically retrieves the value in this field from the Use FA Ledger Check field in the depreciation book that you assign to the fixed asset. You can change the value in this field if necessary and different FA depreciation books can have different values.

A check mark in the field forces the program to check that:

  • acquisition cost is the first entry (FA posting date is used).

  • acquisition cost is entered as a debit.

  • disposal (if any) is the last entry (FA posting date is used).

  • depreciable basis has a debit balance.

  • book value has a debit balance unless there is a check mark in the Allow Depr. below Zero field in the depreciation book.

  • accumulated depreciation, accumulated salvage value and accumulated sales price have credit balances.

  • write-down, appreciation, custom 1 and custom 2 entries match the setting in the Sign field in the FA Posting Type Setup window.

If this field is blank, the program only checks that:

  • acquisition cost is the first entry (FA posting date is used).

  • disposal (if any) is the last entry (FA posting date is used).

Removing the check mark in this field makes it, for example, possible to post accumulated depreciation as a debit when acquisition cost has been posted as a credit.


Last Maintenance Date, FA Depreciation Book (table)

Last Maintenance Date Field

The FA Depreciation Book Table

This field shows the FA posting date of the last posted maintenance entry.


Depr. below Zero %, FA Depreciation Book (table)

Depr. below Zero % Field

The FA Depreciation Book Table

Here you can enter a percentage if you have entered a check mark in the Allow Depr. below Zero field in the depreciation book.

If a percentage has been entered in Depr. below Zero %, then the depreciation at any given time will be calculated as follows:

-Depreciable Basis * (Depr. below Zero % / 100) * (Number of depreciation days / No. of Days in Fiscal Year). If the No. of Days in Fiscal Year field contains zero, the program uses 360 days.

Note that you can use either this field or Fixed Depr. Amount below Zero to specify depreciation below zero.


Projected Disposal Date, FA Depreciation Book (table)

Projected Disposal Date Field

The FA Depreciation Book Table

Here you can enter the date on which you want to dispose of the fixed asset. The date is used only in the Fixed Asset - Projected Value report.


Projected Proceeds on Disposal, FA Depreciation Book (table)

Projected Proceeds on Disposal Field

The FA Depreciation Book Table

Here you can enter the expected proceeds from disposal of the fixed asset. The amount is used only in the Fixed Asset - Projected Value report.


Depr. Starting Date (Custom 1), FA Depreciation Book (table)

Depr. Starting Date (Custom 1) Field

The FA Depreciation Book Table

Here you must enter the starting date for depreciation of custom 1 entries.


Depr. Ending Date (Custom 1), FA Depreciation Book (table)

Depr. Ending Date (Custom 1) Field

The FA Depreciation Book Table

Here you must enter the ending date for depreciation of custom 1 entries.


Accum. Depr. % (Custom 1), FA Depreciation Book (table)

Accum. Depr. % (Custom 1) Field

The FA Depreciation Book Table

Here you must enter the total percentage for depreciation of custom 1 entries.


Depr. This Year % (Custom 1), FA Depreciation Book (table)

Depr. This Year % (Custom 1) Field

The FA Depreciation Book Table

Here you must enter the percentage for depreciation of custom 1 entries for the current year.


Property Class (Custom 1), FA Depreciation Book (table)

Property Class (Custom 1) Field

The FA Depreciation Book Table

Click the AssistButton in this field, and then select one of these options to specify the property class of the asset:

  • Personal Property

  • Real Property

The value in this field is relevant only for the way custom 1 entries are depreciated.


Description, FA Depreciation Book (table)

Description Field

The FA Depreciation Book Table

The program automatically fills in this field with the contents of the Description field on the fixed asset card.


Main Asset/Component, FA Depreciation Book (table)

Main Asset/Component Field

The FA Depreciation Book Table

The program automatically fills in this field with the contents of the Main Asset/Component field on the fixed asset card.


Component of Main Asset, FA Depreciation Book (table)

Component of Main Asset Field

The FA Depreciation Book Table

The program automatically fills in this field with the contents of the Component of Main Asset field on the fixed asset card.


FA Add.-Currency Factor, FA Depreciation Book (table)

FA Add.-Currency Factor Field

The FA Depreciation Book Table

If you post in an additional reporting currency, you can click the AssistButton (the one with three dots) in this field to enter the exchange rate that the program will use to convert fixed asset transactions from LCY to the additional reporting currency.

You specify which types of fixed asset transactions (acquisition cost, depreciation and so on) you want the program to record in both LCY and the additional reporting currency in the Use Add.-Curr. Exch. Rate field in the Depreciation Book Card window.


Use Half-Year Convention, FA Depreciation Book (table)

Use Half-Year Convention Field

The FA Depreciation Book Table

A check mark in this field indicates that the Half-Year Convention is to be applied to the selected depreciation method.


Use DB% First Fiscal Year, FA Depreciation Book (table)

Use DB% First Fiscal Year Field

The FA Depreciation Book Table

A check mark in this field indicates that the depreciation methods DB1/SL and DB2/SL use the declining balance depreciation amount in the first fiscal year.


Temp. Ending Date, FA Depreciation Book (table)

Temp. Ending Date Field

The FA Depreciation Book Table

This field contains the ending date of the period during which a temporary fixed depreciation amount will be used.

If the Temp. Ending Date field and the Temp. Fixed Depr. Amount field are filled in, then the Calculate Depreciation batch job depreciates the fixed asset with the amount in the Temp. Fixed Depr. Amount field each period until the date in the Temp. Ending Date field.

After the date in the Temp. Ending Date field, the fixed asset is depreciated with the method specified in the Depreciation Method field. Temporary fixed depreciation can be used with any depreciation method except User Defined.


Temp. Fixed Depr. Amount, FA Depreciation Book (table)

Temp. Fixed Depr. Amount Field

The FA Depreciation Book Table

This field contains a temporary fixed depreciation amount.

If the Temp. Ending Date field and the Temp. Fixed Depr. Amount field are filled in, then the Calculate Depreciation batch job depreciates the fixed asset with the amount in the Temp. Fixed Depr. Amount field each period until the date in the Temp. Ending Date field.

After the date in the Temp. Ending Date field, the fixed asset is depreciated with the method specified in the Depreciation Method field. Temporary fixed depreciation can be used with any depreciation method except User Defined.


Ignore Def. Ending Book Value, FA Depreciation Book (table)

Ignore Def. Ending Book Value Field

The FA Depreciation Book Table

If a check mark is entered in the Ignore Def. Ending Book Value field, then for the asset that the FA deprectiation book applies to, the program will ignore the default ending book value in the Depreciation Book table. The value in the Ending Book Value field will always apply, even if it is zero.


Code, FA Allocation (table)

Code Field

The FA Allocation Table

This field shows the code of the fixed asset posting group for the allocation specified on this allocation line.

The program retrieves the code from the Code field in the FA Posting Groups window.


Line No., FA Allocation (table)

Line No. Field

The FA Allocation Table

This field shows the number of the allocation line.

The program automatically fills in the field and uses the number to keep track of the various lines in the FA Allocations window.


Description, FA Allocation (table)

Description Field

The FA Allocation Table

This field shows the name of the account on this allocation line.

The program automatically retrieves the account name when the Account No. field is filled in. You can change the description if, for example, you want to provide information about the allocation.


Account No., FA Allocation (table)

Account No. Field

The FA Allocation Table

Here you can enter the account number that you want the program to allocate to for the fixed asset allocation type on this line.

When you use the Insert FA Bal. Account function from the fixed asset G/L journal, the program will automatically insert the account(s) you specified here as the balancing account line(s).

To see the account numbers in the Chart of Accounts window, click the AssistButton to the right of the field.


Global Dimension 1 Code, FA Allocation (table)

Global Dimension 1 Code Field

The FA Allocation Table

Here you can select the dimension value code that you want the program to allocate to for the fixed asset allocation type on this line.

To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Global Dimension 2 Code, FA Allocation (table)

Global Dimension 2 Code Field

The FA Allocation Table

Here you can select the dimension value code that you want the program to allocate to for the fixed asset allocation type on this line.

To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Allocation %, FA Allocation (table)

Allocation % Field

The FA Allocation Table

Enter the percentage to be used when allocating the amount for the allocation type (for example acquisition, depreciation or maintenance) to the account on this line.

When you use the Insert FA Bal. Account function from the fixed asset G/L journal, the program will automatically insert a balancing account line in the journal and calculate the amount using this percentage rate.


Allocation Type, FA Allocation (table)

Allocation Type Field

The FA Allocation Table

This field shows the fixed asset posting type (for example, acquisition, depreciation or maintenance) that will be allocated to a journal line when you use the Insert Bal. Account function. The fixed asset posting type will be allocated according to the terms in the FA Allocations window.

The program automatically fills in this field according to the allocation type you selected when you decided to allocate a fixed asset posting type for one of the fixed asset posting groups.


Account Name, FA Allocation (table)

Account Name Field

The FA Allocation Table

This field shows the name of the account on this allocation line.

The program automatically retrieves the account name when the Account No. field is filled in.


FA No., Maintenance Registration (table)

FA No. Field

The Maintenance Registration Table

This field shows the fixed asset number of the maintenance entry.

The program fills in this field automatically from the No. field on the fixed asset card from which you opened the Maintenance Registration window.


Line No., Maintenance Registration (table)

Line No. Field

The Maintenance Registration Table

This field shows the number of the maintenance registration line.

The program fills in the field automatically and uses the number to keep track of the various lines in the maintenance registration table.


Service Date, Maintenance Registration (table)

Service Date Field

The Maintenance Registration Table

Here you can enter the date on which the fixed asset is being serviced.


Maintenance Vendor No., Maintenance Registration (table)

Maintenance Vendor No. Field

The Maintenance Registration Table

Here you can enter the number of the vendor that services the fixed asset for this entry. To see the vendor numbers in the Vendor table, click the AssistButton to the right of the field.


Comment, Maintenance Registration (table)

Comment Field

The Maintenance Registration Table

Here you can enter a comment for the service, repairs or maintenance to be performed on the fixed asset.

You can enter a maximum of 50 characters, both numbers and letters.


Service Agent Name, Maintenance Registration (table)

Service Agent Name Field

The Maintenance Registration Table

Here you can enter the name of the service agent who is servicing the fixed asset on this line.

You can enter a maximum of 30 characters, both numbers and letters.


Service Agent Phone No., Maintenance Registration (table)

Service Agent Phone No. Field

The Maintenance Registration Table

Here you can enter the phone number of the service agent who is servicing the fixed asset on this line.

You can enter a maximum of 30 characters, both numbers and letters.


Service Agent Mobile Phone, Maintenance Registration (table)

Service Agent Mobile Phone Field

The Maintenance Registration Table

Here you can enter the mobile-phone number of the service agent who is servicing the fixed asset on this line.

You can enter a maximum of 30 characters, both numbers and letters.


No., FA Register (table)

No. Field

The FA Register Table

This field shows the number of the FA register.

An FA register is created when you post a transaction that results in one or more FA entries.

You cannot change the number because the register is closed.


From Entry No., FA Register (table)

From Entry No. Field

The FA Register Table

This field shows the first FA entry number in the register.

When the program creates a new register, it fills in this field automatically with the FA entry number of the first entry in the register.

You cannot change the number because the register is closed.


To Entry No., FA Register (table)

To Entry No. Field

The FA Register Table

This field shows the last FA entry number in the register.

When the program creates a new register, it fills in this field automatically with the FA entry number of the last entry in the register.

You cannot change the number because the register is closed.


Creation Date, FA Register (table)

Creation Date Field

The FA Register Table

This field shows the date when the entries in the register were posted.

You cannot change the date because the register is closed.


Source Code, FA Register (table)

Source Code Field

The FA Register Table

This field shows the source code for the entries in the FA register.

The source code is inserted on all entries, and on the corresponding FA register, when the entries are posted. It shows you how the entries and FA register were created.

You cannot change the source code because the register is closed.


User ID, FA Register (table)

User ID Field

The FA Register Table

This field contains the ID of the user that created the FA register by posting the entries.

You cannot change the user ID because the register is closed.


Journal Batch Name, FA Register (table)

Journal Batch Name Field

The FA Register Table

This field shows the name of the general journal batch or FA journal batch that the entries were posted from.

You cannot change the name because the register is closed.


Journal Type, FA Register (table)

Journal Type Field

The FA Register Table

This field shows the type of journal (G/L or Fixed Asset) that the entries were posted from.

You cannot change the journal type because the register is closed.


G/L Register No., FA Register (table)

G/L Register No. Field

The FA Register Table

This field shows the number of the G/L register that was created when the entries were posted.

You cannot change the G/L register number because the register is closed.


From Maintenance Entry No., FA Register (table)

From Maintenance Entry No. Field

The FA Register Table

This field shows the first maintenance entry number in the register.

When the program creates a new register, it fills in this field automatically with the maintenance entry number of the first entry in the register.

You cannot change the number because the register is closed.


To Maintenance Entry No., FA Register (table)

To Maintenance Entry No. Field

The FA Register Table

This field shows the last maintenance entry number in the register.

When the program creates a new register, it fills in this field automatically with the maintenance entry number of the last entry in the register.

You cannot change the number because the register is closed.


Name, FA Journal Template (table)

Name Field

The FA Journal Template Table

Enter the name of the journal template you are creating.

You can enter a maximum of 10 characters, both numbers and letters.


Description, FA Journal Template (table)

Description Field

The FA Journal Template Table

Enter a brief description of the journal template you are creating.


Test Report ID, FA Journal Template (table)

Test Report ID Field

The FA Journal Template Table

This field shows the report that will be printed if you choose to print a test report from a journal batch.

The program fills in this field automatically with the standard report that comes with the program. You can choose another report if others are set up in your program.

To see the test reports that are available, click the AssistButton in the field.


Form ID, FA Journal Template (table)

Form ID Field

The FA Journal Template Table

This field shows the ID of the window used by the program for batches under this journal template.

The program fills in the field automatically when the Name field is filled in.

To see the Form IDs that are available, click the AssistButton in the field.


Posting Report ID, FA Journal Template (table)

Posting Report ID Field

The FA Journal Template Table

This field shows the posting report that is printed when you click Posting, and then Post and Print from a journal batch.

Note that journal lines with FA Posting Type = Maintenance will be printed in the report you have specified in the Maint. Posting Report ID field.

The program fills in this field automatically with the standard posting report that comes with the program. You can choose another report if others are set up in your program.


Force Posting Report, FA Journal Template (table)

Force Posting Report Field

The FA Journal Template Table

This field shows whether a report is printed automatically when you post.

A check mark in the field means that you can only post a batch with the Post and Print function.


Source Code, FA Journal Template (table)

Source Code Field

The FA Journal Template Table

This field shows the source code linked to the journal template.

The source code will be inserted automatically on all lines that are created in batches under the journal template.

The program retrieves the source code automatically from the Source Code table when the Name field is filled in. The program finds the source code by using the Source Code Setup table. You can choose another source code if you wish.

To see the existing source codes in the Source Code table, click the AssistButton in the field.


Reason Code, FA Journal Template (table)

Reason Code Field

The FA Journal Template Table

This field shows the reason code linked to the journal template.

The reason code will be inserted automatically on all lines that are created in batches under the journal template.

To see the existing reason codes in the Reason Code table, click the AssistButton in the field.


Recurring, FA Journal Template (table)

Recurring Field

The FA Journal Template Table

Here you can choose whether or not the journal template will be a recurring journal. Recurring journals are useful when you have entries that must be posted repeatedly with no or few changes.

With a recurring journal, entries that will be posted regularly need to be typed in only once. Thus, accounts, dimensions and dimension values and so on that you enter will remain in the journal after posting. If any adjustments are necessary, you can make them before each posting.

A recurring journal appears in a special window that contains, in addition to the standard fields, special fields in which you can define which entries will be repeated and how they will be repeated.

Click the check box to insert a check mark making the journal a recurring journal. Click again to remove the check mark.


Test Report Name, FA Journal Template (table)

Test Report Name Field

The FA Journal Template Table

This field shows the name of the report that is specified in the Test Report ID field.


Form Name, FA Journal Template (table)

Form Name Field

The FA Journal Template Table

This field shows the name of the window that is specified in the Form ID field.


Posting Report Name, FA Journal Template (table)

Posting Report Name Field

The FA Journal Template Table

This field shows the name of the report that is specified in the Posting Report ID field.


Maint. Posting Report ID, FA Journal Template (table)

Maint. Posting Report ID Field

The FA Journal Template Table

This field shows the posting report that is printed when you post a journal line in which the FA Posting Type field = Maintenance by clicking Posting, and then Post and Print.

Note that journal lines where FA Posting Type is other than Maintenance will be printed in the report you have specified in the Posting Report ID

field.

The program fills in this field automatically with the standard posting report that comes with the program. You can choose another report if others are set up in your program.


Maint. Posting Report Name, FA Journal Template (table)

Maint. Posting Report Name Field

The FA Journal Template Table

This field shows the name of the report that is specified in the Maint. Posting Report ID field.


No. Series, FA Journal Template (table)

No. Series Field

The FA Journal Template Table

Enter the code for the number series that will be used to assign document numbers to journal lines in this FA journal template. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.

If there is also a number series in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, FA Journal Template (table)

Posting No. Series Field

The FA Journal Template Table

Here you can enter the code for the number series that will be used to assign document numbers to ledger entries that are posted from journals using this template. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The posting number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.


Journal Template Name, FA Journal Batch (table)

Journal Template Name Field

The FA Journal Batch Table

This field shows the name of the journal template in which the journal batch is created.

When you create a new journal batch, the program automatically retrieves the name from the Name field in the FA Journal Template table.


Name, FA Journal Batch (table)

Name Field

The FA Journal Batch Table

Enter the name of the journal batch you are creating. The name can be, for example, the name or initials of the user who will use the journal.

You can have the program number a journal batch automatically after posting by including a number in the batch name. For example, the name ASSET-1 will be increased by one with every posting, to ASSET-2, ASSET-3, and so on.


Description, FA Journal Batch (table)

Description Field

The FA Journal Batch Table

Enter a brief description of the journal batch you are creating.


Reason Code, FA Journal Batch (table)

Reason Code Field

The FA Journal Batch Table

This field shows the reason code linked to the journal batch. When you create a new journal batch, the program automatically copies the code from the Reason Code field in the FA Journal Template table, but you can change that code.

The reason code will be inserted automatically on all lines that are created in batches under the journal template.

To see the existing reason codes in the Reason Code table, click the AssistButton in the field.


No. Series, FA Journal Batch (table)

No. Series Field

The FA Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to journal lines in this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the number series from the No. Series field in the FA journal template. You can change the code if you want a different number series to be used in this journal batch.

If this field is blank, you will have to manually assign numbers to the journal lines.

If there is a number series in the Posting No. Series field, then the number series in this field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal, use the Posting No. Series field.


Posting No. Series, FA Journal Batch (table)

Posting No. Series Field

The FA Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the posting number series from the Posting No. Series field in the FA journal template. You can change the code if you want a different number series to be used in this journal batch.

When you create a journal line in this batch, the program will automatically copy the contents of this field to the Posting No. Series field on the journal line.


Journal Template Name, FA Journal Line (table)

Journal Template Name Field

The FA Journal Line Table

This field shows the name of the FA journal template.

The program automatically retrieves the name from the Name field in the FA Journal Template table.


Journal Batch Name, FA Journal Line (table)

Journal Batch Name Field

The FA Journal Line Table

This field shows the name of the journal batch.

The program automatically retrieves the name from the Name field in the FA Journal Batch table.


Line No., FA Journal Line (table)

Line No. Field

The FA Journal Line Table

The field shows the journal line's number.

The program fills in the field automatically and uses the number to keep track of the various lines in the journal.


Depreciation Book Code, FA Journal Line (table)

Depreciation Book Code Field

The FA Journal Line Table

This field contains the code for the depreciation book to which the line will be posted.

The program automatically fills in the field with the code you have specified in the Default Depr. Book field in the FA Setup table. You can replace the code with another one from the Depreciation Book table, provided that you have set this code up for the fixed asset in the FA Depreciation Book table.


FA Posting Type, FA Journal Line (table)

FA Posting Type Field

The FA Journal Line Table

In this field, click the AssistButton, and then select the appropriate posting type for the amount you want to post.


FA No., FA Journal Line (table)

FA No. Field

The FA Journal Line Table

Here you can enter the number of the resource you want to post an entry for. To see the fixed assets that are available, click the AssistButton to the right of the field.


FA Posting Date, FA Journal Line (table)

FA Posting Date Field

The FA Journal Line Table

Here you must enter the date that will be used as the posting date on FA ledger entries.

If you fill in this field, the Posting Date will automatically be set to the same date when the line is posted. Note that you can click the Use Same FA+G/L Posting Dates field in the Depreciation Book table if you want to make sure that FA Posting Date and Posting Date are identical.


Posting Date, FA Journal Line (table)

Posting Date Field

The FA Journal Line Table

This field will automatically be set to the same date as the FA Posting Date when the line is posted.


Document Type, FA Journal Line (table)

Document Type Field

The FA Journal Line Table

In this field, click the AssistButton, and then select the appropriate document type for the amount you want to post.


Document Date, FA Journal Line (table)

Document Date Field

The FA Journal Line Table

Here you can enter the date from an external or internal document. Typically this will be the date of a purchase invoice.


Document No., FA Journal Line (table)

Document No. Field

The FA Journal Line Table

Here you can enter a document number for the journal line.

If the Posting No. Series field on the journal line contains a number series code, it will be used to assign a document number to the posted ledger entry. If the Posting No. Series field is blank, the contents of this field will be used as the document number on the posted entry.

If the No. Series field on the journal batch is filled in, the program automatically enters the next number in the series in this field.

You can manually enter a document number if the No. Series field on the journal batch is blank.

If the journal is a recurring journal and the Posting No. Series field on the line is blank, you can enter a formula here that will be used to create a document number for each posted entry. The document number will be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

You can create a document number formula with one of the following codes:

Code | Result:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January)

Example:

If the entry's document number will be "M (maintenance) + current month," enter "M%3" in the field. The document number for January will then be M1.

If there is more than one line in the journal, the program will automatically retain the same number on subsequent lines.


External Document No., FA Journal Line (table)

External Document No. Field

The FA Journal Line Table

Here you can enter a document number that refers to a customer's or vendor's numbering system. You can enter a maximum of ten characters, both numbers and letters.

You can then use the number later if, for some reason, you need to search for the posted journal line using the customer's order number.


Description, FA Journal Line (table)

Description Field

The FA Journal Line Table

The program automatically retrieves the description from the FA card when the FA No. field is filled in.

If the journal is a recurring journal, you can choose to let the description be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

To have the program update the description automatically, enter a code that represents the number the program will insert. You can choose from among the following codes:

Code | Inserts:
%1 | Current day (for example, Monday)
%2 | Current week number (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January).


Amount, FA Journal Line (table)

Amount Field

The FA Journal Line Table

Enter the total amount the journal line consists of. Debit amounts must be entered without a plus or minus sign. Credit amounts must be entered with a minus sign.

Instead of using this field, you can enter the amount (without a sign) in the Debit Amount field or the Credit Amount field.


Debit Amount, FA Journal Line (table)

Debit Amount Field

The FA Journal Line Table

In this field, enter an amount.

Instead of using this field, you can enter the amount in the Amount field.


Credit Amount, FA Journal Line (table)

Credit Amount Field

The FA Journal Line Table

In this field, enter an amount.

Instead of using this field, you can enter the amount in the Amount field.


Salvage Value, FA Journal Line (table)

Salvage Value Field

The FA Journal Line Table

This field can only be filled in if you have selected the Acquisition option in the FA Posting Type field. If this is the case, enter the salvage value for the fixed asset in the field.

Entering a salvage value at the same time as the acquisition cost is especially important if you also enter a check mark in the Depr. Acquisition Cost field. In this case, the depreciable basis will be: Acquisition Cost less Salvage Value.


Quantity, FA Journal Line (table)

Quantity Field

The FA Journal Line Table

Use this field to enter a quantity if the fixed asset you want to post to consists of several units. You can only fill in the field if you have selected the Acquisition or Maintenance option in the FA Posting Type field.


Correction, FA Journal Line (table)

Correction Field

The FA Journal Line Table

Here you can define the entry as a corrective entry. You can use the field if you need to correct an entry.

If you place a check mark in this field when posting the journal line, the program will post a negative debit instead of a credit or a negative credit instead of a debit. The Debit Amount field (or Credit Amount field) on the relevant account will then include both the original entry and the corrective entry, which will have no effect on the debit (or credit) balance.


No. of Depreciation Days, FA Journal Line (table)

No. of Depreciation Days Field

The FA Journal Line Table

If you have selected the Depreciation or Custom 1 option in the FA Posting Type field, enter the number of depreciation days in this field.

If the journal line has been generated by the Calculate Depreciation batch job, this field is automatically filled in by the program.


Depr. until FA Posting Date, FA Journal Line (table)

Depr. until FA Posting Date Field

The FA Journal Line Table

Enter a check mark in this field if you want the program to automatically post depreciation of the existing (old) fixed asset for the period from the FA posting date of the last FA ledger entry to the current FA posting date.

Attention

If you click this field on a line with an additional acquisition cost, you must also click to enter a check mark in the Depr. Acquisition Cost field. This is necessary to have the additional (new) acquisition cost depreciated until the current FA posting date; otherwise, only the previously posted (old) acquisition cost will be depreciated.


Depr. Acquisition Cost, FA Journal Line (table)

Depr. Acquisition Cost Field

The FA Journal Line Table

This field is relevant when you post an additional acquisition cost and a possible salvage value to an already acquired asset.

If you have selected the Acquisition option in the FA Posting Type field, you can click here to enter a check mark. Then, when the line is posted, the (new) acquisition cost less the salvage value will be depreciated in proportion to the amount by which the (old) fixed asset has already been depreciated.

Example:

A fixed asset has an acquisition cost of 1000 and the total depreciation is -220. You now post a line where Acquisition Cost is 150 and Salvage Value is -25. If you enter a check mark in this field before posting, then the following depreciation will be calculated and posted: (150 - 25) * -220 / 1000 = -27.50

If you enter a negative acquisition cost (this is relevant if you receive a credit memo), then the calculated depreciation will be a positive amount.

Attention

Only the new acquisition cost will be depreciated when you enter a check mark in this field. The existing (old) acquisition cost will not be affected.

You can have both the new and the old acquisition cost depreciated until the current FA Posting Date, if you also enter a check mark in the Depr. until FA Posting Date field.


FA Posting Group, FA Journal Line (table)

FA Posting Group Field

The FA Journal Line Table

The program automatically fills in this field with the FA posting group code that has been assigned to the fixed asset.


Maintenance Code, FA Journal Line (table)

Maintenance Code Field

The FA Journal Line Table

Click the AssistButton in the field and then choose one of the maintenance codes from the Maintenance window.

You can only fill in this field if you have selected the Maintenance option in the FA Posting Type field.


Shortcut Dimension 1 Code, FA Journal Line (table)

Shortcut Dimension 1 Code Field

The FA Journal Line Table

Here you can select the dimension value code that the fixed asset is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined Default dimension values for the fixed asset on the corresponding fixed asset card or for all Fixed Asset accounts, the program will fill out this field automatically.

You can change this dimension value on the Fixed Asset Journal line.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, FA Journal Line (table)

Shortcut Dimension 2 Code Field

The FA Journal Line Table

Here you can select the shortcut dimension value code that the fixed asset is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined Default dimension values for the fixed asset on the corresponding fixed asset card or for all Fixed Asset accounts, the program will fill out this field automatically.

You can change this dimension value on the Fixed Asset Journal line.

Click here to learn more about dimensions.


Insurance No., FA Journal Line (table)

Insurance No. Field

The FA Journal Line Table

If you have selected the Acquisition Cost option in the FA Posting Type field, you can enter an insurance code in this field.

Then, when the line is posted, the program also creates an insurance coverage ledger entry if you have entered a check mark in the Automatic Insurance Posting field; otherwise, the program inserts a line in the insurance journal.

To enter a code, click the AssistButton in the field, and then choose one of the insurance codes from the Insurance List window.


Budgeted FA No., FA Journal Line (table)

Budgeted FA No. Field

The FA Journal Line Table

In this field, you can enter a fixed asset number. Only numbers of fixed assets with a check mark in the Budgeted Asset field on the fixed asset card can be inserted.

When you post the journal line, the program will create an additional entry on the budgeted asset number where the amount will be with the opposite sign.

This way it is possible to decrease the value of a budgeted asset concurrently with the actual acquisition of the asset.

To enter a code, click the AssistButton in the field, and then select one of the codes from the Fixed Asset List window.


Use Duplication List, FA Journal Line (table)

Use Duplication List Field

The FA Journal Line Table

Place a check mark in this field if you want the journal line to be posted to all depreciation books that use different journal batches and have a check mark in the Part of Duplication List field.

If this field contains a check mark, you must leave the Document No. Field empty. You cannot use number series on the journal, since the number series for the FA G/L journal will not match the number series for the FA journal..


Duplicate in Depreciation Book, FA Journal Line (table)

Duplicate in Depreciation Book Field

The FA Journal Line Table

In this field, enter a depreciation book code if you want the journal line to be posted to that particular depreciation book as well as to the depreciation book in the Depreciation Book Code field.

When you post the journal, the program will insert a copy of the line in the journal(s) you have defined in the FA Journal Setup table.

Note that in order to use the duplication feature, the two depreciation books must use different journal batches.

Click the AssistButton in the field to see a list of available depreciation books.


FA Reclassification Entry, FA Journal Line (table)

FA Reclassification Entry Field

The FA Journal Line Table

The field is filled in automatically (with a check mark) by the program if the entry was generated from an FA reclassification journal. You can also manually fill in the field by clicking to insert a check mark.

The information from this field is used only in the Book Value 02 report.


FA Error Entry No., FA Journal Line (table)

FA Error Entry No. Field

The FA Journal Line Table

In this field, you can enter the number of a posted FA ledger entry that you want to mark as an error entry.

When you post the journal, the FA ledger entry and the new entry that is created from the journal line will both have the FA No. from the journal line inserted in the Canceled from FA No. field in the FA ledger entry table. Thus, they will appear as error ledger entries in the FA Error Ledger Entries window you can see from any depreciation book.

To have both entries marked as error entries, the FA posting date and the FA posting type on the journal line as well as the FA ledger entry must be identical and the amount on the journal line must be the same as that on the FA ledger entry but have the opposite sign.


Reason Code, FA Journal Line (table)

Reason Code Field

The FA Journal Line Table

The field shows the reason code that has been entered on the journal line.

The program automatically retrieves the code from the Reason Code field in the Journal Batch table but you can replace the code with another.

To see the codes in the Reason Code table, click the AssistButton in the field.


Source Code, FA Journal Line (table)

Source Code Field

The FA Journal Line Table

This field shows the source code that has been entered on the journal line.

The program automatically retrieves the source code from the Source Code field in the FA Journal Template table.


Recurring Method, FA Journal Line (table)

Recurring Method Field

The FA Journal Line Table

Select a recurring method, if you have indicated in the Recurring field of the FA Journal Template table that the journal is a recurring journal.

The recurring principle determines how the amount on the journal line is treated after posting. For example, if you want to use the same amount every time you post the line, you can let the amount remain. If you want to use the same accounts and text on the line but the amount will vary every time you post, you can choose to delete the amount after posting.

To see the options, click the AssistButton in the field.

Fixed: | The amount on the journal line will remain after posting.
Variable: | The amount on the journal line will be deleted after posting.


Recurring Frequency, FA Journal Line (table)

Recurring Frequency Field

The FA Journal Line Table

Enter a recurring frequency if it is indicated in the Recurring field of the General Journal Template table that the journal is a recurring journal.

The contents of the Recurring Frequency field determine how often the entry on the journal line will be posted. For example, if the journal line must be posted every month, enter "1M".

The recurring frequency formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.

If you want to post an entry on the last day of every month, you can do one of the following:

  • You can post the first entry on the last day of a month and enter the formula 1D+1M-1D (1 day + 1 month - 1 day). With this formula, the program calculates the date correctly regardless of how many days there are in the month.

  • You can post the first entry on an arbitrary day of a month and then enter the formula: 1M+CM. With this formula, the program will calculate one full month + the remaining days of the current month.


Expiration Date, FA Journal Line (table)

Expiration Date Field

The FA Journal Line Table

Enter the last date on which the recurring journal will be posted, if you have indicated in the Recurring field of the FA Journal Template table that the journal be a recurring journal.

The field determines the date on which the line will be posted for the last time.

By using this field you can enter a line in the journal even though it will only be posted for a limited period. The line will not be posted after the date shown in the field.

The advantage of using this field is that the line will be not deleted from the journal immediately, and you can always replace the present expiration date with a later one so that you can continue to use the line.

If the field is blank, the line will be posted every time you post until it is deleted from the journal.


Index Entry, FA Journal Line (table)

Index Entry Field

The FA Journal Line Table

Place a check mark in this field if you want to post an indexation.

The contents of this field will be copied to the corresponding field on FA ledger entries for information purposes only.

Note that you can also run the Index Fixed Assets batch job to index fixed assets.


Posting No. Series, FA Journal Line (table)

Posting No. Series Field

The FA Journal Line Table

This field contains the code for the number series that will be used to assign a document number to the journal line when it is posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The program automatically copied the number series code from the Posting No. Series field on the journal batch. You can change the code.

If this field is blank when you post the line, the document number in the Document No. field will be used on the posted line.


Name, FA Reclass. Journal Template (table)

Name Field

The FA Reclass. Journal Template Table

Enter the name of the journal template you are creating.

You can enter a maximum of 10 characters, both numbers and letters.


Description, FA Reclass. Journal Template (table)

Description Field

The FA Reclass. Journal Template Table

Enter a brief description of the journal template you are creating.


Form ID, FA Reclass. Journal Template (table)

Form ID Field

The FA Reclass. Journal Template Table

This field shows the ID of the window used by the program for batches under this journal template.

The program fills in the field automatically when the Name field is filled in.

To see the Form IDs that are available, click the AssistButton in the field.


Form Name, FA Reclass. Journal Template (table)

Form Name Field

The FA Reclass. Journal Template Table

This field shows the name of the window that is specified in the Form ID field.


Journal Template Name, FA Reclass. Journal Batch (table)

Journal Template Name Field

The FA Reclass. Journal Batch Table

This field shows the name of the journal template in which the journal batch is created.

When you create a new journal batch, the program automatically retrieves the name from the Name field in the FA Reclass. Journal Template table.


Name, FA Reclass. Journal Batch (table)

Name Field

The FA Reclass. Journal Batch Table

Enter the name of the journal batch you are creating. The name could be, for example, the name or initials of the user who will use the journal.

You can have the program number a journal batch automatically after posting by including a number in the batch name. For example, the name R1 will be increased by one with every posting, to R2, R3, and so on.


Description, FA Reclass. Journal Batch (table)

Description Field

The FA Reclass. Journal Batch Table

Enter a brief description of the journal batch you are creating.


Journal Template Name, FA Reclass. Journal Line (table)

Journal Template Name Field

The FA Reclass. Journal Line Table

This field shows the name of the FA reclass. journal template.

The program automatically retrieves the name from the Name field in the FA Reclass. Journal Template table.


Journal Batch Name, FA Reclass. Journal Line (table)

Journal Batch Name Field

The FA Reclass. Journal Line Table

This field shows the name of the journal batch.

The program automatically retrieves the name from the Name field in the FA Reclass. Journal Batch table.


Line No., FA Reclass. Journal Line (table)

Line No. Field

The FA Reclass. Journal Line Table

The field shows the journal line's number.

The program fills in the field automatically and uses the number to keep track of the various lines in the journal.


FA No., FA Reclass. Journal Line (table)

FA No. Field

The FA Reclass. Journal Line Table

This field contains the number of the fixed asset you want to reclassify from. Click the AssistButton in the field and choose the relevant number from the Fixed Asset List window.

Reclassification is useful in these cases:

  • When you partially dispose of a fixed asset. In this case, the (partial) acquisition cost and the (partial) depreciation that you want to dispose of is reclassified as a new fixed asset, which you can disposed of completely.

  • When you must reclassify a fixed asset under construction to a regular fixed asset.

  • When you want to transfer a fixed asset from one dimension to another.


New FA No., FA Reclass. Journal Line (table)

New FA No. Field

The FA Reclass. Journal Line Table

This field contains the number of the fixed asset you want to reclassify to. Click the AssistButton in the field and choose the relevant number from the Fixed Asset List window.


FA Posting Date, FA Reclass. Journal Line (table)

FA Posting Date Field

The FA Reclass. Journal Line Table

Here you must enter the date that will be used as the posting date on FA ledger entries.

When you fill in this field, the Posting Date will automatically be set to the same date as when the line is posted. Note that you can click the Use Same FA+G/L Posting Dates field in the Depreciation Book table if you want to make sure that FA Posting Date and Posting Date are identical.


Posting Date, FA Reclass. Journal Line (table)

Posting Date Field

The FA Reclass. Journal Line Table

This field will automatically be set to the same date as the FA Posting Date when the line is posted.


Depreciation Book Code, FA Reclass. Journal Line (table)

Depreciation Book Code Field

The FA Reclass. Journal Line Table

This field contains the code for the depreciation book the line will be posted to.

The program automatically fills in the field with the code you have specified in the Default Depr. Book field in the FA Setup table. You can replace the code with another one from the Depreciation Book table, provided that you have set this code up for the fixed asset in the FA Depreciation Book table.


Reclassify Acq. Cost Amount, FA Reclass. Journal Line (table)

Reclassify Acq. Cost Amount Field

The FA Reclass. Journal Line Table

In this field, enter the acquisition amount you want to reclassify.

If you enter an amount here, you cannot enter anything in the Reclassify Acq. Cost % field.


Reclassify Acq. Cost %, FA Reclass. Journal Line (table)

Reclassify Acq. Cost % Field

The FA Reclass. Journal Line Table

In this field, enter the percentage of the acquisition cost you want to reclassify.

If you enter a percentage here, you cannot enter anything in the Reclassify Acq. Cost Amount field.

The percentage in this field is also used for reclassification of other entries. The program uses this formula: Reclassified amount = Reclassify Acq. Cost % / 100 * Accumulated Amount of the posting type (depreciation, write-down, appreciation, custom 1, custom 2 and salvage value). If an amount has been entered in the Reclassify Acq. Cost Amount field, then the program internally calculates Reclassify Acq. Cost % as Reclassify Acq. Cost Amount / Accum. Acquisition Cost * 100.


Reclassify Acquisition Cost, FA Reclass. Journal Line (table)

Reclassify Acquisition Cost Field

The FA Reclass. Journal Line Table

A check mark in the field means that you want the program to reclassify the acquisition cost for the fixed asset you have entered in the FA No. field to the fixed asset you have entered in the New FA No. field.


Reclassify Depreciation, FA Reclass. Journal Line (table)

Reclassify Depreciation Field

The FA Reclass. Journal Line Table

A check mark in the field means that you want the program to reclassify the accumulated depreciation for the fixed asset you have entered in the FA No. field to the fixed asset you have entered in the New FA No. field.

The program uses the percentage from the Reclassify Acq. Cost % field to determine the amount that must be reclassified.


Reclassify Write-Down, FA Reclass. Journal Line (table)

Reclassify Write-Down Field

The FA Reclass. Journal Line Table

A check mark in the field means that you want the program to reclassify all write-down entries for the fixed asset you have entered in the FA No. field to the fixed asset you have entered in the New FA No. field.

The program uses the percentage from the Reclassify Acq. Cost % field to determine the amount that must be reclassified.


Reclassify Appreciation, FA Reclass. Journal Line (table)

Reclassify Appreciation Field

The FA Reclass. Journal Line Table

A check mark in the field means that you want the program to reclassify all appreciation entries for the fixed asset you have entered in the FA No. field to the fixed asset you have entered in the New FA No. field.

The program uses the percentage from the Reclassify Acq. Cost % field to determine the amount that must be reclassified.


Reclassify Custom 1, FA Reclass. Journal Line (table)

Reclassify Custom 1 Field

The FA Reclass. Journal Line Table

A check mark in the field means that you want the program to reclassify all custom 1-entries for the fixed asset you have entered in the FA No. field to the fixed asset you have entered in the New FA No. field.

The program uses the percentage from the Reclassify Acq. Cost % field to determine the amount that must be reclassified.


Reclassify Custom 2, FA Reclass. Journal Line (table)

Reclassify Custom 2 Field

The FA Reclass. Journal Line Table

A check mark in the field means that you want the program to reclassify all custom 2-entries for the fixed asset you have entered in the FA No. field to the fixed asset you have entered in the New FA No. field.

The program uses the percentage from the Reclassify Acq. Cost % field to determine the amount that must be reclassified.


Reclassify Salvage Value, FA Reclass. Journal Line (table)

Reclassify Salvage Value Field

The FA Reclass. Journal Line Table

A check mark in the field means that you want the program to reclassify the salvage value for the fixed asset you have entered in the FA No. field to the fixed asset you have entered in the New FA No. field.

The program uses the percentage from the Reclassify Acq. Cost % field to determine the amount that must be reclassified.


Insert Bal. Account, FA Reclass. Journal Line (table)

Insert Bal. Account Field

The FA Reclass. Journal Line Table

Enter a check mark in this field to have the program create one or more balancing entry lines in the FA G/L Journal or FA Journal (depending on whether you have activated integration to G/L for the depreciation book).


Description, FA Reclass. Journal Line (table)

Description Field

The FA Reclass. Journal Line Table

This field is automatically filled in by the program with the name of the asset you have entered in the FA No. field.


Document No., FA Reclass. Journal Line (table)

Document No. Field

The FA Reclass. Journal Line Table

The way this field is filled in depends on the way you have set up the number series that is assigned to the current journal batch.

You can read more about this in the No. Series table.


Calc. DB1 Depr. Amount, FA Reclass. Journal Line (table)

Calc. DB1 Depr. Amount Field

The FA Reclass. Journal Line Table

If you insert a check mark in this field, then the Reclassify function fills in the Temp. Ending Date and Temp. Fixed Depr. Amount fields on the FA depreciation book in such a way that the total depreciation of the original fixed asset and the new fixed asset does not change in the current fiscal year if the two fixed assets have been depreciated until the date in the FA Posting Date field on the reclassification journal line.

The depreciation method must be Declining-Balance 1 or DB1/SL.

If the amount in the Temp. Fixed Depr. Amount field is not correct, you can modify the amount manually.


Entry No., Maintenance Ledger Entry (table)

Entry No. Field

The Maintenance Ledger Entry Table

This field shows the entry number that the program has given the entry.

Every maintenance ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.

You cannot change the entry number because the entry has been posted.


G/L Entry No., Maintenance Ledger Entry (table)

G/L Entry No. Field

The Maintenance Ledger Entry Table

This field shows the G/L entry number for the entry that was created in the general ledger for this maintenance transaction. To see the general ledger entry in the G/L Entry table, click the AssistButton to the right of the field.

Every G/L entry has a unique entry number. The program assigns a number to an entry when it is posted.

You cannot change the entry number because the entry has been posted.


FA No., Maintenance Ledger Entry (table)

FA No. Field

The Maintenance Ledger Entry Table

This field shows the number of the fixed asset that the entry is linked to.

If the entry was posted from a journal line, the program copied the number from the Account No. or FA No. field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the number was copied from the No. field on the purchase line.

You cannot change the number because the entry has been posted.


FA Posting Date, Maintenance Ledger Entry (table)

FA Posting Date Field

The Maintenance Ledger Entry Table

This field shows the entry's FA posting date.

The program filled in this field in one of the following ways:

If the entry was posted from a journal line, the date was copied from the FA Posting Date field from the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the FA Posting Date field from the purchase line. If this field was blank, the date was copied from the Posting Date field on the purchase header.

The field can also be filled in from a journal line with the help of the Calculate Depreciation batch job.

You cannot change the date because the entry has been posted.


Posting Date, Maintenance Ledger Entry (table)

Posting Date Field

The Maintenance Ledger Entry Table

This field shows the entry's posting date.

The program filled in this field in one of the following ways:

If the entry was posted from a journal line, the date was copied from the Posting Date field from the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the Posting Date field on the purchase header.

You cannot change the date because the entry has been posted.


Document Type, Maintenance Ledger Entry (table)

Document Type Field

The Maintenance Ledger Entry Table

This field shows the document type that the entry belongs to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type was copied from the Document Type field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the document type was copied from the Document Type field on the purchase header.

You cannot change the document type because the entry has been posted.


Document Date, Maintenance Ledger Entry (table)

Document Date Field

The Maintenance Ledger Entry Table

This field shows the date on the document that provided the basis for this maintenance entry.

The program filled in the field in one of the following ways:

If the entry was posted from a journal line, the date was copied from the Document Date field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the Document Date field on the purchase header.

You cannot change the document date because the entry has already been posted.


Document No., Maintenance Ledger Entry (table)

Document No. Field

The Maintenance Ledger Entry Table

This field contains the document number on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the purchase header. If the Posting No. Series field was empty, the number was copied from the No. field on the purchase header.

You cannot change the document number because the entry has been posted.


External Document No., Maintenance Ledger Entry (table)

External Document No. Field

The Maintenance Ledger Entry Table

This field shows the external document number that was entered on the purchase header or journal line.

If the entry was posted from a journal line, the number was copied from the External Document No. field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the number can be copied from the Vendor Invoice No. or the Vendor Cr. Memo No. fields on the purchase header depending on the document type that created the ledger entry.

You cannot change the external document number because the entry has already been posted.


Description, Maintenance Ledger Entry (table)

Description Field

The Maintenance Ledger Entry Table

This field shows a description of the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the description was copied from the Description field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the description was copied from the Posting Description field on the purchase header.

You cannot change the description because the entry has been posted.


Amount, Maintenance Ledger Entry (table)

Amount Field

The Maintenance Ledger Entry Table

This field shows the amount of the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the amount was copied from the Amount field on the relevant journal line or calculated when the entry was posted.

If the entry was posted from a purchase order, invoice or credit memo, the amount was calculated when the entry was posted.

You cannot change the amount because the entry has been posted.


Debit Amount, Maintenance Ledger Entry (table)

Debit Amount Field

The Maintenance Ledger Entry Table

A positive amount indicates a debit entry. A negative amount indicates a corrective entry.

The amount was copied from the Amount field on the line.

You cannot change the debit amount because the entry has been posted.


Credit Amount, Maintenance Ledger Entry (table)

Credit Amount Field

The Maintenance Ledger Entry Table

A positive amount indicates a credit entry. A negative amount indicates a corrective entry.

The amount was copied from the Amount field on the line.

You cannot change the credit amount because the entry has been posted.


Quantity, Maintenance Ledger Entry (table)

Quantity Field

The Maintenance Ledger Entry Table

The program automatically fills in this field with zero for fixed asset entries.

You cannot change the quantity because the entry has been posted.


FA No./Budgeted FA No., Maintenance Ledger Entry (table)

FA No./Budgeted FA No. Field

The Maintenance Ledger Entry Table

This field is used for budget entries for assets.

This field shows the number of the fixed asset or the budgeted fixed asset related to this entry.

The program copied the number from the Account No. field or the Budgeted FA No. field on the journal line.

You cannot change the number because the entry has been posted.


FA Subclass Code, Maintenance Ledger Entry (table)

FA Subclass Code Field

The Maintenance Ledger Entry Table

This field shows the code for the fixed asset subclass that the entry is linked to.

The program copied the FA subclass code from the FA Subclass Code field for the fixed asset for which this entry was made.

You cannot change the FA subclass code because the entry has been posted.


FA Location Code, Maintenance Ledger Entry (table)

FA Location Code Field

The Maintenance Ledger Entry Table

This field shows the code for the FA location that the entry is linked to.

The program copied the FA location code from the FA Location Code field for the fixed asset for which this entry was made.

You cannot change the FA location code because the entry has been posted.


FA Posting Group, Maintenance Ledger Entry (table)

FA Posting Group Field

The Maintenance Ledger Entry Table

This field shows the code for the fixed asset posting group that was used when the entry was posted.

The program automatically retrieved the code from one of the following fields:

If the entry was posted from the fixed asset journal, the posting group code was copied from the FA Posting Group field on the journal line.

If the entry was posted from a general journal, the posting group code was copied from the Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the posting group code was copied from the Posting Group field on the purchase line.

You cannot change the code because the entry has been posted.


Global Dimension 1 Code, Maintenance Ledger Entry (table)

Global Dimension 1 Code Field

The Maintenance Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Maintenance Ledger Entry (table)

Global Dimension 2 Code Field

The Maintenance Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Location Code, Maintenance Ledger Entry (table)

Location Code Field

The Maintenance Ledger Entry Table

This field shows the code for the location that the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal in the fixed asset application area, the program copied the location code from the Location Code field for the fixed asset for which this entry was made.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Location Code field for the fixed asset for which this document was made.

You cannot change the location code because the entry has been posted.


User ID, Maintenance Ledger Entry (table)

User ID Field

The Maintenance Ledger Entry Table

This field contains the ID of the user that is associated with the entry.

You cannot change the user ID because the entry has been posted.

For more information about user IDs, see Security.


Journal Batch Name, Maintenance Ledger Entry (table)

Journal Batch Name Field

The Maintenance Ledger Entry Table

This field shows the name of the journal from which the entry was posted.

The program filled in the name from the Journal Batch Name field on the journal line.

You cannot change the name because the entry has been posted.


Source Code, Maintenance Ledger Entry (table)

Source Code Field

The Maintenance Ledger Entry Table

This field shows the source code that is linked to the entry.

The field can be filled in from the following fields:

If the entry was posted from a general journal line, the code was copied from the Source Code field on the journal line.

If the entry was posted from a fixed asset journal line, the code was copied from the Source Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the source code was retrieved from the Purchases field in the Source Code Setup table.

You cannot change the code because the entry has been posted.


Reason Code, Maintenance Ledger Entry (table)

Reason Code Field

The Maintenance Ledger Entry Table

This field shows the reason code on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code was copied from the Reason Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Reason Code field on the purchase header.

You cannot change the code because the entry has been posted.


Transaction No., Maintenance Ledger Entry (table)

Transaction No. Field

The Maintenance Ledger Entry Table

This field shows the transaction number assigned to all the entries involved in the same transaction. If there are any G/L entries, VAT ledger entries or vendor ledger entries associated with the maintenance ledger entry, they are assigned the same transaction number.

The number is used to connect all entries that are created by the same posting.

You cannot change the number because the entry has been posted.


Bal. Account Type, Maintenance Ledger Entry (table)

Bal. Account Type Field

The Maintenance Ledger Entry Table

This field shows the type of balancing account used in the entry: G/L Account, Bank Account, Customer, Vendor or Fixed Asset.

The program filled in the field in one of the following ways:

If the entry was posted from a journal line, the balancing account type was copied from the Bal. Account Type field on the journal line.

If the entry was posted from a purchase invoice or credit memo, the balancing account type was copied from the Bal. Account Type field on the purchase header.

You cannot change the balancing account type because the entry has been posted.


Bal. Account No., Maintenance Ledger Entry (table)

Bal. Account No. Field

The Maintenance Ledger Entry Table

This field shows the number of the balancing account used on the entry.

The program filled in the field in one of the following ways:

If the entry was posted from a journal line, the number was copied from the Bal. Account No. field on the journal line.

If the entry was posted from a purchase invoice or credit memo, the number was copied from the Bal. Account No. field on the purchase header.

You cannot change the number because the entry has been posted.


VAT Amount, Maintenance Ledger Entry (table)

VAT Amount Field

The Maintenance Ledger Entry Table

This field shows the VAT amount that was posted as a result of the entry.

When you post, the VAT amount is calculated according to the VAT conditions specified in the General Posting Setup table.

You cannot change the VAT amount because the entry has been posted.


Gen. Posting Type, Maintenance Ledger Entry (table)

Gen. Posting Type Field

The Maintenance Ledger Entry Table

This field shows the general posting type that applies to the entry.

The program automatically retrieved the general posting type from one of the following fields:

If the entry was posted from a general journal line, the general posting type was copied from the Gen. Posting Type field or the Bal. Gen. Posting Type field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the general posting type was filled in if VAT was calculated on the line.

You cannot change the general posting type because the entry has been posted.


Gen. Bus. Posting Group, Maintenance Ledger Entry (table)

Gen. Bus. Posting Group Field

The Maintenance Ledger Entry Table

This field shows the code for the general business posting group that applies to the entry.

The program automatically retrieved the code from one of the following fields:

If the entry was posted from a general journal line, the code was copied from the Gen. Bus. Posting Group field or the Bal. Gen. Bus. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the code because the entry has been posted.


Gen. Prod. Posting Group, Maintenance Ledger Entry (table)

Gen. Prod. Posting Group Field

The Maintenance Ledger Entry Table

This field shows the code for the general product posting group that applies to the entry.

The program automatically retrieved the code from one of the following fields:

If the entry was posted from a general journal line, the code was copied from the Gen. Prod. Posting Group field or the Bal. Gen. Prod. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Gen. Prod. Posting Group field on purchase line.

You cannot change the code because the entry has been posted.


FA Class Code, Maintenance Ledger Entry (table)

FA Class Code Field

The Maintenance Ledger Entry Table

This field shows the code for the fixed asset class that the entry is linked to.

The program copied the FA class code from the FA Class Code field for the fixed asset for which this entry was made.

You cannot change the FA class code because the entry has been posted.


Depreciation Book Code, Maintenance Ledger Entry (table)

Depreciation Book Code Field

The Maintenance Ledger Entry Table

This field shows the code for the depreciation book that was used when the entry was posted.

The program automatically retrieved the code from one of the following fields:

If the entry was posted from a journal line, the depreciation book code was copied from the Depreciation Book Code field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the depreciation book code was copied from the Depreciation Book Code field on the purchase line.

You cannot change the code because the entry has been posted.


FA Exchange Rate, Maintenance Ledger Entry (table)

FA Exchange Rate Field

The Maintenance Ledger Entry Table

This field shows the exchange rate used in the entry.

An exchange rate can be used for fixed assets when duplicating journal lines from one depreciation book to another.

The program copied the exchange rate from the FA Exchange Rate field in the FA Depreciation Book table when the entry was posted. If this field was empty, the program copied the exchange rate from the Default Exchange Rate field in the Depreciation Book table.

You cannot change the exchange rate because the entry has been posted.


Amount (LCY), Maintenance Ledger Entry (table)

Amount (LCY) Field

The Maintenance Ledger Entry Table

This field shows the amount of the entry in LCY.

The program calculated the amount automatically when the entry was posted using the fixed asset exchange rate.

You cannot change the amount because the entry has been posted.


Maintenance Code, Maintenance Ledger Entry (table)

Maintenance Code Field

The Maintenance Ledger Entry Table

This field shows the maintenance code that the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code was copied from the Maintenance Code field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Maintenance Code field on the purchase line.

You cannot change the code because the entry has been posted.


Correction, Maintenance Ledger Entry (table)

Correction Field

The Maintenance Ledger Entry Table

This field indicates whether this entry has been posted as a corrective entry.

The program copied the code from the Correction field from the purchase header or journal line.

You cannot change the contents of this field because the entry has been posted.


Index Entry, Maintenance Ledger Entry (table)

Index Entry Field

The Maintenance Ledger Entry Table

A check mark in this field indicates that this entry is an index entry.

The program filled in this field with a check mark when you:

  • posted an index entry for the maintenance of a fixed asset from a journal.

  • ran the Index Fixed Assets batch job with the index maintenance option activated and then posted the journal.

You cannot change the contents of this field because the entry has been posted.


Automatic Entry, Maintenance Ledger Entry (table)

Automatic Entry Field

The Maintenance Ledger Entry Table

Here, there is a check mark in this field for all the entries that have been created indirectly by the posting of a journal line.

You cannot change the contents of this field because the entry has been posted.


No. Series, Maintenance Ledger Entry (table)

No. Series Field

The Maintenance Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.

You cannot change the number series because the entry has been posted.


Tax Area Code, Maintenance Ledger Entry (table)

Tax Area Code Field

The Maintenance Ledger Entry Table

This field contains the tax area code that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Area Code field or the Bal. Tax Area Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the Tax Area Code field on the purchase header.


Tax Liable, Maintenance Ledger Entry (table)

Tax Liable Field

The Maintenance Ledger Entry Table

The value in this field was copied from the Tax Liable or Bal. Tax Liable field on a journal line or the Tax Liable field on the purchase header.


Tax Group Code, Maintenance Ledger Entry (table)

Tax Group Code Field

The Maintenance Ledger Entry Table

This field contains the tax group code that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the Tax Group Code field or the Bal. Tax Group Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the Tax Group Code field on the purchase line.


Use Tax, Maintenance Ledger Entry (table)

Use Tax Field

The Maintenance Ledger Entry Table

A check mark in this field indicates that the tax amount for the entry is use tax.

If the entry was posted from a journal line, the code is copied from the Use Tax field or the Bal. Use Tax field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the Use Tax field on the purchase line.


VAT Bus. Posting Group, Maintenance Ledger Entry (table)

VAT Bus. Posting Group Field

The Maintenance Ledger Entry Table

This field shows the code for the VAT business posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Bus. Posting Group field or the Bal. VAT Bus. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the VAT Bus. Posting Group field on the purchase line.


VAT Prod. Posting Group, Maintenance Ledger Entry (table)

VAT Prod. Posting Group Field

The Maintenance Ledger Entry Table

This field shows the code for the VAT product posting group that applies to the entry.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the code is copied from the VAT Prod. Posting Group field or the Bal. VAT Prod. Posting Group field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code is copied from the VAT Prod. Posting Group field on the purchase line.


Code, Maintenance (table)

Code Field

The Maintenance Table

Here you can enter a maintenance code. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like. Use codes that are easy to remember and describe the maintenance type, for example, OIL for oil changes on vehicles and SERVICE for machinery service.


Description, Maintenance (table)

Description Field

The Maintenance Table

Here you can enter a description for the maintenance type.

You can enter a maximum of 50 characters, both numbers and letters.


No., Insurance (table)

No. Field

The Insurance Table

Here you can enter a number for the insurance policy. You can use one of the following methods:

  • If you have set up a default insurance number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for insurance, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for insurance, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

The number identifies the insurance policy and is used when you post from a journal.

You cannot fill in the other fields in the Insurance table until you have entered a number in the No. field.


Effective Date, Insurance (table)

Effective Date Field

The Insurance Table

Here you can enter the date from which the insurance policy is valid.


Expiration Date, Insurance (table)

Expiration Date Field

The Insurance Table

This field contains the date to which the insurance policy is valid.


Policy No., Insurance (table)

Policy No. Field

The Insurance Table

Here you can enter the insurance policy number as stated on the actual insurance policy.

You can enter a maximum of 30 characters, both numbers and letters.

Policy numbers can help you to keep track of your company's various insurance policies.


Annual Premium, Insurance (table)

Annual Premium Field

The Insurance Table

Here you can enter the amount of the annual insurance premium.

By registering this information for all of your insurance policies, you can then see an overview of your insurance costs and other insurance information in the various insurance reports.


Policy Coverage, Insurance (table)

Policy Coverage Field

The Insurance Table

Here you can enter the amount of coverage provided by this insurance policy.

By registering this information for all of your insurance policies, you can then quickly see whether you are over or underinsured in the Insurance Statistics window.


Total Value Insured, Insurance (table)

Total Value Insured Field

The Insurance Table

This field displays the total value of fixed assets linked to this insurance policy. This is the value of fixed assets for which insurance is required.

You can see the actual amount of coverage for the insurance policy in the Policy Coverage field on the insurance card.

The program automatically calculates and updates the contents of the field using the entries in the Amount field in the Ins. Coverage Ledger Entry table.

To see the insurance coverage ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Comment, Insurance (table)

Comment Field

The Insurance Table

This field indicates whether any comments have been entered for this insurance policy.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the insurance policy. If the button shows a vertical pencil with four horizontal lines, there is a comment for the insurance policy.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the insurance policy.

To see a comment, or to create a new one, click the Comment button or click the Insurance button and then click Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Comment Line table.


Insurance Type, Insurance (table)

Insurance Type Field

The Insurance Table

Here you can specify the type of insurance (for example, theft or fire) covered by this insurance policy. To see the insurance types in the Insurance Type table, click the AssistButton to the right of the field.


Last Date Modified, Insurance (table)

Last Date Modified Field

The Insurance Table

This field shows when the insurance card was last modified.

When you change information on the insurance card, the program automatically updates the Last Date Modified field to show the current system date.


Insurance Vendor No., Insurance (table)

Insurance Vendor No. Field

The Insurance Table

Here you can enter the number of the vendor from which you purchased this insurance policy. To see the vendor numbers in the Vendor table, click the AssistButton to the right of the field.


FA Class Code, Insurance (table)

FA Class Code Field

The Insurance Table

Here you can select a fixed asset class code to assign to the insurance policy. To see the fixed asset class codes in the FA Class table, click the AssistButton to the right of the field.

If you enter a class code in this field, the program will use the corresponding fixed asset class as a default each time you post to the insurance policy.


FA Subclass Code, Insurance (table)

FA Subclass Code Field

The Insurance Table

Here you can select a fixed asset subclass code to assign to the insurance policy. To see the fixed asset subclass codes in the FA Subclass table, click the AssistButton to the right of the field.

If you enter a subclass code in this field, the program will use the corresponding fixed asset subclass as a default each time you post to the insurance policy.


FA Location Code, Insurance (table)

FA Location Code Field

The Insurance Table

Select the code of the location of the fixed asset(s) linked to the insurance policy. You can enter a maximum of 10 characters, both numbers and letters.

To see the fixed asset location codes in the FA Location table, click the AssistButton to the right of the field.


Global Dimension 1 Code, Insurance (table)

Global Dimension 1 Code Field

The Insurance Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Insurance (table)

Global Dimension 2 Code Field

The Insurance Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Location Code, Insurance (table)

Location Code Field

The Insurance Table

Select the code of the location of the fixed asset(s) linked to the insurance policy. You can enter a maximum of 10 characters, both numbers and letters.

To see the location codes in the Location table, click the AssistButton to the right of the field.


Blocked, Insurance (table)

Blocked Field

The Insurance Table

Here you can choose to block the insurance account, by placing a check mark in the check box.

If you choose to block the account, it will not be possible to post to it.


Description, Insurance (table)

Description Field

The Insurance Table

Here you can enter a description of the insurance policy. You can enter a maximum of 30 characters, both numbers and letters.


Search Description, Insurance (table)

Search Description Field

The Insurance Table

Here you can enter a search description for the insurance policy.

You can use the Search Description field to search for an insurance policy when you cannot remember the insurance number.

When you enter something in the Description field and press Enter, the program automatically copies the contents to the Search Description field.

The contents of the Search Description field do not have to be the same as those of the Description field. You can manually enter a search description, using a maximum of 30 characters, both numbers and letters. If you enter a search description manually, it will not change, even if you change the contents of the Description field.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Date Filter, Insurance (table)

Date Filter Field

The Insurance Table

This field displays the filter that filters by date.

If this field contains the starting and ending dates for a time period, a statistics window such as the Total Value Insured per FA window will display amounts in that time period only.

You can enter a date or a time interval. There are special rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later- that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


No. Series, Insurance (table)

No. Series Field

The Insurance Table

This field contains the code for the number series that was used to assign the insurance policy's number.


Entry No., Ins. Coverage Ledger Entry (table)

Entry No. Field

The Ins. Coverage Ledger Entry Table

This field shows the entry number that the program has given the entry.

Every insurance ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.

You cannot change the entry number because the entry has been posted.


Insurance No., Ins. Coverage Ledger Entry (table)

Insurance No. Field

The Ins. Coverage Ledger Entry Table

This field shows the number of the insurance policy that the entry is linked to.

If the entry was posted from a journal line, the program copied the number from the Insurance No. field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the number was copied from the Insurance No. field on the purchase line.

You cannot change the number because the entry has been posted.


Disposed FA, Ins. Coverage Ledger Entry (table)

Disposed FA Field

The Ins. Coverage Ledger Entry Table

A check mark in this field indicates that the fixed asset linked to this entry has been disposed of.

The program filled in this field with a check mark when you posted the disposal of a fixed asset that is linked to an insurance policy.

You cannot change the contents of this field because the entry has been posted.


FA No., Ins. Coverage Ledger Entry (table)

FA No. Field

The Ins. Coverage Ledger Entry Table

This field shows the number of the fixed asset that the insurance entry is linked to.

If the entry was posted from a journal line, the program copied the number from the Account No. or FA No. field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the number was copied from the No. field on the purchase line.

You cannot change the number because the entry has been posted.


FA Description, Ins. Coverage Ledger Entry (table)

FA Description Field

The Ins. Coverage Ledger Entry Table

This field shows a description of the fixed asset that the insurance entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from an insurance journal line, the description was copied from the FA Description field on the journal line.

If the entry was posted from a general journal line, the description was copied from the Description field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the description was copied from the Description field on the purchase line.

You cannot change the description because the entry has been posted.


Posting Date, Ins. Coverage Ledger Entry (table)

Posting Date Field

The Ins. Coverage Ledger Entry Table

This field shows the entry's posting date.

The program filled in this field in one of the following ways:

If the entry was posted from a fixed asset or general journal line, the date was copied from the Posting Date field from the relevant journal line.

If the entry was posted from an insurance journal line, the date was copied from the Posting Date field from the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the Posting Date field on the purchase header.

You cannot change the date because the entry has been posted.


Document Type, Ins. Coverage Ledger Entry (table)

Document Type Field

The Ins. Coverage Ledger Entry Table

This field shows the document type that the entry belongs to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type was copied from the Document Type field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the document type was copied from the Document Type field on the purchase header.

You cannot change the document type because the entry has been posted.


Document Date, Ins. Coverage Ledger Entry (table)

Document Date Field

The Ins. Coverage Ledger Entry Table

This field shows the date on the document that provided the basis for this insurance entry.

The program filled in the field in one of the following ways:

If the entry was posted from a journal line, the date was copied from the Document Date field on the relevant journal line.

If the entry was posted from a purchase order, invoice or credit memo, the date was copied from the Document Date field on the purchase header.

You cannot change the document date because the entry has already been posted.


Document No., Ins. Coverage Ledger Entry (table)

Document No. Field

The Ins. Coverage Ledger Entry Table

This field contains the document number on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the purchase header. If the Posting No. Series field was empty, the number was copied from the No. field on the purchase header.

You cannot change the document number because the entry has been posted.


External Document No., Ins. Coverage Ledger Entry (table)

External Document No. Field

The Ins. Coverage Ledger Entry Table

This field shows the external document number that was entered on the purchase header or journal line.

If the entry was posted from a journal line, the number was copied from the External Document No. field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the number may have been copied from the Vendor Invoice No. or the Vendor Cr. Memo No. fields on the purchase header depending on the document type that created the insurance entry.

You cannot change the external document number because the entry has already been posted.


Amount, Ins. Coverage Ledger Entry (table)

Amount Field

The Ins. Coverage Ledger Entry Table

This field shows the amount of the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the amount was copied from the Amount field on the relevant journal line or calculated when the entry was posted.

If the entry was posted from a purchase order, invoice or credit memo, the amount was calculated when the entry was posted.

You cannot change the amount because the entry has been posted.


Description, Ins. Coverage Ledger Entry (table)

Description Field

The Ins. Coverage Ledger Entry Table

This field shows a description of the entry.

The field can be filled in from the following fields:

If the entry was posted from a general journal line or purchase document, the description was copied from the Description field on the insurance card linked to this entry.

If the entry was posted from an insurance journal, the description was copied from the Description field on the insurance journal line.

You cannot change the description because the entry has been posted.


FA Class Code, Ins. Coverage Ledger Entry (table)

FA Class Code Field

The Ins. Coverage Ledger Entry Table

This field shows the code for the fixed asset class that the entry is linked to.

The program copied the FA class code from the FA Class Code field from the insurance account for which this entry was made.

You cannot change the FA class code because the entry has been posted.


FA Subclass Code, Ins. Coverage Ledger Entry (table)

FA Subclass Code Field

The Ins. Coverage Ledger Entry Table

This field shows the code for the fixed asset subclass that the entry is linked to.

The program copied the FA subclass code from the FA Subclass Code field from the insurance account for which this entry was made.

You cannot change the FA subclass code because the entry has been posted.


FA Location Code, Ins. Coverage Ledger Entry (table)

FA Location Code Field

The Ins. Coverage Ledger Entry Table

This field shows the code for the fixed asset location that the entry is linked to.

The program copied the FA location code from the FA Location Code field from the insurance account for which this entry was made.

You cannot change the FA location code because the entry has been posted.


Global Dimension 1 Code, Ins. Coverage Ledger Entry (table)

Global Dimension 1 Code Field

The Ins. Coverage Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Ins. Coverage Ledger Entry (table)

Global Dimension 2 Code Field

The Ins. Coverage Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Location Code, Ins. Coverage Ledger Entry (table)

Location Code Field

The Ins. Coverage Ledger Entry Table

This field shows the code for the location that the entry is linked to.

The program copied the location code from the Location Code field from the insurance account for which this entry was made.

You cannot change the location code because the entry has been posted.


User ID, Ins. Coverage Ledger Entry (table)

User ID Field

The Ins. Coverage Ledger Entry Table

This field contains the ID of the user that is associated with the entry.

You cannot change the user ID because the entry has been posted.

For more information about user IDs, see Security.


Source Code, Ins. Coverage Ledger Entry (table)

Source Code Field

The Ins. Coverage Ledger Entry Table

This field shows the source code that is linked to the entry.

The field can be filled in from the following fields:

If the entry was posted from a general journal line, the code was copied from the Source Code field on the journal line.

If the entry was posted from a fixed asset journal line, the code was copied from the Source Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the source code was retrieved from the Purchases field in the Source Code Setup table.

You cannot change the code because the entry has been posted.


Journal Batch Name, Ins. Coverage Ledger Entry (table)

Journal Batch Name Field

The Ins. Coverage Ledger Entry Table

This field shows the name of the journal that the entry was posted from.

The program filled in the name from the Journal Batch Name field on the journal line.

You cannot change the name because the entry has been posted.


Reason Code, Ins. Coverage Ledger Entry (table)

Reason Code Field

The Ins. Coverage Ledger Entry Table

This field shows the reason code on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code was copied from the Reason Code field on the journal line.

If the entry was posted from a purchase order, invoice or credit memo, the code was copied from the Reason Code field on the purchase header.

You cannot change the code because the entry has been posted.


Index Entry, Ins. Coverage Ledger Entry (table)

Index Entry Field

The Ins. Coverage Ledger Entry Table

A check mark in this field indicates that this entry is an index entry.

The program filled in this field with a check mark when you posted an index entry for insurance from a journal. The journal can be filled in with the help of the Index Insurance batch job.

You cannot change the contents of this field because the entry has been posted.


No. Series, Ins. Coverage Ledger Entry (table)

No. Series Field

The Ins. Coverage Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.

You cannot change the number series because the entry has been posted.


Code, Insurance Type (table)

Code Field

The Insurance Type Table

Here you can enter an insurance type code. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like. Use codes that are easy to remember and descriptive, for example, CAR for car insurance and FIRE for fire insurance.


Description, Insurance Type (table)

Description Field

The Insurance Type Table

Here you can enter a description for the insurance type.

You can enter a maximum of 50 characters, both numbers and letters.


Name, Insurance Journal Template (table)

Name Field

The Insurance Journal Template Table

Enter the name of the journal template you are creating.

You can enter a maximum of 10 characters, both numbers and letters.


Description, Insurance Journal Template (table)

Description Field

The Insurance Journal Template Table

Enter a brief description of the journal template you are creating.


Test Report ID, Insurance Journal Template (table)

Test Report ID Field

The Insurance Journal Template Table

This field shows the report that will be printed if you choose to print a test report from a journal batch.

The program fills in this field automatically with the standard report that comes with the program. You can choose another report if others are set up in your program.

To see the test reports that are available, click the AssistButton in the field.


Form ID, Insurance Journal Template (table)

Form ID Field

The Insurance Journal Template Table

This field shows the ID of the window used by the program for batches under this journal template.

The program fills in the field automatically when the Name field is filled in.

To see the Form IDs that are available, click the AssistButton in the field.


Posting Report ID, Insurance Journal Template (table)

Posting Report ID Field

The Insurance Journal Template Table

This field shows the posting report that is printed when you click Posting, and then Post and Print from a journal batch.

The program fills in this field automatically with the standard posting report that comes with the program. You can choose another report if others are set up in your program.


Force Posting Report, Insurance Journal Template (table)

Force Posting Report Field

The Insurance Journal Template Table

This field shows whether a report is printed automatically when you post.

If you have inserted a check mark in this field, you can only post a batch with the Post and Print function.


Source Code, Insurance Journal Template (table)

Source Code Field

The Insurance Journal Template Table

This field shows the source code linked to the journal template.

The source code will be inserted automatically on all lines that are created in batches under the journal template.

The program retrieves the source code automatically from the Source Code table when the Name field is filled in. The program finds the source code by using the Source Code Setup table. You can choose another source code if you wish.

To see the existing source codes in the Source Code table, click the AssistButton in the field.


Reason Code, Insurance Journal Template (table)

Reason Code Field

The Insurance Journal Template Table

This field shows which reason code is linked to the journal template.

The reason code will be inserted automatically on all lines that are created in batches under the journal template.

To see the existing reason codes in the Reason Code table, click the AssistButton in the field.


Test Report Name, Insurance Journal Template (table)

Test Report Name Field

The Insurance Journal Template Table

This field shows the name of the report that is specified in the Test Report ID field.


Form Name, Insurance Journal Template (table)

Form Name Field

The Insurance Journal Template Table

This field shows the name of the window that is specified in the Form ID field.


Posting Report Name, Insurance Journal Template (table)

Posting Report Name Field

The Insurance Journal Template Table

This field shows the name of the report that is specified in the Posting Report ID field.


No. Series, Insurance Journal Template (table)

No. Series Field

The Insurance Journal Template Table

Enter the code for the number series that will be used to assign document numbers to journal lines in this insurance journal template. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.

If there is also a number series in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.


Posting No. Series, Insurance Journal Template (table)

Posting No. Series Field

The Insurance Journal Template Table

Here you can enter the code for the number series that will be used to assign document numbers to ledger entries that are posted from journals using this template. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The posting number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.


Journal Template Name, Insurance Journal Batch (table)

Journal Template Name Field

The Insurance Journal Batch Table

This field shows the name of the journal template under which the journal batch is created.

When you create a new journal batch, the program automatically retrieves the name from the Name field in the Insurance Journal Template table.


Name, Insurance Journal Batch (table)

Name Field

The Insurance Journal Batch Table

Enter the name of the journal batch you are creating. The name could be, for example, the name or initials of the user who will use the journal.

You can have the program number a journal batch automatically after posting by including a number in the batch name. For example, the name IN10 will be increased by one number with every posting, to IN11, IN12, and so on.


Description, Insurance Journal Batch (table)

Description Field

The Insurance Journal Batch Table

Enter a brief description of the journal batch you are creating.


Reason Code, Insurance Journal Batch (table)

Reason Code Field

The Insurance Journal Batch Table

This field shows which reason code is linked to the journal batch. When you create a new journal batch, the program automatically copies the code from the Reason Code field in the Insurance Journal Template table, but you can replace it here.

The reason code will be inserted automatically on all lines that are created in batches under the journal template.

To see the existing reason codes in the Reason Code table, click the AssistButton in the field.


No. Series, Insurance Journal Batch (table)

No. Series Field

The Insurance Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to journal lines in this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the number series from the No. Series field in the insurance journal template. You can change the code if you want a different number series to be used in this journal batch.

If this field is blank, you will have to manually assign numbers to the journal lines.

If there is a number series in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.


Posting No. Series, Insurance Journal Batch (table)

Posting No. Series Field

The Insurance Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the posting number series from the Posting No. Series field in the insurance journal template. You can change the code if you want a different number series to be used in this journal batch.

When you create a journal line in this batch, the program will automatically copy the contents of this field to the Posting No. Series field on the journal line.


Journal Template Name, Insurance Journal Line (table)

Journal Template Name Field

The Insurance Journal Line Table

This field shows the name of the Insurance journal template.

The program automatically retrieves the name from the Name field in the Insurance Journal Template table.


Journal Batch Name, Insurance Journal Line (table)

Journal Batch Name Field

The Insurance Journal Line Table

This field shows the name of the journal batch.

The program automatically retrieves the name from the Name field in the Insurance Journal Batch table.


Line No., Insurance Journal Line (table)

Line No. Field

The Insurance Journal Line Table

The field shows the journal line's number.

The program fills in the field automatically and uses the number to keep track of the various lines in the journal.


Insurance No., Insurance Journal Line (table)

Insurance No. Field

The Insurance Journal Line Table

In this field, enter the insurance number that you want to post an insurance coverage entry to. Click the AssistButton in the field and choose the relevant number from the Insurance List window.


FA No., Insurance Journal Line (table)

FA No. Field

The Insurance Journal Line Table

This field contains the number of the fixed asset that is covered by the insurance number. To see the fixed assets that are available, click the AssistButton to the right of the field.


FA Description, Insurance Journal Line (table)

FA Description Field

The Insurance Journal Line Table

The program automatically retrieves the FA description when the FA No. field is filled in.


Posting Date, Insurance Journal Line (table)

Posting Date Field

The Insurance Journal Line Table

Here you can enter the date you want to use as the posting date on the insurance coverage ledger entry.


Document Type, Insurance Journal Line (table)

Document Type Field

The Insurance Journal Line Table

In this field, click the AssistButton, and then select the appropriate document type for the amount you want to post.


Document Date, Insurance Journal Line (table)

Document Date Field

The Insurance Journal Line Table

Here you can enter the date from the document that is the reason for the journal line. Typically this will be the date of a purchase invoice.


Document No., Insurance Journal Line (table)

Document No. Field

The Insurance Journal Line Table

Here you can enter a document number for the journal line.

If the Posting No. Series field on the journal line contains a number series code, it will be used to assign a document number to the posted ledger entry. If the Posting No. Series field is blank, the contents of this field will be used as the document number on the posted entry.

If the No. Series field on the journal batch is filled in, the program automatically enters the next number in the series in this field.

You can manually enter a document number if the No. Series field on the journal batch is blank.

If there is more than one line in the journal, the program will automatically retain the same number on subsequent lines until the balance for the journal is 0. The next consecutive number will then be entered on the next line.


External Document No., Insurance Journal Line (table)

External Document No. Field

The Insurance Journal Line Table

Here you can enter a document number that refers to a customer's or vendor's numbering system. You can enter a maximum of ten characters, both numbers and letters.

You can then use the number later if, for some reason, you need to search for the posted journal line using the customer's order number.


Amount, Insurance Journal Line (table)

Amount Field

The Insurance Journal Line Table

Enter the total amount the journal line consists of. Debit amounts must be entered without a plus or minus sign. Credit amounts must be entered with a minus sign.

Instead of using this field, you can enter the amount (without a sign) in the Debit Amount field or the Credit Amount field.


Description, Insurance Journal Line (table)

Description Field

The Insurance Journal Line Table

The program automatically retrieves the description when the Insurance No. field is filled in.


Shortcut Dimension 1 Code, Insurance Journal Line (table)

Shortcut Dimension 1 Code Field

The Insurance Journal Line Table

Here you can select the dimension value code that the insurance is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

You can change this dimension value on the insurance journal line.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Insurance Journal Line (table)

Shortcut Dimension 2 Code Field

The Insurance Journal Line Table

Here you can select the dimension value code that the insurance is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

You can change this dimension value on the insurance journal line.

Click here to learn more about dimensions.


Reason Code, Insurance Journal Line (table)

Reason Code Field

The Insurance Journal Line Table

The field shows the reason code that has been entered on the journal line.

The program automatically retrieves the code from the Reason Code field in the Journal Batch table, but you can replace the code with another.

To see the codes in the Reason Code table, click the AssistButton in the field.


Source Code, Insurance Journal Line (table)

Source Code Field

The Insurance Journal Line Table

This field shows the source code that has been entered on the journal line.

The program automatically retrieves the source code from the Source Code field in the Insurance Journal Template table.


Index Entry, Insurance Journal Line (table)

Index Entry Field

The Insurance Journal Line Table

Place a check mark in this field if you want to post an indexation (that is, to index the total value insured).

Note that you can also run the Index Insurance batch job to index insurance policies.


Posting No. Series, Insurance Journal Line (table)

Posting No. Series Field

The Insurance Journal Line Table

This field contains the code for the number series that will be used to assign a document number to the journal line when it is posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The program automatically copied the number series code from the Posting No. Series field on the journal batch. You can change the code.

If this field is blank when you post the line, the document number in the Document No. field will be used on the posted line.


No., Insurance Register (table)

No. Field

The Insurance Register Table

This field shows the number of the insurance register.

An insurance register is created when you post a transaction that results in one or more insurance entries.

You cannot change the number because the register is closed.


From Entry No., Insurance Register (table)

From Entry No. Field

The Insurance Register Table

This field shows the first insurance entry number in the register.

When the program creates a new register, it fills in this field automatically with the insurance coverage ledger entry number of the first entry in the register.

You cannot change the number because the register is closed.


To Entry No., Insurance Register (table)

To Entry No. Field

The Insurance Register Table

This field shows the last insurance entry number in the register.

When the program creates a new register, it fills in this field automatically with the insurance coverage ledger entry number of the last entry in the register.

You cannot change the number because the register is closed.


Creation Date, Insurance Register (table)

Creation Date Field

The Insurance Register Table

This field shows the date when the entries in the register were posted.

You cannot change the date because the register is closed.


Source Code, Insurance Register (table)

Source Code Field

The Insurance Register Table

This field shows the source code for the entries in the insurance register.

The source code is inserted on all entries and on the corresponding insurance register when the entries are posted. It shows you how the entries and insurance register were created.

You cannot change the source code because the register is closed.


User ID, Insurance Register (table)

User ID Field

The Insurance Register Table

This field contains the ID of the user who created the insurance register by posting the entries.

You cannot change the code because the register is closed.


Journal Batch Name, Insurance Register (table)

Journal Batch Name Field

The Insurance Register Table

This field shows the name of the insurance journal batch that the entries were posted from.

You cannot change the name because the register is closed.


Main Asset No., Main Asset Component (table)

Main Asset No. Field

The Main Asset Component Table

This field contains the number of the main asset. This is the asset for which components can be set up.


FA No., Main Asset Component (table)

FA No. Field

The Main Asset Component Table

Here you can enter the number of the fixed asset that is a component of the main asset. To see the fixed asset numbers in the Fixed Asset table, click the AssistButton to the right of the field.


Description, Main Asset Component (table)

Description Field

The Main Asset Component Table

This field shows the description linked to the fixed asset for the fixed asset number you entered in FA No. field. The program automatically fills in this field.

You can enter a different description using a maximum of 30 characters, both numbers and letters.


Code, Depreciation Table Header (table)

Code Field

The Depreciation Table Header Table

Here you can enter a code for the depreciation table.

The program will link this code to the information in the table. Then you can enter the code in the Depreciation Table Code field on a fixed asset depreciation book. When you calculate depreciation on the fixed asset depreciation book, the program will use the percentage indicated by the code.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and describe the type of depreciation method. For example:

30-20-10, UNITS/YEAR

The code must be unique - you cannot have the same code twice. You can set up as many codes as you like.


Description, Depreciation Table Header (table)

Description Field

The Depreciation Table Header Table

Here you can enter a description of the depreciation table.

You can enter a maximum of 30 characters, both numbers and letters.


Period Length, Depreciation Table Header (table)

Period Length Field

The Depreciation Table Header Table

Here you can choose the length of period that each of the depreciation table lines will apply to.

Click the AssistButton to the right of the field and select one of the four options:

Month

Period

Quarter

Year

If you select Period, the program will use the accounting periods that have been set up. If you use these periods for depreciation, you must make sure that the First User-Defined Depr. Date in the FA Depreciation Book is equal to the starting date of one of the accounting periods.

If you do not enter anything in this field, the period length will be Month.


Total No. of Units, Depreciation Table Header (table)

Total No. of Units Field

The Depreciation Table Header Table

Here you can enter the total number of units that the asset is expected to produce in its lifetime.

This field is used if you want to depreciate the asset according to number of units produced. You can use this method to depreciate production machines with a known lifetime capacity. To use this method, you must also enter the number of units produced in each period in the No. of Units in Period field on the depreciation table line. The program will determine what percentage of the asset's capacity has been used. The percentage will then be entered in the Period Depreciation % field.

To ensure the accuracy of this method, you may want to wait until the end of each period to enter the number of units used.


Depreciation Table Code, Depreciation Table Line (table)

Depreciation Table Code Field

The Depreciation Table Line Table

This field displays the code for the depreciation table that this line belongs to.

When you set up the depreciation table line, the program automatically copied the code from the Code field on the depreciation table header.


Period No., Depreciation Table Line (table)

Period No. Field

The Depreciation Table Line Table

This field displays the number of the depreciation period that this line applies to.

When you create a new line, the program automatically enters the next consecutive number.

Period 1 is the first period of depreciation. The first period starts from the First User-Defined Depr. Date on the FA depreciation book where you enter the depreciation table code.

You can set up as many periods as you want. If depreciation is not complete after the last period that you have set up, the program will continue to use the depreciation percentage from the last period until depreciation is complete.


Period Depreciation %, Depreciation Table Line (table)

Period Depreciation % Field

The Depreciation Table Line Table

Here you can enter the depreciation percentage that you want to apply to the period that this line is for.

If you choose to enter an amount in the No. of Units in Period field, the program will automatically calculate a percentage and enter it in this field.

When you run the Calculate Depreciation batch job, the program will apply this percentage to the asset's depreciation basis.


No. of Units in Period, Depreciation Table Line (table)

No. of Units in Period Field

The Depreciation Table Line Table

Here you can enter the number of units produced by the asset that this depreciation table applies to, during the period when this line applies.

You use this field if you want to depreciate the asset according to number of units produced. You can use this method to depreciate production machines with a known lifetime capacity. If you use this field, you must also enter the total number of units that the asset is expected to produce in its lifetime in the Total No. of Units field on the depreciation table header. The program calculates the percentage of the asset's capacity that has been used with the following formula:

No. of Units in Period / Total No. of Units * 100

The program enters the percentage in the Period Depreciation % field.

To ensure the accuracy of this method, you may want to wait until the end of each period to enter the number of units used.


Code, FA Allocation Dimension (table)

Code Field

The FA Allocation Dimension Table

Here you can see the code for the fixed asset that a dimension and dimension value is attached to.


Allocation Type, FA Allocation Dimension (table)

Allocation Type Field

The FA Allocation Dimension Table

Here you can see the allocation type you have given a fixed asset.

The program automatically fills in this field according to the allocation type you selected when you decided to allocate a fixed asset posting type for one of the fixed asset posting groups.


Line No., FA Allocation Dimension (table)

Line No. Field

The FA Allocation Dimension Table

This field shows the number of the allocation line the dimension is linked to.

The program automatically fills in the field and uses the number to keep track of the various lines in the FA Allocations window.


Dimension Code, FA Allocation Dimension (table)

Dimension Code Field

The FA Allocation Dimension Table

Here you can enter a dimension code for the allocation line. To see the dimension codes you have set up in the Dimensions window, click the AssistButton in the field.


Dimension Value Code, FA Allocation Dimension (table)

Dimension Value Code Field

The FA Allocation Dimension Table

Here you can enter a dimension value code for the allocation line. To see the dimension value codes you have set up in the Dimension Values window, click the AssistButton in the field.